Skip to content

Instantly share code, notes, and snippets.

Embed
What would you like to do?
@wdio Log File
This file has been truncated, but you can view the full file.
2001 silly pacote range manifest for @types/istanbul-reports@^1.1.1 fetched in 50ms
2002 silly resolveWithNewModule @types/istanbul-reports@1.1.1 checking installable status
2003 http fetch GET 304 https://registry.npmjs.org/@types%2fistanbul-lib-coverage 54ms (from cache)
2004 silly pacote version manifest for @types/istanbul-lib-coverage@2.0.1 fetched in 55ms
2005 silly resolveWithNewModule @types/istanbul-lib-coverage@2.0.1 checking installable status
2006 http fetch GET 304 https://registry.npmjs.org/@types%2fyargs 55ms (from cache)
2007 silly pacote range manifest for @types/yargs@^13.0.0 fetched in 57ms
2008 silly resolveWithNewModule @types/yargs@13.0.3 checking installable status
2009 http fetch GET 304 https://registry.npmjs.org/@types%2fistanbul-lib-report 35ms (from cache)
2010 silly pacote range manifest for @types/istanbul-lib-report@* fetched in 36ms
2011 silly resolveWithNewModule @types/istanbul-lib-report@1.1.1 checking installable status
2012 silly removeObsoleteDep removing @types/yargs-parser@13.1.0 from the tree as its been replaced by a newer version or is no longer required
2013 http fetch GET 304 https://registry.npmjs.org/@types%2fyargs-parser 39ms (from cache)
2014 silly pacote version manifest for @types/yargs-parser@13.1.0 fetched in 40ms
2015 silly resolveWithNewModule @types/yargs-parser@13.1.0 checking installable status
2016 silly removeObsoleteDep removing @types/stack-utils@1.0.1 from the tree as its been replaced by a newer version or is no longer required
2017 silly removeObsoleteDep removing stack-utils@1.0.2 from the tree as its been replaced by a newer version or is no longer required
2018 http fetch GET 304 https://registry.npmjs.org/@types%2fstack-utils 40ms (from cache)
2019 silly pacote version manifest for @types/stack-utils@1.0.1 fetched in 41ms
2020 silly resolveWithNewModule @types/stack-utils@1.0.1 checking installable status
2021 http fetch GET 304 https://registry.npmjs.org/stack-utils 42ms (from cache)
2022 silly pacote version manifest for stack-utils@1.0.2 fetched in 44ms
2023 silly resolveWithNewModule stack-utils@1.0.2 checking installable status
2024 silly removeObsoleteDep removing array-unique@0.3.2 from the tree as its been replaced by a newer version or is no longer required
2025 silly removeObsoleteDep removing braces@2.3.2 from the tree as its been replaced by a newer version or is no longer required
2026 silly removeObsoleteDep removing arr-flatten@1.1.0 from the tree as its been replaced by a newer version or is no longer required
2027 silly removeObsoleteDep removing fill-range@4.0.0 from the tree as its been replaced by a newer version or is no longer required
2028 silly removeObsoleteDep removing to-regex-range@2.1.1 from the tree as its been replaced by a newer version or is no longer required
2029 silly removeObsoleteDep removing repeat-element@1.1.3 from the tree as its been replaced by a newer version or is no longer required
2030 silly removeObsoleteDep removing snapdragon@0.8.2 from the tree as its been replaced by a newer version or is no longer required
2031 silly removeObsoleteDep removing base@0.11.2 from the tree as its been replaced by a newer version or is no longer required
2032 silly removeObsoleteDep removing cache-base@1.0.1 from the tree as its been replaced by a newer version or is no longer required
2033 silly removeObsoleteDep removing collection-visit@1.0.0 from the tree as its been replaced by a newer version or is no longer required
2034 silly removeObsoleteDep removing map-visit@1.0.0 from the tree as its been replaced by a newer version or is no longer required
2035 silly removeObsoleteDep removing object-visit@1.0.1 from the tree as its been replaced by a newer version or is no longer required
2036 silly removeObsoleteDep removing component-emitter@1.3.0 from the tree as its been replaced by a newer version or is no longer required
2037 silly removeObsoleteDep removing get-value@2.0.6 from the tree as its been replaced by a newer version or is no longer required
2038 silly removeObsoleteDep removing has-value@1.0.0 from the tree as its been replaced by a newer version or is no longer required
2039 silly removeObsoleteDep removing has-values@1.0.0 from the tree as its been replaced by a newer version or is no longer required
2040 silly removeObsoleteDep removing is-number@3.0.0 from the tree as its been replaced by a newer version or is no longer required
2041 silly removeObsoleteDep removing kind-of@4.0.0 from the tree as its been replaced by a newer version or is no longer required
2042 silly removeObsoleteDep removing set-value@2.0.1 from the tree as its been replaced by a newer version or is no longer required
2043 silly removeObsoleteDep removing extend-shallow@2.0.1 from the tree as its been replaced by a newer version or is no longer required
2044 silly removeObsoleteDep removing is-extendable@0.1.1 from the tree as its been replaced by a newer version or is no longer required
2045 silly removeObsoleteDep removing to-object-path@0.3.0 from the tree as its been replaced by a newer version or is no longer required
2046 silly removeObsoleteDep removing union-value@1.0.1 from the tree as its been replaced by a newer version or is no longer required
2047 silly removeObsoleteDep removing arr-union@3.1.0 from the tree as its been replaced by a newer version or is no longer required
2048 silly removeObsoleteDep removing unset-value@1.0.0 from the tree as its been replaced by a newer version or is no longer required
2049 silly removeObsoleteDep removing has-value@0.3.1 from the tree as its been replaced by a newer version or is no longer required
2050 silly removeObsoleteDep removing has-values@0.1.4 from the tree as its been replaced by a newer version or is no longer required
2051 silly removeObsoleteDep removing isobject@2.1.0 from the tree as its been replaced by a newer version or is no longer required
2052 silly removeObsoleteDep removing class-utils@0.3.6 from the tree as its been replaced by a newer version or is no longer required
2053 silly removeObsoleteDep removing define-property@0.2.5 from the tree as its been replaced by a newer version or is no longer required
2054 silly removeObsoleteDep removing is-descriptor@0.1.6 from the tree as its been replaced by a newer version or is no longer required
2055 silly removeObsoleteDep removing is-accessor-descriptor@0.1.6 from the tree as its been replaced by a newer version or is no longer required
2056 silly removeObsoleteDep removing kind-of@3.2.2 from the tree as its been replaced by a newer version or is no longer required
2057 silly removeObsoleteDep removing is-data-descriptor@0.1.4 from the tree as its been replaced by a newer version or is no longer required
2058 silly removeObsoleteDep removing kind-of@3.2.2 from the tree as its been replaced by a newer version or is no longer required
2059 silly removeObsoleteDep removing kind-of@5.1.0 from the tree as its been replaced by a newer version or is no longer required
2060 silly removeObsoleteDep removing static-extend@0.1.2 from the tree as its been replaced by a newer version or is no longer required
2061 silly removeObsoleteDep removing object-copy@0.1.0 from the tree as its been replaced by a newer version or is no longer required
2062 silly removeObsoleteDep removing copy-descriptor@0.1.1 from the tree as its been replaced by a newer version or is no longer required
2063 silly removeObsoleteDep removing component-emitter@1.3.0 from the tree as its been replaced by a newer version or is no longer required
2064 silly removeObsoleteDep removing define-property@1.0.0 from the tree as its been replaced by a newer version or is no longer required
2065 silly removeObsoleteDep removing mixin-deep@1.3.2 from the tree as its been replaced by a newer version or is no longer required
2066 silly removeObsoleteDep removing for-in@1.0.2 from the tree as its been replaced by a newer version or is no longer required
2067 silly removeObsoleteDep removing is-extendable@1.0.1 from the tree as its been replaced by a newer version or is no longer required
2068 silly removeObsoleteDep removing pascalcase@0.1.1 from the tree as its been replaced by a newer version or is no longer required
2069 silly removeObsoleteDep removing map-cache@0.2.2 from the tree as its been replaced by a newer version or is no longer required
2070 silly removeObsoleteDep removing source-map@0.5.7 from the tree as its been replaced by a newer version or is no longer required
2071 silly removeObsoleteDep removing source-map-resolve@0.5.2 from the tree as its been replaced by a newer version or is no longer required
2072 silly removeObsoleteDep removing atob@2.1.2 from the tree as its been replaced by a newer version or is no longer required
2073 silly removeObsoleteDep removing resolve-url@0.2.1 from the tree as its been replaced by a newer version or is no longer required
2074 silly removeObsoleteDep removing source-map-url@0.4.0 from the tree as its been replaced by a newer version or is no longer required
2075 silly removeObsoleteDep removing urix@0.1.0 from the tree as its been replaced by a newer version or is no longer required
2076 silly removeObsoleteDep removing use@3.1.1 from the tree as its been replaced by a newer version or is no longer required
2077 silly removeObsoleteDep removing snapdragon-node@2.1.1 from the tree as its been replaced by a newer version or is no longer required
2078 silly removeObsoleteDep removing define-property@1.0.0 from the tree as its been replaced by a newer version or is no longer required
2079 silly removeObsoleteDep removing snapdragon-util@3.0.1 from the tree as its been replaced by a newer version or is no longer required
2080 silly removeObsoleteDep removing kind-of@3.2.2 from the tree as its been replaced by a newer version or is no longer required
2081 silly removeObsoleteDep removing split-string@3.1.0 from the tree as its been replaced by a newer version or is no longer required
2082 silly removeObsoleteDep removing extend-shallow@3.0.2 from the tree as its been replaced by a newer version or is no longer required
2083 silly removeObsoleteDep removing is-extendable@1.0.1 from the tree as its been replaced by a newer version or is no longer required
2084 silly removeObsoleteDep removing to-regex@3.0.2 from the tree as its been replaced by a newer version or is no longer required
2085 silly removeObsoleteDep removing define-property@2.0.2 from the tree as its been replaced by a newer version or is no longer required
2086 silly removeObsoleteDep removing is-descriptor@1.0.2 from the tree as its been replaced by a newer version or is no longer required
2087 silly removeObsoleteDep removing is-accessor-descriptor@1.0.0 from the tree as its been replaced by a newer version or is no longer required
2088 silly removeObsoleteDep removing kind-of@6.0.2 from the tree as its been replaced by a newer version or is no longer required
2089 silly removeObsoleteDep removing is-data-descriptor@1.0.0 from the tree as its been replaced by a newer version or is no longer required
2090 silly removeObsoleteDep removing kind-of@6.0.2 from the tree as its been replaced by a newer version or is no longer required
2091 silly removeObsoleteDep removing kind-of@6.0.2 from the tree as its been replaced by a newer version or is no longer required
2092 silly removeObsoleteDep removing extend-shallow@3.0.2 from the tree as its been replaced by a newer version or is no longer required
2093 silly removeObsoleteDep removing assign-symbols@1.0.0 from the tree as its been replaced by a newer version or is no longer required
2094 silly removeObsoleteDep removing is-extendable@1.0.1 from the tree as its been replaced by a newer version or is no longer required
2095 silly removeObsoleteDep removing is-plain-object@2.0.4 from the tree as its been replaced by a newer version or is no longer required
2096 silly removeObsoleteDep removing regex-not@1.0.2 from the tree as its been replaced by a newer version or is no longer required
2097 silly removeObsoleteDep removing extend-shallow@3.0.2 from the tree as its been replaced by a newer version or is no longer required
2098 silly removeObsoleteDep removing is-extendable@1.0.1 from the tree as its been replaced by a newer version or is no longer required
2099 silly removeObsoleteDep removing safe-regex@1.1.0 from the tree as its been replaced by a newer version or is no longer required
2100 silly removeObsoleteDep removing ret@0.1.15 from the tree as its been replaced by a newer version or is no longer required
2101 http fetch GET 304 https://registry.npmjs.org/arr-diff 82ms (from cache)
2102 http fetch GET 304 https://registry.npmjs.org/array-unique 83ms (from cache)
2103 http fetch GET 304 https://registry.npmjs.org/define-property 83ms (from cache)
2104 http fetch GET 304 https://registry.npmjs.org/extend-shallow 83ms (from cache)
2105 http fetch GET 304 https://registry.npmjs.org/kind-of 84ms (from cache)
2106 http fetch GET 304 https://registry.npmjs.org/fragment-cache 84ms (from cache)
2107 http fetch GET 304 https://registry.npmjs.org/extglob 85ms (from cache)
2108 http fetch GET 304 https://registry.npmjs.org/object.pick 84ms (from cache)
2109 http fetch GET 304 https://registry.npmjs.org/nanomatch 85ms (from cache)
2110 silly pacote range manifest for arr-diff@^4.0.0 fetched in 88ms
2111 silly resolveWithNewModule arr-diff@4.0.0 checking installable status
2112 silly pacote version manifest for array-unique@0.3.2 fetched in 89ms
2113 silly resolveWithNewModule array-unique@0.3.2 checking installable status
2114 silly pacote range manifest for define-property@^2.0.2 fetched in 89ms
2115 silly resolveWithNewModule define-property@2.0.2 checking installable status
2116 silly pacote range manifest for extend-shallow@^3.0.2 fetched in 91ms
2117 silly resolveWithNewModule extend-shallow@3.0.2 checking installable status
2118 http fetch GET 304 https://registry.npmjs.org/braces 95ms (from cache)
2119 silly pacote range manifest for kind-of@^6.0.2 fetched in 94ms
2120 silly resolveWithNewModule kind-of@6.0.2 checking installable status
2121 silly pacote range manifest for fragment-cache@^0.2.1 fetched in 96ms
2122 silly resolveWithNewModule fragment-cache@0.2.1 checking installable status
2123 silly pacote range manifest for object.pick@^1.3.0 fetched in 96ms
2124 silly resolveWithNewModule object.pick@1.3.0 checking installable status
2125 silly pacote range manifest for extglob@^2.0.4 fetched in 98ms
2126 silly resolveWithNewModule extglob@2.0.4 checking installable status
2127 silly pacote range manifest for nanomatch@^1.2.9 fetched in 99ms
2128 silly resolveWithNewModule nanomatch@1.2.13 checking installable status
2129 silly pacote version manifest for braces@2.3.2 fetched in 106ms
2130 silly resolveWithNewModule braces@2.3.2 checking installable status
2131 http fetch GET 304 https://registry.npmjs.org/regex-not 52ms (from cache)
2132 silly pacote range manifest for regex-not@^1.0.0 fetched in 54ms
2133 silly resolveWithNewModule regex-not@1.0.2 checking installable status
2134 http fetch GET 304 https://registry.npmjs.org/snapdragon 52ms (from cache)
2135 silly pacote range manifest for snapdragon@^0.8.1 fetched in 53ms
2136 silly resolveWithNewModule snapdragon@0.8.2 checking installable status
2137 http fetch GET 304 https://registry.npmjs.org/to-regex 62ms (from cache)
2138 silly pacote range manifest for to-regex@^3.0.2 fetched in 63ms
2139 silly resolveWithNewModule to-regex@3.0.2 checking installable status
2140 silly removeObsoleteDep removing isobject@3.0.1 from the tree as its been replaced by a newer version or is no longer required
2141 silly pacote range manifest for extend-shallow@^2.0.1 fetched in 10ms
2142 silly resolveWithNewModule extend-shallow@2.0.1 checking installable status
2143 http fetch GET 304 https://registry.npmjs.org/arr-flatten 37ms (from cache)
2144 silly pacote range manifest for arr-flatten@^1.1.0 fetched in 41ms
2145 silly resolveWithNewModule arr-flatten@1.1.0 checking installable status
2146 http fetch GET 304 https://registry.npmjs.org/fill-range 64ms (from cache)
2147 http fetch GET 304 https://registry.npmjs.org/snapdragon-node 66ms (from cache)
2148 http fetch GET 304 https://registry.npmjs.org/split-string 67ms (from cache)
2149 silly pacote range manifest for fill-range@^4.0.0 fetched in 69ms
2150 silly resolveWithNewModule fill-range@4.0.0 checking installable status
2151 http fetch GET 304 https://registry.npmjs.org/repeat-element 71ms (from cache)
2152 http fetch GET 304 https://registry.npmjs.org/isobject 71ms (from cache)
2153 silly pacote range manifest for snapdragon-node@^2.0.1 fetched in 72ms
2154 silly resolveWithNewModule snapdragon-node@2.1.1 checking installable status
2155 silly pacote range manifest for split-string@^3.0.2 fetched in 73ms
2156 silly resolveWithNewModule split-string@3.1.0 checking installable status
2157 silly pacote version manifest for isobject@3.0.1 fetched in 76ms
2158 silly resolveWithNewModule isobject@3.0.1 checking installable status
2159 silly pacote range manifest for repeat-element@^1.1.2 fetched in 76ms
2160 silly resolveWithNewModule repeat-element@1.1.3 checking installable status
2161 http fetch GET 304 https://registry.npmjs.org/is-extendable 38ms (from cache)
2162 silly pacote range manifest for is-extendable@^0.1.0 fetched in 40ms
2163 silly resolveWithNewModule is-extendable@0.1.1 checking installable status
2164 silly removeObsoleteDep removing repeat-string@1.6.1 from the tree as its been replaced by a newer version or is no longer required
2165 silly pacote range manifest for extend-shallow@^2.0.1 fetched in 3ms
2166 silly resolveWithNewModule extend-shallow@2.0.1 checking installable status
2167 http fetch GET 304 https://registry.npmjs.org/to-regex-range 36ms (from cache)
2168 silly pacote range manifest for to-regex-range@^2.1.0 fetched in 39ms
2169 silly resolveWithNewModule to-regex-range@2.1.1 checking installable status
2170 http fetch GET 304 https://registry.npmjs.org/is-number 44ms (from cache)
2171 silly pacote range manifest for is-number@^3.0.0 fetched in 46ms
2172 silly resolveWithNewModule is-number@3.0.0 checking installable status
2173 http fetch GET 304 https://registry.npmjs.org/repeat-string 46ms (from cache)
2174 silly pacote version manifest for repeat-string@1.6.1 fetched in 47ms
2175 silly resolveWithNewModule repeat-string@1.6.1 checking installable status
2176 silly pacote range manifest for kind-of@^3.0.2 fetched in 2ms
2177 silly resolveWithNewModule kind-of@3.2.2 checking installable status
2178 silly removeObsoleteDep removing is-buffer@1.1.6 from the tree as its been replaced by a newer version or is no longer required
2179 http fetch GET 304 https://registry.npmjs.org/is-buffer 35ms (from cache)
2180 silly pacote version manifest for is-buffer@1.1.6 fetched in 36ms
2181 silly resolveWithNewModule is-buffer@1.1.6 checking installable status
2182 silly removeObsoleteDep removing debug@2.6.9 from the tree as its been replaced by a newer version or is no longer required
2183 silly removeObsoleteDep removing ms@2.0.0 from the tree as its been replaced by a newer version or is no longer required
2184 silly pacote range manifest for extend-shallow@^2.0.1 fetched in 4ms
2185 silly resolveWithNewModule extend-shallow@2.0.1 checking installable status
2186 silly pacote range manifest for source-map@^0.5.6 fetched in 7ms
2187 silly resolveWithNewModule source-map@0.5.7 checking installable status
2188 silly pacote version manifest for debug@2.6.9 fetched in 12ms
2189 silly resolveWithNewModule debug@2.6.9 checking installable status
2190 silly pacote range manifest for define-property@^0.2.5 fetched in 13ms
2191 silly resolveWithNewModule define-property@0.2.5 checking installable status
2192 http fetch GET 304 https://registry.npmjs.org/map-cache 57ms (from cache)
2193 silly pacote range manifest for map-cache@^0.2.2 fetched in 59ms
2194 silly resolveWithNewModule map-cache@0.2.2 checking installable status
2195 http fetch GET 304 https://registry.npmjs.org/source-map-resolve 60ms (from cache)
2196 http fetch GET 304 https://registry.npmjs.org/base 60ms (from cache)
2197 http fetch GET 304 https://registry.npmjs.org/use 61ms (from cache)
2198 silly pacote range manifest for source-map-resolve@^0.5.0 fetched in 62ms
2199 silly resolveWithNewModule source-map-resolve@0.5.2 checking installable status
2200 silly pacote range manifest for base@^0.11.1 fetched in 64ms
2201 silly resolveWithNewModule base@0.11.2 checking installable status
2202 silly pacote range manifest for use@^3.1.0 fetched in 64ms
2203 silly resolveWithNewModule use@3.1.1 checking installable status
2204 silly removeObsoleteDep removing component-emitter@1.2.1 from the tree as its been replaced by a newer version or is no longer required
2205 silly pacote range manifest for define-property@^1.0.0 fetched in 11ms
2206 silly resolveWithNewModule define-property@1.0.0 checking installable status
2207 http fetch GET 304 https://registry.npmjs.org/class-utils 45ms (from cache)
2208 silly pacote range manifest for class-utils@^0.3.5 fetched in 47ms
2209 silly resolveWithNewModule class-utils@0.3.6 checking installable status
2210 http fetch GET 304 https://registry.npmjs.org/cache-base 49ms (from cache)
2211 http fetch GET 304 https://registry.npmjs.org/component-emitter 49ms (from cache)
2212 silly pacote range manifest for cache-base@^1.0.1 fetched in 51ms
2213 silly resolveWithNewModule cache-base@1.0.1 checking installable status
2214 http fetch GET 304 https://registry.npmjs.org/pascalcase 50ms (from cache)
2215 silly pacote version manifest for component-emitter@1.2.1 fetched in 51ms
2216 silly resolveWithNewModule component-emitter@1.2.1 checking installable status
2217 silly pacote range manifest for pascalcase@^0.1.1 fetched in 52ms
2218 silly resolveWithNewModule pascalcase@0.1.1 checking installable status
2219 http fetch GET 304 https://registry.npmjs.org/mixin-deep 54ms (from cache)
2220 silly pacote range manifest for mixin-deep@^1.2.0 fetched in 55ms
2221 silly resolveWithNewModule mixin-deep@1.3.2 checking installable status
2222 http fetch GET 304 https://registry.npmjs.org/to-object-path 53ms (from cache)
2223 http fetch GET 304 https://registry.npmjs.org/has-value 53ms (from cache)
2224 silly pacote range manifest for to-object-path@^0.3.0 fetched in 54ms
2225 silly resolveWithNewModule to-object-path@0.3.0 checking installable status
2226 http fetch GET 304 https://registry.npmjs.org/set-value 55ms (from cache)
2227 silly pacote range manifest for has-value@^1.0.0 fetched in 57ms
2228 silly resolveWithNewModule has-value@1.0.0 checking installable status
2229 http fetch GET 304 https://registry.npmjs.org/collection-visit 58ms (from cache)
2230 http fetch GET 304 https://registry.npmjs.org/union-value 57ms (from cache)
2231 http fetch GET 304 https://registry.npmjs.org/get-value 59ms (from cache)
2232 silly pacote range manifest for set-value@^2.0.0 fetched in 59ms
2233 silly resolveWithNewModule set-value@2.0.1 checking installable status
2234 silly pacote range manifest for collection-visit@^1.0.0 fetched in 61ms
2235 silly resolveWithNewModule collection-visit@1.0.0 checking installable status
2236 silly pacote range manifest for union-value@^1.0.0 fetched in 60ms
2237 silly resolveWithNewModule union-value@1.0.1 checking installable status
2238 silly pacote range manifest for get-value@^2.0.6 fetched in 62ms
2239 silly resolveWithNewModule get-value@2.0.6 checking installable status
2240 http fetch GET 304 https://registry.npmjs.org/unset-value 66ms (from cache)
2241 silly pacote range manifest for unset-value@^1.0.0 fetched in 67ms
2242 silly resolveWithNewModule unset-value@1.0.0 checking installable status
2243 http fetch GET 304 https://registry.npmjs.org/object-visit 38ms (from cache)
2244 silly pacote range manifest for object-visit@^1.0.0 fetched in 39ms
2245 silly resolveWithNewModule object-visit@1.0.1 checking installable status
2246 http fetch GET 304 https://registry.npmjs.org/map-visit 41ms (from cache)
2247 silly pacote range manifest for map-visit@^1.0.0 fetched in 42ms
2248 silly resolveWithNewModule map-visit@1.0.0 checking installable status
2249 http fetch GET 304 https://registry.npmjs.org/has-values 35ms (from cache)
2250 silly pacote range manifest for has-values@^1.0.0 fetched in 36ms
2251 silly resolveWithNewModule has-values@1.0.0 checking installable status
2252 silly pacote range manifest for kind-of@^4.0.0 fetched in 1ms
2253 silly resolveWithNewModule kind-of@4.0.0 checking installable status
2254 silly pacote range manifest for extend-shallow@^2.0.1 fetched in 2ms
2255 silly resolveWithNewModule extend-shallow@2.0.1 checking installable status
2256 http fetch GET 304 https://registry.npmjs.org/is-plain-object 51ms (from cache)
2257 silly pacote range manifest for is-plain-object@^2.0.3 fetched in 52ms
2258 silly resolveWithNewModule is-plain-object@2.0.4 checking installable status
2259 silly pacote range manifest for is-extendable@^1.0.1 fetched in 2ms
2260 silly resolveWithNewModule is-extendable@1.0.1 checking installable status
2261 http fetch GET 304 https://registry.npmjs.org/assign-symbols 39ms (from cache)
2262 silly pacote range manifest for assign-symbols@^1.0.0 fetched in 40ms
2263 silly resolveWithNewModule assign-symbols@1.0.0 checking installable status
2264 silly pacote range manifest for kind-of@^3.0.2 fetched in 1ms
2265 silly resolveWithNewModule kind-of@3.2.2 checking installable status
2266 http fetch GET 304 https://registry.npmjs.org/arr-union 37ms (from cache)
2267 silly pacote range manifest for arr-union@^3.1.0 fetched in 38ms
2268 silly resolveWithNewModule arr-union@3.1.0 checking installable status
2269 silly pacote range manifest for has-value@^0.3.1 fetched in 2ms
2270 silly resolveWithNewModule has-value@0.3.1 checking installable status
2271 silly pacote range manifest for isobject@^2.0.0 fetched in 1ms
2272 silly resolveWithNewModule isobject@2.1.0 checking installable status
2273 silly pacote range manifest for has-values@^0.1.4 fetched in 2ms
2274 silly resolveWithNewModule has-values@0.1.4 checking installable status
2275 silly pacote range manifest for define-property@^0.2.5 fetched in 1ms
2276 silly resolveWithNewModule define-property@0.2.5 checking installable status
2277 http fetch GET 304 https://registry.npmjs.org/static-extend 38ms (from cache)
2278 silly pacote range manifest for static-extend@^0.1.1 fetched in 39ms
2279 silly resolveWithNewModule static-extend@0.1.2 checking installable status
2280 http fetch GET 304 https://registry.npmjs.org/is-descriptor 98ms (from cache)
2281 silly pacote range manifest for is-descriptor@^0.1.0 fetched in 101ms
2282 silly resolveWithNewModule is-descriptor@0.1.6 checking installable status
2283 silly pacote range manifest for kind-of@^5.0.0 fetched in 5ms
2284 silly resolveWithNewModule kind-of@5.1.0 checking installable status
2285 http fetch GET 304 https://registry.npmjs.org/is-accessor-descriptor 45ms (from cache)
2286 silly pacote range manifest for is-accessor-descriptor@^0.1.6 fetched in 47ms
2287 silly resolveWithNewModule is-accessor-descriptor@0.1.6 checking installable status
2288 http fetch GET 304 https://registry.npmjs.org/is-data-descriptor 50ms (from cache)
2289 silly pacote range manifest for is-data-descriptor@^0.1.4 fetched in 51ms
2290 silly resolveWithNewModule is-data-descriptor@0.1.4 checking installable status
2291 silly pacote range manifest for kind-of@^3.0.2 fetched in 1ms
2292 silly resolveWithNewModule kind-of@3.2.2 checking installable status
2293 silly pacote range manifest for kind-of@^3.0.2 fetched in 5ms
2294 silly resolveWithNewModule kind-of@3.2.2 checking installable status
2295 silly pacote range manifest for define-property@^0.2.5 fetched in 2ms
2296 silly resolveWithNewModule define-property@0.2.5 checking installable status
2297 http fetch GET 304 https://registry.npmjs.org/object-copy 42ms (from cache)
2298 silly pacote range manifest for object-copy@^0.1.0 fetched in 43ms
2299 silly resolveWithNewModule object-copy@0.1.0 checking installable status
2300 silly pacote range manifest for define-property@^0.2.5 fetched in 2ms
2301 silly resolveWithNewModule define-property@0.2.5 checking installable status
2302 silly pacote range manifest for kind-of@^3.0.3 fetched in 2ms
2303 silly resolveWithNewModule kind-of@3.2.2 checking installable status
2304 http fetch GET 304 https://registry.npmjs.org/copy-descriptor 41ms (from cache)
2305 silly pacote range manifest for copy-descriptor@^0.1.0 fetched in 42ms
2306 silly resolveWithNewModule copy-descriptor@0.1.1 checking installable status
2307 silly pacote range manifest for is-descriptor@^1.0.0 fetched in 2ms
2308 silly resolveWithNewModule is-descriptor@1.0.2 checking installable status
2309 silly pacote range manifest for is-accessor-descriptor@^1.0.0 fetched in 1ms
2310 silly resolveWithNewModule is-accessor-descriptor@1.0.0 checking installable status
2311 silly pacote range manifest for is-data-descriptor@^1.0.0 fetched in 2ms
2312 silly resolveWithNewModule is-data-descriptor@1.0.0 checking installable status
2313 silly pacote range manifest for is-extendable@^1.0.1 fetched in 3ms
2314 silly resolveWithNewModule is-extendable@1.0.1 checking installable status
2315 http fetch GET 304 https://registry.npmjs.org/for-in 49ms (from cache)
2316 silly pacote range manifest for for-in@^1.0.2 fetched in 51ms
2317 silly resolveWithNewModule for-in@1.0.2 checking installable status
2318 silly pacote version manifest for ms@2.0.0 fetched in 3ms
2319 silly resolveWithNewModule ms@2.0.0 checking installable status
2320 silly removeObsoleteDep removing decode-uri-component@0.2.0 from the tree as its been replaced by a newer version or is no longer required
2321 http fetch GET 304 https://registry.npmjs.org/source-map-url 58ms (from cache)
2322 http fetch GET 304 https://registry.npmjs.org/atob 61ms (from cache)
2323 http fetch GET 304 https://registry.npmjs.org/resolve-url 60ms (from cache)
2324 silly pacote range manifest for source-map-url@^0.4.0 fetched in 61ms
2325 silly resolveWithNewModule source-map-url@0.4.0 checking installable status
2326 http fetch GET 304 https://registry.npmjs.org/decode-uri-component 63ms (from cache)
2327 silly pacote range manifest for atob@^2.1.1 fetched in 64ms
2328 silly resolveWithNewModule atob@2.1.2 checking installable status
2329 silly pacote range manifest for resolve-url@^0.2.1 fetched in 65ms
2330 silly resolveWithNewModule resolve-url@0.2.1 checking installable status
2331 silly pacote version manifest for decode-uri-component@0.2.0 fetched in 67ms
2332 silly resolveWithNewModule decode-uri-component@0.2.0 checking installable status
2333 http fetch GET 304 https://registry.npmjs.org/urix 74ms (from cache)
2334 silly pacote range manifest for urix@^0.1.0 fetched in 76ms
2335 silly resolveWithNewModule urix@0.1.0 checking installable status
2336 silly pacote range manifest for define-property@^1.0.0 fetched in 1ms
2337 silly resolveWithNewModule define-property@1.0.0 checking installable status
2338 http fetch GET 304 https://registry.npmjs.org/snapdragon-util 48ms (from cache)
2339 silly pacote range manifest for snapdragon-util@^3.0.1 fetched in 50ms
2340 silly resolveWithNewModule snapdragon-util@3.0.1 checking installable status
2341 silly pacote range manifest for is-descriptor@^1.0.0 fetched in 1ms
2342 silly resolveWithNewModule is-descriptor@1.0.2 checking installable status
2343 silly pacote range manifest for is-data-descriptor@^1.0.0 fetched in 0ms
2344 silly resolveWithNewModule is-data-descriptor@1.0.0 checking installable status
2345 silly pacote range manifest for is-accessor-descriptor@^1.0.0 fetched in 2ms
2346 silly resolveWithNewModule is-accessor-descriptor@1.0.0 checking installable status
2347 silly pacote range manifest for kind-of@^3.2.0 fetched in 3ms
2348 silly resolveWithNewModule kind-of@3.2.2 checking installable status
2349 http fetch GET 304 https://registry.npmjs.org/safe-regex 40ms (from cache)
2350 silly pacote range manifest for safe-regex@^1.1.0 fetched in 42ms
2351 silly resolveWithNewModule safe-regex@1.1.0 checking installable status
2352 silly pacote range manifest for is-descriptor@^1.0.2 fetched in 1ms
2353 silly resolveWithNewModule is-descriptor@1.0.2 checking installable status
2354 silly pacote range manifest for is-accessor-descriptor@^1.0.0 fetched in 5ms
2355 silly resolveWithNewModule is-accessor-descriptor@1.0.0 checking installable status
2356 silly pacote range manifest for is-data-descriptor@^1.0.0 fetched in 5ms
2357 silly resolveWithNewModule is-data-descriptor@1.0.0 checking installable status
2358 http fetch GET 304 https://registry.npmjs.org/ret 46ms (from cache)
2359 silly pacote range manifest for ret@~0.1.10 fetched in 47ms
2360 silly resolveWithNewModule ret@0.1.15 checking installable status
2361 silly pacote range manifest for define-property@^1.0.0 fetched in 7ms
2362 silly resolveWithNewModule define-property@1.0.0 checking installable status
2363 silly pacote range manifest for extend-shallow@^2.0.1 fetched in 9ms
2364 silly resolveWithNewModule extend-shallow@2.0.1 checking installable status
2365 http fetch GET 304 https://registry.npmjs.org/expand-brackets 155ms (from cache)
2366 silly pacote range manifest for expand-brackets@^2.1.4 fetched in 157ms
2367 silly resolveWithNewModule expand-brackets@2.1.4 checking installable status
2368 silly pacote range manifest for is-descriptor@^1.0.0 fetched in 1ms
2369 silly resolveWithNewModule is-descriptor@1.0.2 checking installable status
2370 silly pacote range manifest for is-accessor-descriptor@^1.0.0 fetched in 1ms
2371 silly resolveWithNewModule is-accessor-descriptor@1.0.0 checking installable status
2372 silly pacote range manifest for is-data-descriptor@^1.0.0 fetched in 2ms
2373 silly resolveWithNewModule is-data-descriptor@1.0.0 checking installable status
2374 silly pacote range manifest for define-property@^0.2.5 fetched in 1ms
2375 silly resolveWithNewModule define-property@0.2.5 checking installable status
2376 silly pacote range manifest for extend-shallow@^2.0.1 fetched in 2ms
2377 silly resolveWithNewModule extend-shallow@2.0.1 checking installable status
2378 http fetch GET 304 https://registry.npmjs.org/posix-character-classes 35ms (from cache)
2379 silly pacote range manifest for posix-character-classes@^0.1.0 fetched in 36ms
2380 silly resolveWithNewModule posix-character-classes@0.1.1 checking installable status
2381 http fetch GET 304 https://registry.npmjs.org/is-windows 73ms (from cache)
2382 silly pacote range manifest for is-windows@^1.0.2 fetched in 74ms
2383 silly resolveWithNewModule is-windows@1.0.2 checking installable status
2384 silly removeObsoleteDep removing @babel/core@7.6.4 from the tree as its been replaced by a newer version or is no longer required
2385 silly removeObsoleteDep removing @babel/helpers@7.6.2 from the tree as its been replaced by a newer version or is no longer required
2386 silly removeObsoleteDep removing @babel/traverse@7.6.3 from the tree as its been replaced by a newer version or is no longer required
2387 silly removeObsoleteDep removing @babel/generator@7.6.4 from the tree as its been replaced by a newer version or is no longer required
2388 silly removeObsoleteDep removing source-map@0.5.7 from the tree as its been replaced by a newer version or is no longer required
2389 silly removeObsoleteDep removing debug@4.1.1 from the tree as its been replaced by a newer version or is no longer required
2390 silly removeObsoleteDep removing debug@4.1.1 from the tree as its been replaced by a newer version or is no longer required
2391 silly removeObsoleteDep removing json5@2.1.1 from the tree as its been replaced by a newer version or is no longer required
2392 silly removeObsoleteDep removing resolve@1.12.0 from the tree as its been replaced by a newer version or is no longer required
2393 silly removeObsoleteDep removing path-parse@1.0.6 from the tree as its been replaced by a newer version or is no longer required
2394 silly removeObsoleteDep removing source-map@0.5.7 from the tree as its been replaced by a newer version or is no longer required
2395 silly removeObsoleteDep removing babel-plugin-istanbul@5.2.0 from the tree as its been replaced by a newer version or is no longer required
2396 silly removeObsoleteDep removing test-exclude@5.2.3 from the tree as its been replaced by a newer version or is no longer required
2397 silly removeObsoleteDep removing read-pkg-up@4.0.0 from the tree as its been replaced by a newer version or is no longer required
2398 silly removeObsoleteDep removing read-pkg@3.0.0 from the tree as its been replaced by a newer version or is no longer required
2399 silly removeObsoleteDep removing load-json-file@4.0.0 from the tree as its been replaced by a newer version or is no longer required
2400 silly removeObsoleteDep removing parse-json@4.0.0 from the tree as its been replaced by a newer version or is no longer required
2401 silly removeObsoleteDep removing write-file-atomic@2.4.1 from the tree as its been replaced by a newer version or is no longer required
2402 silly pacote range manifest for jest-haste-map@^24.9.0 fetched in 10ms
2403 silly resolveWithNewModule jest-haste-map@24.9.0 checking installable status
2404 http fetch GET 304 https://registry.npmjs.org/babel-plugin-istanbul 69ms (from cache)
2405 http fetch GET 304 https://registry.npmjs.org/write-file-atomic 69ms (from cache)
2406 silly pacote version manifest for babel-plugin-istanbul@5.2.0 fetched in 78ms
2407 silly resolveWithNewModule babel-plugin-istanbul@5.2.0 checking installable status
2408 silly pacote version manifest for write-file-atomic@2.4.1 fetched in 78ms
2409 silly resolveWithNewModule write-file-atomic@2.4.1 checking installable status
2410 http fetch GET 304 https://registry.npmjs.org/@babel%2fcore 80ms (from cache)
2411 silly pacote version manifest for @babel/core@7.6.4 fetched in 81ms
2412 silly resolveWithNewModule @babel/core@7.6.4 checking installable status
2413 silly pacote range manifest for @babel/generator@^7.6.4 fetched in 5ms
2414 silly resolveWithNewModule @babel/generator@7.7.2 checking installable status
2415 silly pacote range manifest for @babel/traverse@^7.6.3 fetched in 6ms
2416 silly resolveWithNewModule @babel/traverse@7.7.2 checking installable status
2417 silly pacote range manifest for debug@^4.1.0 fetched in 5ms
2418 silly resolveWithNewModule debug@4.1.1 checking installable status
2419 silly pacote range manifest for source-map@^0.5.0 fetched in 6ms
2420 silly resolveWithNewModule source-map@0.5.7 checking installable status
2421 silly pacote range manifest for @babel/helpers@^7.6.2 fetched in 7ms
2422 silly resolveWithNewModule @babel/helpers@7.7.0 checking installable status
2423 silly pacote range manifest for json5@^2.1.0 fetched in 7ms
2424 silly resolveWithNewModule json5@2.1.1 checking installable status
2425 silly pacote range manifest for source-map@^0.5.0 fetched in 1ms
2426 silly resolveWithNewModule source-map@0.5.7 checking installable status
2427 silly pacote range manifest for @babel/types@^7.7.2 fetched in 1ms
2428 silly resolveWithNewModule @babel/types@7.7.2 checking installable status
2429 silly pacote range manifest for @babel/template@^7.7.0 fetched in 1ms
2430 silly resolveWithNewModule @babel/template@7.7.0 checking installable status
2431 silly pacote range manifest for @babel/types@^7.7.0 fetched in 2ms
2432 silly resolveWithNewModule @babel/types@7.7.2 checking installable status
2433 silly pacote range manifest for @babel/parser@^7.7.0 fetched in 1ms
2434 silly resolveWithNewModule @babel/parser@7.7.3 checking installable status
2435 silly pacote range manifest for @babel/parser@^7.7.2 fetched in 1ms
2436 silly resolveWithNewModule @babel/parser@7.7.3 checking installable status
2437 silly pacote range manifest for @babel/helper-split-export-declaration@^7.7.0 fetched in 2ms
2438 silly resolveWithNewModule @babel/helper-split-export-declaration@7.7.0 checking installable status
2439 silly pacote range manifest for @babel/helper-function-name@^7.7.0 fetched in 2ms
2440 silly resolveWithNewModule @babel/helper-function-name@7.7.0 checking installable status
2441 silly pacote range manifest for @babel/types@^7.7.2 fetched in 3ms
2442 silly resolveWithNewModule @babel/types@7.7.2 checking installable status
2443 silly pacote range manifest for debug@^4.1.0 fetched in 3ms
2444 silly resolveWithNewModule debug@4.1.1 checking installable status
2445 silly pacote range manifest for @babel/helper-get-function-arity@^7.7.0 fetched in 1ms
2446 silly resolveWithNewModule @babel/helper-get-function-arity@7.7.0 checking installable status
2447 silly pacote range manifest for @babel/template@^7.7.0 fetched in 2ms
2448 silly resolveWithNewModule @babel/template@7.7.0 checking installable status
2449 silly removeObsoleteDep removing find-up@3.0.0 from the tree as its been replaced by a newer version or is no longer required
2450 silly removeObsoleteDep removing locate-path@3.0.0 from the tree as its been replaced by a newer version or is no longer required
2451 silly removeObsoleteDep removing p-locate@3.0.0 from the tree as its been replaced by a newer version or is no longer required
2452 silly removeObsoleteDep removing p-limit@2.2.1 from the tree as its been replaced by a newer version or is no longer required
2453 http fetch GET 304 https://registry.npmjs.org/find-up 33ms (from cache)
2454 silly pacote version manifest for find-up@3.0.0 fetched in 35ms
2455 silly resolveWithNewModule find-up@3.0.0 checking installable status
2456 http fetch GET 304 https://registry.npmjs.org/test-exclude 38ms (from cache)
2457 silly pacote range manifest for test-exclude@^5.2.3 fetched in 39ms
2458 silly resolveWithNewModule test-exclude@5.2.3 checking installable status
2459 http fetch GET 304 https://registry.npmjs.org/locate-path 31ms (from cache)
2460 silly pacote range manifest for locate-path@^3.0.0 fetched in 33ms
2461 silly resolveWithNewModule locate-path@3.0.0 checking installable status
2462 silly removeObsoleteDep removing path-exists@3.0.0 from the tree as its been replaced by a newer version or is no longer required
2463 http fetch GET 304 https://registry.npmjs.org/p-locate 33ms (from cache)
2464 silly pacote range manifest for p-locate@^3.0.0 fetched in 34ms
2465 silly resolveWithNewModule p-locate@3.0.0 checking installable status
2466 http fetch GET 304 https://registry.npmjs.org/path-exists 44ms (from cache)
2467 silly pacote version manifest for path-exists@3.0.0 fetched in 45ms
2468 silly resolveWithNewModule path-exists@3.0.0 checking installable status
2469 http fetch GET 304 https://registry.npmjs.org/p-limit 65ms (from cache)
2470 silly pacote range manifest for p-limit@^2.0.0 fetched in 67ms
2471 silly resolveWithNewModule p-limit@2.2.1 checking installable status
2472 silly removeObsoleteDep removing p-try@2.2.0 from the tree as its been replaced by a newer version or is no longer required
2473 http fetch GET 304 https://registry.npmjs.org/p-try 56ms (from cache)
2474 silly pacote version manifest for p-try@2.2.0 fetched in 58ms
2475 silly resolveWithNewModule p-try@2.2.0 checking installable status
2476 silly pacote range manifest for semver@^6.0.0 fetched in 1ms
2477 silly resolveWithNewModule semver@6.3.0 checking installable status
2478 silly removeObsoleteDep removing require-main-filename@2.0.0 from the tree as its been replaced by a newer version or is no longer required
2479 http fetch GET 304 https://registry.npmjs.org/require-main-filename 89ms (from cache)
2480 http fetch GET 304 https://registry.npmjs.org/read-pkg-up 89ms (from cache)
2481 silly pacote version manifest for require-main-filename@2.0.0 fetched in 91ms
2482 silly resolveWithNewModule require-main-filename@2.0.0 checking installable status
2483 silly pacote range manifest for read-pkg-up@^4.0.0 fetched in 92ms
2484 silly resolveWithNewModule read-pkg-up@4.0.0 checking installable status
2485 http fetch GET 304 https://registry.npmjs.org/read-pkg 42ms (from cache)
2486 silly pacote range manifest for read-pkg@^3.0.0 fetched in 48ms
2487 silly resolveWithNewModule read-pkg@3.0.0 checking installable status
2488 silly removeObsoleteDep removing normalize-package-data@2.5.0 from the tree as its been replaced by a newer version or is no longer required
2489 silly removeObsoleteDep removing hosted-git-info@2.8.5 from the tree as its been replaced by a newer version or is no longer required
2490 silly removeObsoleteDep removing resolve@1.12.0 from the tree as its been replaced by a newer version or is no longer required
2491 silly removeObsoleteDep removing validate-npm-package-license@3.0.4 from the tree as its been replaced by a newer version or is no longer required
2492 silly removeObsoleteDep removing spdx-correct@3.1.0 from the tree as its been replaced by a newer version or is no longer required
2493 silly removeObsoleteDep removing spdx-expression-parse@3.0.0 from the tree as its been replaced by a newer version or is no longer required
2494 silly removeObsoleteDep removing spdx-exceptions@2.2.0 from the tree as its been replaced by a newer version or is no longer required
2495 silly removeObsoleteDep removing spdx-license-ids@3.0.5 from the tree as its been replaced by a newer version or is no longer required
2496 silly removeObsoleteDep removing path-type@3.0.0 from the tree as its been replaced by a newer version or is no longer required
2497 http fetch GET 304 https://registry.npmjs.org/path-type 44ms (from cache)
2498 http fetch GET 304 https://registry.npmjs.org/load-json-file 44ms (from cache)
2499 silly pacote version manifest for path-type@3.0.0 fetched in 45ms
2500 silly resolveWithNewModule path-type@3.0.0 checking installable status
2501 http fetch GET 304 https://registry.npmjs.org/normalize-package-data 46ms (from cache)
2502 silly pacote range manifest for load-json-file@^4.0.0 fetched in 48ms
2503 silly resolveWithNewModule load-json-file@4.0.0 checking installable status
2504 silly pacote version manifest for normalize-package-data@2.5.0 fetched in 48ms
2505 silly resolveWithNewModule normalize-package-data@2.5.0 checking installable status
2506 silly removeObsoleteDep removing pify@3.0.0 from the tree as its been replaced by a newer version or is no longer required
2507 silly removeObsoleteDep removing strip-bom@3.0.0 from the tree as its been replaced by a newer version or is no longer required
2508 silly pacote range manifest for parse-json@^4.0.0 fetched in 2ms
2509 silly resolveWithNewModule parse-json@4.0.0 checking installable status
2510 http fetch GET 304 https://registry.npmjs.org/strip-bom 34ms (from cache)
2511 silly pacote version manifest for strip-bom@3.0.0 fetched in 36ms
2512 silly resolveWithNewModule strip-bom@3.0.0 checking installable status
2513 http fetch GET 304 https://registry.npmjs.org/pify 46ms (from cache)
2514 silly pacote version manifest for pify@3.0.0 fetched in 47ms
2515 silly resolveWithNewModule pify@3.0.0 checking installable status
2516 http fetch GET 304 https://registry.npmjs.org/hosted-git-info 48ms (from cache)
2517 silly pacote range manifest for hosted-git-info@^2.1.4 fetched in 50ms
2518 silly resolveWithNewModule hosted-git-info@2.8.5 checking installable status
2519 http fetch GET 304 https://registry.npmjs.org/validate-npm-package-license 124ms (from cache)
2520 silly pacote range manifest for validate-npm-package-license@^3.0.1 fetched in 125ms
2521 silly resolveWithNewModule validate-npm-package-license@3.0.4 checking installable status
2522 http fetch GET 304 https://registry.npmjs.org/spdx-correct 45ms (from cache)
2523 http fetch GET 304 https://registry.npmjs.org/spdx-expression-parse 46ms (from cache)
2524 silly pacote range manifest for spdx-correct@^3.0.0 fetched in 46ms
2525 silly resolveWithNewModule spdx-correct@3.1.0 checking installable status
2526 silly pacote range manifest for spdx-expression-parse@^3.0.0 fetched in 48ms
2527 silly resolveWithNewModule spdx-expression-parse@3.0.0 checking installable status
2528 http fetch GET 304 https://registry.npmjs.org/spdx-license-ids 51ms (from cache)
2529 silly pacote range manifest for spdx-license-ids@^3.0.0 fetched in 52ms
2530 silly resolveWithNewModule spdx-license-ids@3.0.5 checking installable status
2531 http fetch GET 304 https://registry.npmjs.org/spdx-exceptions 40ms (from cache)
2532 silly pacote range manifest for spdx-exceptions@^2.1.0 fetched in 41ms
2533 silly resolveWithNewModule spdx-exceptions@2.2.0 checking installable status
2534 silly removeObsoleteDep removing anymatch@2.0.0 from the tree as its been replaced by a newer version or is no longer required
2535 silly removeObsoleteDep removing normalize-path@2.1.1 from the tree as its been replaced by a newer version or is no longer required
2536 silly removeObsoleteDep removing remove-trailing-separator@1.1.0 from the tree as its been replaced by a newer version or is no longer required
2537 silly removeObsoleteDep removing fb-watchman@2.0.0 from the tree as its been replaced by a newer version or is no longer required
2538 silly removeObsoleteDep removing bser@2.1.0 from the tree as its been replaced by a newer version or is no longer required
2539 silly removeObsoleteDep removing node-int64@0.4.0 from the tree as its been replaced by a newer version or is no longer required
2540 silly removeObsoleteDep removing jest-serializer@24.9.0 from the tree as its been replaced by a newer version or is no longer required
2541 silly removeObsoleteDep removing sane@4.1.0 from the tree as its been replaced by a newer version or is no longer required
2542 silly removeObsoleteDep removing @cnakazawa/watch@1.0.3 from the tree as its been replaced by a newer version or is no longer required
2543 silly removeObsoleteDep removing exec-sh@0.3.2 from the tree as its been replaced by a newer version or is no longer required
2544 silly removeObsoleteDep removing capture-exit@2.0.0 from the tree as its been replaced by a newer version or is no longer required
2545 silly removeObsoleteDep removing rsvp@4.8.5 from the tree as its been replaced by a newer version or is no longer required
2546 silly removeObsoleteDep removing exec-sh@0.3.2 from the tree as its been replaced by a newer version or is no longer required
2547 silly removeObsoleteDep removing walker@1.0.7 from the tree as its been replaced by a newer version or is no longer required
2548 silly removeObsoleteDep removing makeerror@1.0.11 from the tree as its been replaced by a newer version or is no longer required
2549 silly removeObsoleteDep removing tmpl@1.0.4 from the tree as its been replaced by a newer version or is no longer required
2550 silly removeObsoleteDep removing fsevents@1.2.9 from the tree as its been replaced by a newer version or is no longer required
2551 silly removeObsoleteDep removing nan@2.14.0 from the tree as its been replaced by a newer version or is no longer required
2552 silly removeObsoleteDep removing node-pre-gyp@0.12.0 from the tree as its been replaced by a newer version or is no longer required
2553 silly removeObsoleteDep removing detect-libc@1.0.3 from the tree as its been replaced by a newer version or is no longer required
2554 silly removeObsoleteDep removing mkdirp@0.5.1 from the tree as its been replaced by a newer version or is no longer required
2555 silly removeObsoleteDep removing minimist@0.0.8 from the tree as its been replaced by a newer version or is no longer required
2556 silly removeObsoleteDep removing needle@2.3.0 from the tree as its been replaced by a newer version or is no longer required
2557 silly removeObsoleteDep removing debug@4.1.1 from the tree as its been replaced by a newer version or is no longer required
2558 silly removeObsoleteDep removing ms@2.1.1 from the tree as its been replaced by a newer version or is no longer required
2559 silly removeObsoleteDep removing iconv-lite@0.4.24 from the tree as its been replaced by a newer version or is no longer required
2560 silly removeObsoleteDep removing safer-buffer@2.1.2 from the tree as its been replaced by a newer version or is no longer required
2561 silly removeObsoleteDep removing sax@1.2.4 from the tree as its been replaced by a newer version or is no longer required
2562 silly removeObsoleteDep removing nopt@4.0.1 from the tree as its been replaced by a newer version or is no longer required
2563 silly removeObsoleteDep removing abbrev@1.1.1 from the tree as its been replaced by a newer version or is no longer required
2564 silly removeObsoleteDep removing osenv@0.1.5 from the tree as its been replaced by a newer version or is no longer required
2565 silly removeObsoleteDep removing os-homedir@1.0.2 from the tree as its been replaced by a newer version or is no longer required
2566 silly removeObsoleteDep removing os-tmpdir@1.0.2 from the tree as its been replaced by a newer version or is no longer required
2567 silly removeObsoleteDep removing npm-packlist@1.4.1 from the tree as its been replaced by a newer version or is no longer required
2568 silly removeObsoleteDep removing ignore-walk@3.0.1 from the tree as its been replaced by a newer version or is no longer required
2569 silly removeObsoleteDep removing minimatch@3.0.4 from the tree as its been replaced by a newer version or is no longer required
2570 silly removeObsoleteDep removing brace-expansion@1.1.11 from the tree as its been replaced by a newer version or is no longer required
2571 silly removeObsoleteDep removing balanced-match@1.0.0 from the tree as its been replaced by a newer version or is no longer required
2572 silly removeObsoleteDep removing concat-map@0.0.1 from the tree as its been replaced by a newer version or is no longer required
2573 silly removeObsoleteDep removing npm-bundled@1.0.6 from the tree as its been replaced by a newer version or is no longer required
2574 silly removeObsoleteDep removing npmlog@4.1.2 from the tree as its been replaced by a newer version or is no longer required
2575 silly removeObsoleteDep removing are-we-there-yet@1.1.5 from the tree as its been replaced by a newer version or is no longer required
2576 silly removeObsoleteDep removing delegates@1.0.0 from the tree as its been replaced by a newer version or is no longer required
2577 silly removeObsoleteDep removing readable-stream@2.3.6 from the tree as its been replaced by a newer version or is no longer required
2578 silly removeObsoleteDep removing core-util-is@1.0.2 from the tree as its been replaced by a newer version or is no longer required
2579 silly removeObsoleteDep removing inherits@2.0.3 from the tree as its been replaced by a newer version or is no longer required
2580 silly removeObsoleteDep removing isarray@1.0.0 from the tree as its been replaced by a newer version or is no longer required
2581 silly removeObsoleteDep removing process-nextick-args@2.0.0 from the tree as its been replaced by a newer version or is no longer required
2582 silly removeObsoleteDep removing safe-buffer@5.1.2 from the tree as its been replaced by a newer version or is no longer required
2583 silly removeObsoleteDep removing string_decoder@1.1.1 from the tree as its been replaced by a newer version or is no longer required
2584 silly removeObsoleteDep removing util-deprecate@1.0.2 from the tree as its been replaced by a newer version or is no longer required
2585 silly removeObsoleteDep removing console-control-strings@1.1.0 from the tree as its been replaced by a newer version or is no longer required
2586 silly removeObsoleteDep removing gauge@2.7.4 from the tree as its been replaced by a newer version or is no longer required
2587 silly removeObsoleteDep removing aproba@1.2.0 from the tree as its been replaced by a newer version or is no longer required
2588 silly removeObsoleteDep removing has-unicode@2.0.1 from the tree as its been replaced by a newer version or is no longer required
2589 silly removeObsoleteDep removing object-assign@4.1.1 from the tree as its been replaced by a newer version or is no longer required
2590 silly removeObsoleteDep removing signal-exit@3.0.2 from the tree as its been replaced by a newer version or is no longer required
2591 silly removeObsoleteDep removing string-width@1.0.2 from the tree as its been replaced by a newer version or is no longer required
2592 silly removeObsoleteDep removing code-point-at@1.1.0 from the tree as its been replaced by a newer version or is no longer required
2593 silly removeObsoleteDep removing is-fullwidth-code-point@1.0.0 from the tree as its been replaced by a newer version or is no longer required
2594 silly removeObsoleteDep removing number-is-nan@1.0.1 from the tree as its been replaced by a newer version or is no longer required
2595 silly removeObsoleteDep removing strip-ansi@3.0.1 from the tree as its been replaced by a newer version or is no longer required
2596 silly removeObsoleteDep removing ansi-regex@2.1.1 from the tree as its been replaced by a newer version or is no longer required
2597 silly removeObsoleteDep removing wide-align@1.1.3 from the tree as its been replaced by a newer version or is no longer required
2598 silly removeObsoleteDep removing set-blocking@2.0.0 from the tree as its been replaced by a newer version or is no longer required
2599 silly removeObsoleteDep removing rc@1.2.8 from the tree as its been replaced by a newer version or is no longer required
2600 silly removeObsoleteDep removing deep-extend@0.6.0 from the tree as its been replaced by a newer version or is no longer required
2601 silly removeObsoleteDep removing ini@1.3.5 from the tree as its been replaced by a newer version or is no longer required
2602 silly removeObsoleteDep removing minimist@1.2.0 from the tree as its been replaced by a newer version or is no longer required
2603 silly removeObsoleteDep removing strip-json-comments@2.0.1 from the tree as its been replaced by a newer version or is no longer required
2604 silly removeObsoleteDep removing rimraf@2.6.3 from the tree as its been replaced by a newer version or is no longer required
2605 silly removeObsoleteDep removing glob@7.1.3 from the tree as its been replaced by a newer version or is no longer required
2606 silly removeObsoleteDep removing fs.realpath@1.0.0 from the tree as its been replaced by a newer version or is no longer required
2607 silly removeObsoleteDep removing inflight@1.0.6 from the tree as its been replaced by a newer version or is no longer required
2608 silly removeObsoleteDep removing once@1.4.0 from the tree as its been replaced by a newer version or is no longer required
2609 silly removeObsoleteDep removing wrappy@1.0.2 from the tree as its been replaced by a newer version or is no longer required
2610 silly removeObsoleteDep removing path-is-absolute@1.0.1 from the tree as its been replaced by a newer version or is no longer required
2611 silly removeObsoleteDep removing semver@5.7.0 from the tree as its been replaced by a newer version or is no longer required
2612 silly removeObsoleteDep removing tar@4.4.8 from the tree as its been replaced by a newer version or is no longer required
2613 silly removeObsoleteDep removing chownr@1.1.1 from the tree as its been replaced by a newer version or is no longer required
2614 silly removeObsoleteDep removing fs-minipass@1.2.5 from the tree as its been replaced by a newer version or is no longer required
2615 silly removeObsoleteDep removing minipass@2.3.5 from the tree as its been replaced by a newer version or is no longer required
2616 silly removeObsoleteDep removing yallist@3.0.3 from the tree as its been replaced by a newer version or is no longer required
2617 silly removeObsoleteDep removing minizlib@1.2.1 from the tree as its been replaced by a newer version or is no longer required
2618 http fetch GET 304 https://registry.npmjs.org/sane 41ms (from cache)
2619 silly pacote version manifest for sane@4.1.0 fetched in 52ms
2620 silly resolveWithNewModule sane@4.1.0 checking installable status
2621 http fetch GET 304 https://registry.npmjs.org/jest-serializer 56ms (from cache)
2622 silly pacote version manifest for jest-serializer@24.9.0 fetched in 58ms
2623 silly resolveWithNewModule jest-serializer@24.9.0 checking installable status
2624 http fetch GET 304 https://registry.npmjs.org/walker 60ms (from cache)
2625 http fetch GET 304 https://registry.npmjs.org/fb-watchman 61ms (from cache)
2626 silly pacote version manifest for walker@1.0.7 fetched in 61ms
2627 silly resolveWithNewModule walker@1.0.7 checking installable status
2628 silly pacote version manifest for fb-watchman@2.0.0 fetched in 63ms
2629 silly resolveWithNewModule fb-watchman@2.0.0 checking installable status
2630 http fetch GET 304 https://registry.npmjs.org/fsevents 65ms (from cache)
2631 http fetch GET 304 https://registry.npmjs.org/anymatch 67ms (from cache)
2632 silly pacote version manifest for fsevents@1.2.9 fetched in 68ms
2633 warn deprecated fsevents@1.2.9: One of your dependencies needs to upgrade to fsevents v2: 1) Proper nodejs v10+ support 2) No more fetching binaries from AWS, smaller package size
2634 silly resolveWithNewModule fsevents@1.2.9 checking installable status
2635 silly pacote version manifest for anymatch@2.0.0 fetched in 71ms
2636 silly resolveWithNewModule anymatch@2.0.0 checking installable status
2637 silly tarball trying https://registry.npmjs.org/fsevents/-/fsevents-1.2.9.tgz by hash: sha512-oeyj2H3EjjonWcFjD5NvZNE9Rqe4UW+nQBU2HNeKw0koVLEFIhtyETyAakeAM3de7Z/SW5kcA+fZUait9EApnw==
2638 silly extract https://registry.npmjs.org/fsevents/-/fsevents-1.2.9.tgz extracted to /var/folders/cb/_4gwm8d117n47dwx_k2jqkg80000gn/T/npm-28822-d73625ac/unpack-25def58d (301ms)
2639 silly addBundled read tarball
2640 silly cleanup remove extracted module
2641 silly pacote range manifest for normalize-path@^2.1.1 fetched in 2ms
2642 silly resolveWithNewModule normalize-path@2.1.1 checking installable status
2643 http fetch GET 304 https://registry.npmjs.org/remove-trailing-separator 34ms (from cache)
2644 silly pacote range manifest for remove-trailing-separator@^1.0.1 fetched in 35ms
2645 silly resolveWithNewModule remove-trailing-separator@1.1.0 checking installable status
2646 http fetch GET 304 https://registry.npmjs.org/bser 38ms (from cache)
2647 silly pacote range manifest for bser@^2.0.0 fetched in 39ms
2648 silly resolveWithNewModule bser@2.1.1 checking installable status
2649 http fetch GET 304 https://registry.npmjs.org/node-int64 28ms (from cache)
2650 silly pacote range manifest for node-int64@^0.4.0 fetched in 29ms
2651 silly resolveWithNewModule node-int64@0.4.0 checking installable status
2652 http fetch GET 304 https://registry.npmjs.org/nan 36ms (from cache)
2653 silly pacote range manifest for nan@^2.12.1 fetched in 38ms
2654 silly resolveWithNewModule nan@2.14.0 checking installable status
2655 silly removeObsoleteDep removing is-ci@2.0.0 from the tree as its been replaced by a newer version or is no longer required
2656 silly removeObsoleteDep removing ci-info@2.0.0 from the tree as its been replaced by a newer version or is no longer required
2657 silly removeObsoleteDep removing mkdirp@0.5.1 from the tree as its been replaced by a newer version or is no longer required
2658 silly removeObsoleteDep removing minimist@0.0.8 from the tree as its been replaced by a newer version or is no longer required
2659 http fetch GET 304 https://registry.npmjs.org/mkdirp 63ms (from cache)
2660 silly pacote version manifest for mkdirp@0.5.1 fetched in 66ms
2661 silly resolveWithNewModule mkdirp@0.5.1 checking installable status
2662 http fetch GET 304 https://registry.npmjs.org/is-ci 164ms (from cache)
2663 silly pacote version manifest for is-ci@2.0.0 fetched in 165ms
2664 silly resolveWithNewModule is-ci@2.0.0 checking installable status
2665 http fetch GET 304 https://registry.npmjs.org/ci-info 41ms (from cache)
2666 silly pacote range manifest for ci-info@^2.0.0 fetched in 42ms
2667 silly resolveWithNewModule ci-info@2.0.0 checking installable status
2668 silly pacote version manifest for minimist@0.0.8 fetched in 1ms
2669 silly resolveWithNewModule minimist@0.0.8 checking installable status
2670 silly removeObsoleteDep removing supports-color@6.1.0 from the tree as its been replaced by a newer version or is no longer required
2671 silly pacote version manifest for supports-color@6.1.0 fetched in 2ms
2672 silly resolveWithNewModule supports-color@6.1.0 checking installable status
2673 http fetch GET 304 https://registry.npmjs.org/merge-stream 41ms (from cache)
2674 silly pacote range manifest for merge-stream@^2.0.0 fetched in 43ms
2675 silly resolveWithNewModule merge-stream@2.0.0 checking installable status
2676 silly removeObsoleteDep removing execa@1.0.0 from the tree as its been replaced by a newer version or is no longer required
2677 silly removeObsoleteDep removing get-stream@4.1.0 from the tree as its been replaced by a newer version or is no longer required
2678 silly pacote range manifest for exec-sh@^0.3.2 fetched in 2ms
2679 silly resolveWithNewModule exec-sh@0.3.4 checking installable status
2680 http fetch GET 304 https://registry.npmjs.org/execa 43ms (from cache)
2681 silly pacote version manifest for execa@1.0.0 fetched in 45ms
2682 silly resolveWithNewModule execa@1.0.0 checking installable status
2683 http fetch GET 304 https://registry.npmjs.org/capture-exit 50ms (from cache)
2684 silly pacote range manifest for capture-exit@^2.0.0 fetched in 51ms
2685 silly resolveWithNewModule capture-exit@2.0.0 checking installable status
2686 http fetch GET 304 https://registry.npmjs.org/@cnakazawa%2fwatch 341ms (from cache)
2687 silly pacote range manifest for @cnakazawa/watch@^1.0.3 fetched in 343ms
2688 silly resolveWithNewModule @cnakazawa/watch@1.0.3 checking installable status
2689 http fetch GET 304 https://registry.npmjs.org/rsvp 36ms (from cache)
2690 silly pacote range manifest for rsvp@^4.8.4 fetched in 43ms
2691 silly resolveWithNewModule rsvp@4.8.5 checking installable status
2692 silly removeObsoleteDep removing cross-spawn@6.0.5 from the tree as its been replaced by a newer version or is no longer required
2693 silly removeObsoleteDep removing nice-try@1.0.5 from the tree as its been replaced by a newer version or is no longer required
2694 silly removeObsoleteDep removing is-stream@1.1.0 from the tree as its been replaced by a newer version or is no longer required
2695 silly removeObsoleteDep removing npm-run-path@2.0.2 from the tree as its been replaced by a newer version or is no longer required
2696 silly removeObsoleteDep removing path-key@2.0.1 from the tree as its been replaced by a newer version or is no longer required
2697 silly removeObsoleteDep removing p-finally@1.0.0 from the tree as its been replaced by a newer version or is no longer required
2698 silly removeObsoleteDep removing signal-exit@3.0.2 from the tree as its been replaced by a newer version or is no longer required
2699 silly removeObsoleteDep removing strip-eof@1.0.0 from the tree as its been replaced by a newer version or is no longer required
2700 http fetch GET 304 https://registry.npmjs.org/p-finally 63ms (from cache)
2701 http fetch GET 304 https://registry.npmjs.org/cross-spawn 65ms (from cache)
2702 http fetch GET 304 https://registry.npmjs.org/is-stream 65ms (from cache)
2703 http fetch GET 304 https://registry.npmjs.org/get-stream 66ms (from cache)
2704 silly pacote version manifest for cross-spawn@6.0.5 fetched in 67ms
2705 silly resolveWithNewModule cross-spawn@6.0.5 checking installable status
2706 silly pacote version manifest for p-finally@1.0.0 fetched in 67ms
2707 silly resolveWithNewModule p-finally@1.0.0 checking installable status
2708 silly pacote version manifest for is-stream@1.1.0 fetched in 69ms
2709 silly resolveWithNewModule is-stream@1.1.0 checking installable status
2710 silly pacote range manifest for get-stream@^4.0.0 fetched in 70ms
2711 silly resolveWithNewModule get-stream@4.1.0 checking installable status
2712 http fetch GET 304 https://registry.npmjs.org/strip-eof 72ms (from cache)
2713 http fetch GET 304 https://registry.npmjs.org/npm-run-path 73ms (from cache)
2714 silly pacote version manifest for strip-eof@1.0.0 fetched in 73ms
2715 silly resolveWithNewModule strip-eof@1.0.0 checking installable status
2716 silly pacote version manifest for npm-run-path@2.0.2 fetched in 76ms
2717 silly resolveWithNewModule npm-run-path@2.0.2 checking installable status
2718 http fetch GET 304 https://registry.npmjs.org/signal-exit 78ms (from cache)
2719 silly pacote version manifest for signal-exit@3.0.2 fetched in 79ms
2720 silly resolveWithNewModule signal-exit@3.0.2 checking installable status
2721 silly removeObsoleteDep removing shebang-command@1.2.0 from the tree as its been replaced by a newer version or is no longer required
2722 silly removeObsoleteDep removing shebang-regex@1.0.0 from the tree as its been replaced by a newer version or is no longer required
2723 silly removeObsoleteDep removing which@1.3.1 from the tree as its been replaced by a newer version or is no longer required
2724 silly removeObsoleteDep removing isexe@2.0.0 from the tree as its been replaced by a newer version or is no longer required
2725 http fetch GET 304 https://registry.npmjs.org/shebang-command 52ms (from cache)
2726 http fetch GET 304 https://registry.npmjs.org/path-key 53ms (from cache)
2727 http fetch GET 304 https://registry.npmjs.org/nice-try 54ms (from cache)
2728 http fetch GET 304 https://registry.npmjs.org/which 54ms (from cache)
2729 silly pacote version manifest for shebang-command@1.2.0 fetched in 54ms
2730 silly resolveWithNewModule shebang-command@1.2.0 checking installable status
2731 silly pacote range manifest for nice-try@^1.0.4 fetched in 60ms
2732 silly resolveWithNewModule nice-try@1.0.5 checking installable status
2733 silly pacote range manifest for path-key@^2.0.1 fetched in 61ms
2734 silly resolveWithNewModule path-key@2.0.1 checking installable status
2735 silly pacote version manifest for which@1.3.1 fetched in 61ms
2736 silly resolveWithNewModule which@1.3.1 checking installable status
2737 http fetch GET 304 https://registry.npmjs.org/shebang-regex 37ms (from cache)
2738 silly pacote range manifest for shebang-regex@^1.0.0 fetched in 39ms
2739 silly resolveWithNewModule shebang-regex@1.0.0 checking installable status
2740 http fetch GET 304 https://registry.npmjs.org/isexe 41ms (from cache)
2741 silly pacote range manifest for isexe@^2.0.0 fetched in 43ms
2742 silly resolveWithNewModule isexe@2.0.0 checking installable status
2743 silly removeObsoleteDep removing pump@3.0.0 from the tree as its been replaced by a newer version or is no longer required
2744 http fetch GET 304 https://registry.npmjs.org/pump 125ms (from cache)
2745 silly pacote version manifest for pump@3.0.0 fetched in 126ms
2746 silly resolveWithNewModule pump@3.0.0 checking installable status
2747 http fetch GET 304 https://registry.npmjs.org/makeerror 39ms (from cache)
2748 silly pacote range manifest for makeerror@1.0.x fetched in 40ms
2749 silly resolveWithNewModule makeerror@1.0.11 checking installable status
2750 http fetch GET 304 https://registry.npmjs.org/tmpl 34ms (from cache)
2751 silly pacote range manifest for tmpl@1.0.x fetched in 35ms
2752 silly resolveWithNewModule tmpl@1.0.4 checking installable status
2753 http fetch GET 304 https://registry.npmjs.org/node-modules-regexp 96ms (from cache)
2754 silly pacote range manifest for node-modules-regexp@^1.0.0 fetched in 97ms
2755 silly resolveWithNewModule node-modules-regexp@1.0.0 checking installable status
2756 silly removeObsoleteDep removing util.promisify@1.0.0 from the tree as its been replaced by a newer version or is no longer required
2757 http fetch GET 304 https://registry.npmjs.org/util.promisify 47ms (from cache)
2758 silly pacote version manifest for util.promisify@1.0.0 fetched in 48ms
2759 silly resolveWithNewModule util.promisify@1.0.0 checking installable status
2760 silly removeObsoleteDep removing define-properties@1.1.3 from the tree as its been replaced by a newer version or is no longer required
2761 silly removeObsoleteDep removing object.getownpropertydescriptors@2.0.3 from the tree as its been replaced by a newer version or is no longer required
2762 silly removeObsoleteDep removing es-abstract@1.15.0 from the tree as its been replaced by a newer version or is no longer required
2763 silly removeObsoleteDep removing object-inspect@1.6.0 from the tree as its been replaced by a newer version or is no longer required
2764 silly removeObsoleteDep removing string.prototype.trimleft@2.1.0 from the tree as its been replaced by a newer version or is no longer required
2765 silly removeObsoleteDep removing string.prototype.trimright@2.1.0 from the tree as its been replaced by a newer version or is no longer required
2766 http fetch GET 304 https://registry.npmjs.org/object.getownpropertydescriptors 38ms (from cache)
2767 http fetch GET 304 https://registry.npmjs.org/define-properties 39ms (from cache)
2768 silly pacote version manifest for object.getownpropertydescriptors@2.0.3 fetched in 39ms
2769 silly resolveWithNewModule object.getownpropertydescriptors@2.0.3 checking installable status
2770 silly pacote version manifest for define-properties@1.1.3 fetched in 41ms
2771 silly resolveWithNewModule define-properties@1.1.3 checking installable status
2772 silly removeObsoleteDep removing object-keys@1.1.1 from the tree as its been replaced by a newer version or is no longer required
2773 http fetch GET 304 https://registry.npmjs.org/object-keys 82ms (from cache)
2774 silly pacote version manifest for object-keys@1.1.1 fetched in 83ms
2775 silly resolveWithNewModule object-keys@1.1.1 checking installable status
2776 silly removeObsoleteDep removing es-abstract@1.13.0 from the tree as its been replaced by a newer version or is no longer required
2777 silly removeObsoleteDep removing es-to-primitive@1.2.0 from the tree as its been replaced by a newer version or is no longer required
2778 silly removeObsoleteDep removing is-date-object@1.0.1 from the tree as its been replaced by a newer version or is no longer required
2779 http fetch GET 304 https://registry.npmjs.org/es-abstract 38ms (from cache)
2780 silly pacote version manifest for es-abstract@1.13.0 fetched in 39ms
2781 silly resolveWithNewModule es-abstract@1.13.0 checking installable status
2782 silly removeObsoleteDep removing function-bind@1.1.1 from the tree as its been replaced by a newer version or is no longer required
2783 silly removeObsoleteDep removing has@1.0.3 from the tree as its been replaced by a newer version or is no longer required
2784 silly removeObsoleteDep removing is-callable@1.1.4 from the tree as its been replaced by a newer version or is no longer required
2785 silly removeObsoleteDep removing is-regex@1.0.4 from the tree as its been replaced by a newer version or is no longer required
2786 http fetch GET 304 https://registry.npmjs.org/es-to-primitive 52ms (from cache)
2787 silly pacote range manifest for es-to-primitive@^1.2.0 fetched in 54ms
2788 silly resolveWithNewModule es-to-primitive@1.2.1 checking installable status
2789 http fetch GET 304 https://registry.npmjs.org/is-callable 55ms (from cache)
2790 http fetch GET 304 https://registry.npmjs.org/has 56ms (from cache)
2791 http fetch GET 304 https://registry.npmjs.org/function-bind 56ms (from cache)
2792 silly pacote version manifest for is-callable@1.1.4 fetched in 56ms
2793 silly resolveWithNewModule is-callable@1.1.4 checking installable status
2794 silly pacote version manifest for function-bind@1.1.1 fetched in 58ms
2795 silly resolveWithNewModule function-bind@1.1.1 checking installable status
2796 silly pacote version manifest for has@1.0.3 fetched in 58ms
2797 silly resolveWithNewModule has@1.0.3 checking installable status
2798 http fetch GET 304 https://registry.npmjs.org/is-regex 102ms (from cache)
2799 silly pacote version manifest for is-regex@1.0.4 fetched in 102ms
2800 silly resolveWithNewModule is-regex@1.0.4 checking installable status
2801 silly removeObsoleteDep removing is-symbol@1.0.2 from the tree as its been replaced by a newer version or is no longer required
2802 http fetch GET 304 https://registry.npmjs.org/is-symbol 39ms (from cache)
2803 silly pacote version manifest for is-symbol@1.0.2 fetched in 40ms
2804 silly resolveWithNewModule is-symbol@1.0.2 checking installable status
2805 http fetch GET 304 https://registry.npmjs.org/is-date-object 310ms (from cache)
2806 silly pacote range manifest for is-date-object@^1.0.1 fetched in 312ms
2807 silly resolveWithNewModule is-date-object@1.0.1 checking installable status
2808 silly removeObsoleteDep removing has-symbols@1.0.0 from the tree as its been replaced by a newer version or is no longer required
2809 http fetch GET 304 https://registry.npmjs.org/has-symbols 42ms (from cache)
2810 silly pacote version manifest for has-symbols@1.0.0 fetched in 43ms
2811 silly resolveWithNewModule has-symbols@1.0.0 checking installable status
2812 silly removeObsoleteDep removing imurmurhash@0.1.4 from the tree as its been replaced by a newer version or is no longer required
2813 http fetch GET 304 https://registry.npmjs.org/imurmurhash 39ms (from cache)
2814 silly pacote version manifest for imurmurhash@0.1.4 fetched in 41ms
2815 silly resolveWithNewModule imurmurhash@0.1.4 checking installable status
2816 silly removeObsoleteDep removing compare-versions@3.5.0 from the tree as its been replaced by a newer version or is no longer required
2817 silly removeObsoleteDep removing istanbul-lib-report@2.0.8 from the tree as its been replaced by a newer version or is no longer required
2818 silly removeObsoleteDep removing istanbul-reports@2.2.6 from the tree as its been replaced by a newer version or is no longer required
2819 silly removeObsoleteDep removing handlebars@4.4.3 from the tree as its been replaced by a newer version or is no longer required
2820 silly removeObsoleteDep removing optimist@0.6.1 from the tree as its been replaced by a newer version or is no longer required
2821 silly removeObsoleteDep removing wordwrap@0.0.3 from the tree as its been replaced by a newer version or is no longer required
2822 silly removeObsoleteDep removing minimist@0.0.10 from the tree as its been replaced by a newer version or is no longer required
2823 silly removeObsoleteDep removing uglify-js@3.6.2 from the tree as its been replaced by a newer version or is no longer required
2824 silly removeObsoleteDep removing make-dir@2.1.0 from the tree as its been replaced by a newer version or is no longer required
2825 silly removeObsoleteDep removing pify@4.0.1 from the tree as its been replaced by a newer version or is no longer required
2826 silly removeObsoleteDep removing semver@5.7.0 from the tree as its been replaced by a newer version or is no longer required
2827 silly pacote range manifest for async@^2.6.2 fetched in 11ms
2828 silly resolveWithNewModule async@2.6.3 checking installable status
2829 http fetch GET 304 https://registry.npmjs.org/make-dir 46ms (from cache)
2830 http fetch GET 304 https://registry.npmjs.org/istanbul-reports 53ms (from cache)
2831 http fetch GET 304 https://registry.npmjs.org/istanbul-lib-report 57ms (from cache)
2832 silly pacote version manifest for make-dir@2.1.0 fetched in 56ms
2833 silly resolveWithNewModule make-dir@2.1.0 checking installable status
2834 silly pacote version manifest for istanbul-reports@2.2.6 fetched in 57ms
2835 silly resolveWithNewModule istanbul-reports@2.2.6 checking installable status
2836 silly pacote version manifest for istanbul-lib-report@2.0.8 fetched in 60ms
2837 silly resolveWithNewModule istanbul-lib-report@2.0.8 checking installable status
2838 http fetch GET 304 https://registry.npmjs.org/istanbul-lib-hook 62ms (from cache)
2839 silly pacote range manifest for istanbul-lib-hook@^2.0.7 fetched in 64ms
2840 silly resolveWithNewModule istanbul-lib-hook@2.0.7 checking installable status
2841 http fetch GET 304 https://registry.npmjs.org/compare-versions 92ms (from cache)
2842 silly pacote version manifest for compare-versions@3.5.0 fetched in 93ms
2843 silly resolveWithNewModule compare-versions@3.5.0 checking installable status
2844 http fetch GET 304 https://registry.npmjs.org/fileset 132ms (from cache)
2845 silly pacote range manifest for fileset@^2.0.3 fetched in 135ms
2846 silly resolveWithNewModule fileset@2.0.3 checking installable status
2847 http fetch GET 304 https://registry.npmjs.org/append-transform 44ms (from cache)
2848 silly pacote range manifest for append-transform@^1.0.0 fetched in 45ms
2849 silly resolveWithNewModule append-transform@1.0.0 checking installable status
2850 http fetch GET 304 https://registry.npmjs.org/default-require-extensions 41ms (from cache)
2851 silly pacote range manifest for default-require-extensions@^2.0.0 fetched in 42ms
2852 silly resolveWithNewModule default-require-extensions@2.0.0 checking installable status
2853 silly pacote range manifest for pify@^4.0.1 fetched in 1ms
2854 silly resolveWithNewModule pify@4.0.1 checking installable status
2855 silly pacote range manifest for debug@^4.1.1 fetched in 1ms
2856 silly resolveWithNewModule debug@4.1.1 checking installable status
2857 http fetch GET 304 https://registry.npmjs.org/handlebars 43ms (from cache)
2858 silly pacote range manifest for handlebars@^4.1.2 fetched in 47ms
2859 silly resolveWithNewModule handlebars@4.5.2 checking installable status
2860 silly removeObsoleteDep removing neo-async@2.6.1 from the tree as its been replaced by a newer version or is no longer required
2861 silly removeObsoleteDep removing uglify-js@3.4.10 from the tree as its been replaced by a newer version or is no longer required
2862 silly removeObsoleteDep removing commander@2.19.0 from the tree as its been replaced by a newer version or is no longer required
2863 http fetch GET 304 https://registry.npmjs.org/neo-async 48ms (from cache)
2864 http fetch GET 304 https://registry.npmjs.org/optimist 49ms (from cache)
2865 silly pacote version manifest for neo-async@2.6.1 fetched in 51ms
2866 silly resolveWithNewModule neo-async@2.6.1 checking installable status
2867 http fetch GET 304 https://registry.npmjs.org/uglify-js 52ms (from cache)
2868 silly pacote range manifest for optimist@^0.6.1 fetched in 55ms
2869 silly resolveWithNewModule optimist@0.6.1 checking installable status
2870 silly pacote version manifest for uglify-js@3.4.10 fetched in 57ms
2871 silly resolveWithNewModule uglify-js@3.4.10 checking installable status
2872 silly pacote range manifest for minimist@~0.0.1 fetched in 1ms
2873 silly resolveWithNewModule minimist@0.0.10 checking installable status
2874 http fetch GET 304 https://registry.npmjs.org/wordwrap 44ms (from cache)
2875 silly pacote range manifest for wordwrap@~0.0.2 fetched in 46ms
2876 silly resolveWithNewModule wordwrap@0.0.3 checking installable status
2877 http fetch GET 304 https://registry.npmjs.org/commander 38ms (from cache)
2878 silly pacote range manifest for commander@~2.19.0 fetched in 43ms
2879 silly resolveWithNewModule commander@2.19.0 checking installable status
2880 http fetch GET 304 https://registry.npmjs.org/browser-resolve 39ms (from cache)
2881 silly pacote range manifest for browser-resolve@^1.11.3 fetched in 41ms
2882 silly resolveWithNewModule browser-resolve@1.11.3 checking installable status
2883 http fetch GET 304 https://registry.npmjs.org/jest-pnp-resolver 250ms (from cache)
2884 silly pacote range manifest for jest-pnp-resolver@^1.2.1 fetched in 251ms
2885 silly resolveWithNewModule jest-pnp-resolver@1.2.1 checking installable status
2886 silly pacote version manifest for resolve@1.1.7 fetched in 1ms
2887 silly resolveWithNewModule resolve@1.1.7 checking installable status
2888 silly removeObsoleteDep removing @types/yargs@12.0.13 from the tree as its been replaced by a newer version or is no longer required
2889 silly removeObsoleteDep removing yargs@12.0.5 from the tree as its been replaced by a newer version or is no longer required
2890 silly removeObsoleteDep removing cliui@4.1.0 from the tree as its been replaced by a newer version or is no longer required
2891 silly removeObsoleteDep removing strip-ansi@4.0.0 from the tree as its been replaced by a newer version or is no longer required
2892 silly removeObsoleteDep removing ansi-regex@3.0.0 from the tree as its been replaced by a newer version or is no longer required
2893 silly removeObsoleteDep removing require-main-filename@1.0.1 from the tree as its been replaced by a newer version or is no longer required
2894 silly removeObsoleteDep removing yargs-parser@11.1.1 from the tree as its been replaced by a newer version or is no longer required
2895 silly pacote version manifest for @types/yargs@12.0.13 fetched in 1ms
2896 silly resolveWithNewModule @types/yargs@12.0.13 checking installable status
2897 http fetch GET 304 https://registry.npmjs.org/yargs 41ms (from cache)
2898 silly pacote version manifest for yargs@12.0.5 fetched in 44ms
2899 silly resolveWithNewModule yargs@12.0.5 checking installable status
2900 silly removeObsoleteDep removing babel-jest@24.7.1 from the tree as its been replaced by a newer version or is no longer required
2901 silly removeObsoleteDep removing @jest/types@24.7.0 from the tree as its been replaced by a newer version or is no longer required
2902 silly removeObsoleteDep removing jest-get-type@24.9.0 from the tree as its been replaced by a newer version or is no longer required
2903 http fetch GET 304 https://registry.npmjs.org/jest-environment-jsdom 60ms (from cache)
2904 http fetch GET 304 https://registry.npmjs.org/jest-jasmine2 63ms (from cache)
2905 http fetch GET 304 https://registry.npmjs.org/jest-get-type 70ms (from cache)
2906 silly pacote range manifest for jest-environment-jsdom@^24.7.1 fetched in 72ms
2907 silly resolveWithNewModule jest-environment-jsdom@24.9.0 checking installable status
2908 silly pacote range manifest for jest-jasmine2@^24.7.1 fetched in 73ms
2909 silly resolveWithNewModule jest-jasmine2@24.9.0 checking installable status
2910 silly pacote version manifest for jest-get-type@24.9.0 fetched in 74ms
2911 silly resolveWithNewModule jest-get-type@24.9.0 checking installable status
2912 http fetch GET 304 https://registry.npmjs.org/pretty-format 73ms (from cache)
2913 http fetch GET 304 https://registry.npmjs.org/babel-jest 76ms (from cache)
2914 silly pacote range manifest for pretty-format@^24.7.0 fetched in 77ms
2915 silly resolveWithNewModule pretty-format@24.9.0 checking installable status
2916 silly pacote version manifest for babel-jest@24.7.1 fetched in 80ms
2917 silly resolveWithNewModule babel-jest@24.7.1 checking installable status
2918 http fetch GET 304 https://registry.npmjs.org/jest-environment-node 82ms (from cache)
2919 silly pacote range manifest for jest-environment-node@^24.7.1 fetched in 84ms
2920 silly resolveWithNewModule jest-environment-node@24.9.0 checking installable status
2921 http fetch GET 304 https://registry.npmjs.org/@jest%2ftest-sequencer 344ms (from cache)
2922 silly pacote range manifest for @jest/test-sequencer@^24.7.1 fetched in 345ms
2923 silly resolveWithNewModule @jest/test-sequencer@24.9.0 checking installable status
2924 silly pacote range manifest for jest-haste-map@^24.9.0 fetched in 3ms
2925 silly resolveWithNewModule jest-haste-map@24.9.0 checking installable status
2926 silly pacote range manifest for jest-runner@^24.9.0 fetched in 5ms
2927 silly resolveWithNewModule jest-runner@24.9.0 checking installable status
2928 silly pacote range manifest for jest-runtime@^24.9.0 fetched in 6ms
2929 silly resolveWithNewModule jest-runtime@24.9.0 checking installable status
2930 silly removeObsoleteDep removing jest-docblock@24.9.0 from the tree as its been replaced by a newer version or is no longer required
2931 silly removeObsoleteDep removing source-map-support@0.5.12 from the tree as its been replaced by a newer version or is no longer required
2932 silly removeObsoleteDep removing throat@4.1.0 from the tree as its been replaced by a newer version or is no longer required
2933 silly pacote range manifest for jest-message-util@^24.9.0 fetched in 8ms
2934 silly resolveWithNewModule jest-message-util@24.9.0 checking installable status
2935 silly pacote range manifest for jest-config@^24.9.0 fetched in 15ms
2936 silly resolveWithNewModule jest-config@24.9.0 checking installable status
2937 http fetch GET 304 https://registry.npmjs.org/source-map-support 47ms (from cache)
2938 silly pacote version manifest for source-map-support@0.5.12 fetched in 51ms
2939 silly resolveWithNewModule source-map-support@0.5.12 checking installable status
2940 http fetch GET 304 https://registry.npmjs.org/jest-leak-detector 52ms (from cache)
2941 silly pacote range manifest for jest-leak-detector@^24.9.0 fetched in 54ms
2942 silly resolveWithNewModule jest-leak-detector@24.9.0 checking installable status
2943 http fetch GET 304 https://registry.npmjs.org/jest-docblock 57ms (from cache)
2944 silly pacote version manifest for jest-docblock@24.9.0 fetched in 59ms
2945 silly resolveWithNewModule jest-docblock@24.9.0 checking installable status
2946 http fetch GET 304 https://registry.npmjs.org/throat 158ms (from cache)
2947 silly pacote version manifest for throat@4.1.0 fetched in 160ms
2948 silly resolveWithNewModule throat@4.1.0 checking installable status
2949 silly pacote range manifest for jest-validate@^24.9.0 fetched in 1ms
2950 silly resolveWithNewModule jest-validate@24.9.0 checking installable status
2951 silly pacote range manifest for babel-jest@^24.9.0 fetched in 3ms
2952 silly resolveWithNewModule babel-jest@24.9.0 checking installable status
2953 silly removeObsoleteDep removing @types/babel__core@7.1.3 from the tree as its been replaced by a newer version or is no longer required
2954 silly removeObsoleteDep removing @types/babel__generator@7.6.0 from the tree as its been replaced by a newer version or is no longer required
2955 silly removeObsoleteDep removing @types/babel__template@7.0.2 from the tree as its been replaced by a newer version or is no longer required
2956 silly removeObsoleteDep removing babel-preset-jest@24.9.0 from the tree as its been replaced by a newer version or is no longer required
2957 silly removeObsoleteDep removing babel-plugin-jest-hoist@24.9.0 from the tree as its been replaced by a newer version or is no longer required
2958 silly removeObsoleteDep removing @types/babel__traverse@7.0.7 from the tree as its been replaced by a newer version or is no longer required
2959 silly pacote range manifest for @jest/transform@^24.9.0 fetched in 3ms
2960 silly resolveWithNewModule @jest/transform@24.9.0 checking installable status
2961 http fetch GET 304 https://registry.npmjs.org/babel-preset-jest 33ms (from cache)
2962 http fetch GET 304 https://registry.npmjs.org/@types%2fbabel__core 34ms (from cache)
2963 silly pacote version manifest for babel-preset-jest@24.9.0 fetched in 39ms
2964 silly resolveWithNewModule babel-preset-jest@24.9.0 checking installable status
2965 silly pacote version manifest for @types/babel__core@7.1.3 fetched in 43ms
2966 silly resolveWithNewModule @types/babel__core@7.1.3 checking installable status
2967 http fetch GET 304 https://registry.npmjs.org/@types%2fbabel__traverse 52ms (from cache)
2968 http fetch GET 304 https://registry.npmjs.org/@types%2fbabel__template 53ms (from cache)
2969 silly pacote range manifest for @types/babel__traverse@* fetched in 56ms
2970 silly resolveWithNewModule @types/babel__traverse@7.0.7 checking installable status
2971 silly pacote range manifest for @types/babel__template@* fetched in 57ms
2972 silly resolveWithNewModule @types/babel__template@7.0.2 checking installable status
2973 http fetch GET 304 https://registry.npmjs.org/@types%2fbabel__generator 63ms (from cache)
2974 silly pacote range manifest for @types/babel__generator@* fetched in 64ms
2975 silly resolveWithNewModule @types/babel__generator@7.6.0 checking installable status
2976 http fetch GET 304 https://registry.npmjs.org/babel-plugin-jest-hoist 39ms (from cache)
2977 silly pacote range manifest for babel-plugin-jest-hoist@^24.9.0 fetched in 41ms
2978 silly resolveWithNewModule babel-plugin-jest-hoist@24.9.0 checking installable status
2979 silly removeObsoleteDep removing jsdom@11.12.0 from the tree as its been replaced by a newer version or is no longer required
2980 silly removeObsoleteDep removing acorn@5.7.3 from the tree as its been replaced by a newer version or is no longer required
2981 silly removeObsoleteDep removing acorn-globals@4.3.4 from the tree as its been replaced by a newer version or is no longer required
2982 silly removeObsoleteDep removing acorn@6.3.0 from the tree as its been replaced by a newer version or is no longer required
2983 silly removeObsoleteDep removing acorn-walk@6.2.0 from the tree as its been replaced by a newer version or is no longer required
2984 silly removeObsoleteDep removing array-equal@1.0.0 from the tree as its been replaced by a newer version or is no longer required
2985 silly removeObsoleteDep removing cssstyle@1.4.0 from the tree as its been replaced by a newer version or is no longer required
2986 silly removeObsoleteDep removing cssom@0.3.8 from the tree as its been replaced by a newer version or is no longer required
2987 silly removeObsoleteDep removing data-urls@1.1.0 from the tree as its been replaced by a newer version or is no longer required
2988 silly removeObsoleteDep removing abab@2.0.2 from the tree as its been replaced by a newer version or is no longer required
2989 silly removeObsoleteDep removing whatwg-url@7.0.0 from the tree as its been replaced by a newer version or is no longer required
2990 silly removeObsoleteDep removing domexception@1.0.1 from the tree as its been replaced by a newer version or is no longer required
2991 silly removeObsoleteDep removing escodegen@1.12.0 from the tree as its been replaced by a newer version or is no longer required
2992 silly removeObsoleteDep removing estraverse@4.3.0 from the tree as its been replaced by a newer version or is no longer required
2993 silly removeObsoleteDep removing esprima@3.1.3 from the tree as its been replaced by a newer version or is no longer required
2994 silly removeObsoleteDep removing html-encoding-sniffer@1.0.2 from the tree as its been replaced by a newer version or is no longer required
2995 silly removeObsoleteDep removing left-pad@1.3.0 from the tree as its been replaced by a newer version or is no longer required
2996 silly removeObsoleteDep removing nwsapi@2.1.4 from the tree as its been replaced by a newer version or is no longer required
2997 silly removeObsoleteDep removing parse5@4.0.0 from the tree as its been replaced by a newer version or is no longer required
2998 silly removeObsoleteDep removing pn@1.1.0 from the tree as its been replaced by a newer version or is no longer required
2999 silly removeObsoleteDep removing request-promise-native@1.0.7 from the tree as its been replaced by a newer version or is no longer required
3000 silly removeObsoleteDep removing request-promise-core@1.1.2 from the tree as its been replaced by a newer version or is no longer required
3001 silly removeObsoleteDep removing stealthy-require@1.1.1 from the tree as its been replaced by a newer version or is no longer required
3002 silly removeObsoleteDep removing symbol-tree@3.2.4 from the tree as its been replaced by a newer version or is no longer required
3003 silly removeObsoleteDep removing tough-cookie@2.5.0 from the tree as its been replaced by a newer version or is no longer required
3004 silly removeObsoleteDep removing w3c-hr-time@1.0.1 from the tree as its been replaced by a newer version or is no longer required
3005 silly removeObsoleteDep removing browser-process-hrtime@0.1.3 from the tree as its been replaced by a newer version or is no longer required
3006 silly removeObsoleteDep removing whatwg-encoding@1.0.5 from the tree as its been replaced by a newer version or is no longer required
3007 silly removeObsoleteDep removing whatwg-mimetype@2.3.0 from the tree as its been replaced by a newer version or is no longer required
3008 silly removeObsoleteDep removing whatwg-url@6.5.0 from the tree as its been replaced by a newer version or is no longer required
3009 silly removeObsoleteDep removing lodash.sortby@4.7.0 from the tree as its been replaced by a newer version or is no longer required
3010 silly removeObsoleteDep removing tr46@1.0.1 from the tree as its been replaced by a newer version or is no longer required
3011 silly removeObsoleteDep removing webidl-conversions@4.0.2 from the tree as its been replaced by a newer version or is no longer required
3012 silly removeObsoleteDep removing ws@5.2.2 from the tree as its been replaced by a newer version or is no longer required
3013 silly removeObsoleteDep removing xml-name-validator@3.0.0 from the tree as its been replaced by a newer version or is no longer required
3014 http fetch GET 304 https://registry.npmjs.org/jsdom 45ms (from cache)
3015 silly pacote version manifest for jsdom@11.12.0 fetched in 50ms
3016 silly resolveWithNewModule jsdom@11.12.0 checking installable status
3017 silly removeObsoleteDep removing sax@1.2.4 from the tree as its been replaced by a newer version or is no longer required
3018 http fetch GET 304 https://registry.npmjs.org/acorn-globals 57ms (from cache)
3019 http fetch GET 304 https://registry.npmjs.org/cssom 57ms (from cache)
3020 http fetch GET 304 https://registry.npmjs.org/array-equal 58ms (from cache)
3021 http fetch GET 304 https://registry.npmjs.org/html-encoding-sniffer 55ms (from cache)
3022 http fetch GET 304 https://registry.npmjs.org/cssstyle 58ms (from cache)
3023 silly pacote range manifest for acorn-globals@^4.1.0 fetched in 63ms
3024 silly resolveWithNewModule acorn-globals@4.3.4 checking installable status
3025 silly pacote range manifest for cssom@>= 0.3.2 < 0.4.0 fetched in 63ms
3026 silly resolveWithNewModule cssom@0.3.8 checking installable status
3027 silly pacote range manifest for array-equal@^1.0.0 fetched in 65ms
3028 silly resolveWithNewModule array-equal@1.0.0 checking installable status
3029 http fetch GET 304 https://registry.npmjs.org/data-urls 64ms (from cache)
3030 http fetch GET 304 https://registry.npmjs.org/acorn 69ms (from cache)
3031 silly pacote range manifest for html-encoding-sniffer@^1.0.2 fetched in 65ms
3032 silly resolveWithNewModule html-encoding-sniffer@1.0.2 checking installable status
3033 silly pacote range manifest for cssstyle@^1.0.0 fetched in 69ms
3034 silly resolveWithNewModule cssstyle@1.4.0 checking installable status
3035 silly pacote range manifest for data-urls@^1.0.0 fetched in 83ms
3036 silly resolveWithNewModule data-urls@1.1.0 checking installable status
3037 silly pacote range manifest for acorn@^5.5.3 fetched in 89ms
3038 silly resolveWithNewModule acorn@5.7.3 checking installable status
3039 http fetch GET 304 https://registry.npmjs.org/domexception 87ms (from cache)
3040 silly pacote range manifest for domexception@^1.0.1 fetched in 101ms
3041 silly resolveWithNewModule domexception@1.0.1 checking installable status
3042 silly pacote range manifest for tough-cookie@^2.3.4 fetched in 10ms
3043 silly resolveWithNewModule tough-cookie@2.5.0 checking installable status
3044 http fetch GET 304 https://registry.npmjs.org/abab 155ms (from cache)
3045 http fetch GET 304 https://registry.npmjs.org/left-pad 90ms (from cache)
3046 http fetch GET 304 https://registry.npmjs.org/escodegen 153ms (from cache)
3047 silly pacote range manifest for abab@^2.0.0 fetched in 161ms
3048 silly resolveWithNewModule abab@2.0.3 checking installable status
3049 http fetch GET 304 https://registry.npmjs.org/nwsapi 95ms (from cache)
3050 silly pacote range manifest for left-pad@^1.3.0 fetched in 98ms
3051 warn deprecated left-pad@1.3.0: use String.prototype.padStart()
3052 silly resolveWithNewModule left-pad@1.3.0 checking installable status
3053 silly pacote range manifest for escodegen@^1.9.1 fetched in 161ms
3054 silly resolveWithNewModule escodegen@1.12.0 checking installable status
3055 http fetch GET 304 https://registry.npmjs.org/parse5 99ms (from cache)
3056 silly pacote range manifest for nwsapi@^2.0.7 fetched in 106ms
3057 silly resolveWithNewModule nwsapi@2.2.0 checking installable status
3058 http fetch GET 304 https://registry.npmjs.org/sax 93ms (from cache)
3059 silly pacote version manifest for parse5@4.0.0 fetched in 116ms
3060 silly resolveWithNewModule parse5@4.0.0 checking installable status
3061 http fetch GET 304 https://registry.npmjs.org/pn 119ms (from cache)
3062 silly pacote version manifest for sax@1.2.4 fetched in 110ms
3063 silly resolveWithNewModule sax@1.2.4 checking installable status
3064 silly pacote range manifest for pn@^1.1.0 fetched in 133ms
3065 silly resolveWithNewModule pn@1.1.0 checking installable status
3066 http fetch GET 304 https://registry.npmjs.org/symbol-tree 139ms (from cache)
3067 silly pacote range manifest for symbol-tree@^3.2.2 fetched in 147ms
3068 silly resolveWithNewModule symbol-tree@3.2.4 checking installable status
3069 http fetch GET 304 https://registry.npmjs.org/w3c-hr-time 125ms (from cache)
3070 silly pacote range manifest for w3c-hr-time@^1.0.1 fetched in 130ms
3071 silly resolveWithNewModule w3c-hr-time@1.0.1 checking installable status
3072 http fetch GET 304 https://registry.npmjs.org/webidl-conversions 90ms (from cache)
3073 http fetch GET 304 https://registry.npmjs.org/whatwg-mimetype 85ms (from cache)
3074 http fetch GET 304 https://registry.npmjs.org/whatwg-encoding 85ms (from cache)
3075 http fetch GET 304 https://registry.npmjs.org/whatwg-url 77ms (from cache)
3076 http fetch GET 304 https://registry.npmjs.org/request-promise-native 183ms (from cache)
3077 silly pacote range manifest for webidl-conversions@^4.0.2 fetched in 95ms
3078 silly resolveWithNewModule webidl-conversions@4.0.2 checking installable status
3079 silly pacote range manifest for whatwg-mimetype@^2.1.0 fetched in 89ms
3080 silly resolveWithNewModule whatwg-mimetype@2.3.0 checking installable status
3081 silly pacote range manifest for whatwg-encoding@^1.0.3 fetched in 92ms
3082 silly resolveWithNewModule whatwg-encoding@1.0.5 checking installable status
3083 http fetch GET 304 https://registry.npmjs.org/ws 79ms (from cache)
3084 silly pacote range manifest for request-promise-native@^1.0.5 fetched in 191ms
3085 silly resolveWithNewModule request-promise-native@1.0.8 checking installable status
3086 silly pacote range manifest for whatwg-url@^6.4.1 fetched in 86ms
3087 silly resolveWithNewModule whatwg-url@6.5.0 checking installable status
3088 silly pacote range manifest for ws@^5.2.0 fetched in 82ms
3089 silly resolveWithNewModule ws@5.2.2 checking installable status
3090 http fetch GET 304 https://registry.npmjs.org/xml-name-validator 67ms (from cache)
3091 silly pacote range manifest for xml-name-validator@^3.0.0 fetched in 68ms
3092 silly resolveWithNewModule xml-name-validator@3.0.0 checking installable status
3093 silly removeObsoleteDep removing acorn@6.2.0 from the tree as its been replaced by a newer version or is no longer required
3094 silly pacote version manifest for acorn@6.2.0 fetched in 2ms
3095 silly resolveWithNewModule acorn@6.2.0 checking installable status
3096 http fetch GET 304 https://registry.npmjs.org/acorn-walk 38ms (from cache)
3097 silly pacote range manifest for acorn-walk@^6.0.1 fetched in 40ms
3098 silly resolveWithNewModule acorn-walk@6.2.0 checking installable status
3099 silly pacote range manifest for whatwg-url@^7.0.0 fetched in 0ms
3100 silly resolveWithNewModule whatwg-url@7.1.0 checking installable status
3101 http fetch GET 304 https://registry.npmjs.org/lodash.sortby 39ms (from cache)
3102 silly pacote range manifest for lodash.sortby@^4.7.0 fetched in 41ms
3103 silly resolveWithNewModule lodash.sortby@4.7.0 checking installable status
3104 http fetch GET 304 https://registry.npmjs.org/tr46 42ms (from cache)
3105 silly pacote range manifest for tr46@^1.0.1 fetched in 43ms
3106 silly resolveWithNewModule tr46@1.0.1 checking installable status
3107 silly removeObsoleteDep removing estraverse@4.2.0 from the tree as its been replaced by a newer version or is no longer required
3108 silly removeObsoleteDep removing optionator@0.8.2 from the tree as its been replaced by a newer version or is no longer required
3109 silly removeObsoleteDep removing deep-is@0.1.3 from the tree as its been replaced by a newer version or is no longer required
3110 silly removeObsoleteDep removing wordwrap@1.0.0 from the tree as its been replaced by a newer version or is no longer required
3111 silly removeObsoleteDep removing fast-levenshtein@2.0.6 from the tree as its been replaced by a newer version or is no longer required
3112 silly pacote range manifest for esprima@^3.1.3 fetched in 6ms
3113 silly resolveWithNewModule esprima@3.1.3 checking installable status
3114 http fetch GET 304 https://registry.npmjs.org/estraverse 43ms (from cache)
3115 http fetch GET 304 https://registry.npmjs.org/optionator 43ms (from cache)
3116 silly pacote version manifest for estraverse@4.2.0 fetched in 44ms
3117 silly resolveWithNewModule estraverse@4.2.0 checking installable status
3118 silly pacote version manifest for optionator@0.8.2 fetched in 45ms
3119 silly resolveWithNewModule optionator@0.8.2 checking installable status
3120 silly removeObsoleteDep removing prelude-ls@1.1.2 from the tree as its been replaced by a newer version or is no longer required
3121 silly removeObsoleteDep removing type-check@0.3.2 from the tree as its been replaced by a newer version or is no longer required
3122 silly removeObsoleteDep removing levn@0.3.0 from the tree as its been replaced by a newer version or is no longer required
3123 silly pacote range manifest for wordwrap@~1.0.0 fetched in 11ms
3124 silly resolveWithNewModule wordwrap@1.0.0 checking installable status
3125 http fetch GET 304 https://registry.npmjs.org/levn 37ms (from cache)
3126 silly pacote version manifest for levn@0.3.0 fetched in 39ms
3127 silly resolveWithNewModule levn@0.3.0 checking installable status
3128 http fetch GET 304 https://registry.npmjs.org/fast-levenshtein 49ms (from cache)
3129 silly pacote range manifest for fast-levenshtein@~2.0.4 fetched in 51ms
3130 silly resolveWithNewModule fast-levenshtein@2.0.6 checking installable status
3131 http fetch GET 304 https://registry.npmjs.org/type-check 54ms (from cache)
3132 http fetch GET 304 https://registry.npmjs.org/prelude-ls 55ms (from cache)
3133 silly pacote version manifest for type-check@0.3.2 fetched in 55ms
3134 silly resolveWithNewModule type-check@0.3.2 checking installable status
3135 silly pacote version manifest for prelude-ls@1.1.2 fetched in 56ms
3136 silly resolveWithNewModule prelude-ls@1.1.2 checking installable status
3137 http fetch GET 304 https://registry.npmjs.org/deep-is 56ms (from cache)
3138 silly pacote range manifest for deep-is@~0.1.3 fetched in 57ms
3139 silly resolveWithNewModule deep-is@0.1.3 checking installable status
3140 silly removeObsoleteDep removing iconv-lite@0.4.24 from the tree as its been replaced by a newer version or is no longer required
3141 http fetch GET 304 https://registry.npmjs.org/iconv-lite 40ms (from cache)
3142 silly pacote version manifest for iconv-lite@0.4.24 fetched in 41ms
3143 silly resolveWithNewModule iconv-lite@0.4.24 checking installable status
3144 http fetch GET 304 https://registry.npmjs.org/stealthy-require 45ms (from cache)
3145 silly pacote range manifest for stealthy-require@^1.1.1 fetched in 47ms
3146 silly resolveWithNewModule stealthy-require@1.1.1 checking installable status
3147 http fetch GET 304 https://registry.npmjs.org/request-promise-core 48ms (from cache)
3148 silly pacote version manifest for request-promise-core@1.1.3 fetched in 50ms
3149 silly resolveWithNewModule request-promise-core@1.1.3 checking installable status
3150 http fetch GET 304 https://registry.npmjs.org/browser-process-hrtime 33ms (from cache)
3151 silly pacote range manifest for browser-process-hrtime@^0.1.2 fetched in 34ms
3152 silly resolveWithNewModule browser-process-hrtime@0.1.3 checking installable status
3153 silly removeObsoleteDep removing async-limiter@1.0.1 from the tree as its been replaced by a newer version or is no longer required
3154 http fetch GET 304 https://registry.npmjs.org/async-limiter 65ms (from cache)
3155 silly pacote version manifest for async-limiter@1.0.1 fetched in 66ms
3156 silly resolveWithNewModule async-limiter@1.0.1 checking installable status
3157 silly removeObsoleteDep removing co@4.6.0 from the tree as its been replaced by a newer version or is no longer required
3158 silly removeObsoleteDep removing is-generator-fn@2.1.0 from the tree as its been replaced by a newer version or is no longer required
3159 silly pacote range manifest for jest-message-util@^24.9.0 fetched in 4ms
3160 silly resolveWithNewModule jest-message-util@24.9.0 checking installable status
3161 silly pacote range manifest for jest-runtime@^24.9.0 fetched in 5ms
3162 silly resolveWithNewModule jest-runtime@24.9.0 checking installable status
3163 silly pacote range manifest for jest-snapshot@^24.9.0 fetched in 6ms
3164 silly resolveWithNewModule jest-snapshot@24.9.0 checking installable status
3165 http fetch GET 304 https://registry.npmjs.org/expect 57ms (from cache)
3166 silly pacote range manifest for expect@^24.9.0 fetched in 60ms
3167 silly resolveWithNewModule expect@24.9.0 checking installable status
3168 http fetch GET 304 https://registry.npmjs.org/co 62ms (from cache)
3169 http fetch GET 304 https://registry.npmjs.org/jest-matcher-utils 62ms (from cache)
3170 http fetch GET 304 https://registry.npmjs.org/is-generator-fn 63ms (from cache)
3171 http fetch GET 304 https://registry.npmjs.org/jest-each 64ms (from cache)
3172 silly pacote version manifest for co@4.6.0 fetched in 65ms
3173 silly resolveWithNewModule co@4.6.0 checking installable status
3174 silly pacote version manifest for is-generator-fn@2.1.0 fetched in 66ms
3175 silly resolveWithNewModule is-generator-fn@2.1.0 checking installable status
3176 silly pacote range manifest for jest-each@^24.9.0 fetched in 66ms
3177 silly resolveWithNewModule jest-each@24.9.0 checking installable status
3178 silly pacote range manifest for jest-matcher-utils@^24.9.0 fetched in 67ms
3179 silly resolveWithNewModule jest-matcher-utils@24.9.0 checking installable status
3180 silly pacote range manifest for jest-message-util@^24.9.0 fetched in 0ms
3181 silly resolveWithNewModule jest-message-util@24.9.0 checking installable status
3182 http fetch GET 304 https://registry.npmjs.org/jest-diff 35ms (from cache)
3183 silly pacote range manifest for jest-diff@^24.9.0 fetched in 38ms
3184 silly resolveWithNewModule jest-diff@24.9.0 checking installable status
3185 silly removeObsoleteDep removing diff-sequences@24.9.0 from the tree as its been replaced by a newer version or is no longer required
3186 http fetch GET 304 https://registry.npmjs.org/diff-sequences 37ms (from cache)
3187 silly pacote version manifest for diff-sequences@24.9.0 fetched in 38ms
3188 silly resolveWithNewModule diff-sequences@24.9.0 checking installable status
3189 silly removeObsoleteDep removing ansi-regex@4.1.0 from the tree as its been replaced by a newer version or is no longer required
3190 silly removeObsoleteDep removing react-is@16.8.6 from the tree as its been replaced by a newer version or is no longer required
3191 silly pacote version manifest for ansi-regex@4.1.0 fetched in 1ms
3192 silly resolveWithNewModule ansi-regex@4.1.0 checking installable status
3193 http fetch GET 304 https://registry.npmjs.org/react-is 42ms (from cache)
3194 silly pacote version manifest for react-is@16.8.6 fetched in 44ms
3195 silly resolveWithNewModule react-is@16.8.6 checking installable status
3196 silly pacote range manifest for @jest/transform@^24.9.0 fetched in 3ms
3197 silly resolveWithNewModule @jest/transform@24.9.0 checking installable status
3198 silly pacote range manifest for @types/yargs@^13.0.0 fetched in 4ms
3199 silly resolveWithNewModule @types/yargs@13.0.3 checking installable status
3200 silly pacote range manifest for jest-config@^24.9.0 fetched in 7ms
3201 silly resolveWithNewModule jest-config@24.9.0 checking installable status
3202 silly pacote range manifest for jest-haste-map@^24.9.0 fetched in 8ms
3203 silly resolveWithNewModule jest-haste-map@24.9.0 checking installable status
3204 silly pacote range manifest for jest-validate@^24.9.0 fetched in 9ms
3205 silly resolveWithNewModule jest-validate@24.9.0 checking installable status
3206 silly pacote range manifest for yargs@^13.3.0 fetched in 10ms
3207 silly resolveWithNewModule yargs@13.3.0 checking installable status
3208 silly pacote range manifest for babel-jest@^24.9.0 fetched in 1ms
3209 silly resolveWithNewModule babel-jest@24.9.0 checking installable status
3210 silly removeObsoleteDep removing camelcase@5.3.1 from the tree as its been replaced by a newer version or is no longer required
3211 http fetch GET 304 https://registry.npmjs.org/leven 42ms (from cache)
3212 http fetch GET 304 https://registry.npmjs.org/camelcase 42ms (from cache)
3213 silly pacote range manifest for leven@^3.1.0 fetched in 43ms
3214 silly resolveWithNewModule leven@3.1.0 checking installable status
3215 silly pacote version manifest for camelcase@5.3.1 fetched in 44ms
3216 silly resolveWithNewModule camelcase@5.3.1 checking installable status
3217 silly removeObsoleteDep removing natural-compare@1.4.0 from the tree as its been replaced by a newer version or is no longer required
3218 silly pacote range manifest for semver@^6.2.0 fetched in 1ms
3219 silly resolveWithNewModule semver@6.3.0 checking installable status
3220 http fetch GET 304 https://registry.npmjs.org/natural-compare 33ms (from cache)
3221 silly pacote version manifest for natural-compare@1.4.0 fetched in 34ms
3222 silly resolveWithNewModule natural-compare@1.4.0 checking installable status
3223 silly removeObsoleteDep removing require-directory@2.1.1 from the tree as its been replaced by a newer version or is no longer required
3224 silly removeObsoleteDep removing set-blocking@2.0.0 from the tree as its been replaced by a newer version or is no longer required
3225 silly removeObsoleteDep removing which-module@2.0.0 from the tree as its been replaced by a newer version or is no longer required
3226 silly removeObsoleteDep removing y18n@4.0.0 from the tree as its been replaced by a newer version or is no longer required
3227 silly removeObsoleteDep removing yargs-parser@13.1.1 from the tree as its been replaced by a newer version or is no longer required
3228 http fetch GET 304 https://registry.npmjs.org/get-caller-file 77ms (from cache)
3229 silly pacote range manifest for get-caller-file@^2.0.1 fetched in 81ms
3230 silly resolveWithNewModule get-caller-file@2.0.5 checking installable status
3231 http fetch GET 304 https://registry.npmjs.org/require-directory 85ms (from cache)
3232 http fetch GET 304 https://registry.npmjs.org/set-blocking 86ms (from cache)
3233 http fetch GET 304 https://registry.npmjs.org/string-width 87ms (from cache)
3234 silly pacote version manifest for require-directory@2.1.1 fetched in 88ms
3235 silly resolveWithNewModule require-directory@2.1.1 checking installable status
3236 http fetch GET 304 https://registry.npmjs.org/which-module 88ms (from cache)
3237 http fetch GET 304 https://registry.npmjs.org/y18n 89ms (from cache)
3238 silly pacote version manifest for set-blocking@2.0.0 fetched in 89ms
3239 silly resolveWithNewModule set-blocking@2.0.0 checking installable status
3240 http fetch GET 304 https://registry.npmjs.org/yargs-parser 90ms (from cache)
3241 http fetch GET 304 https://registry.npmjs.org/cliui 92ms (from cache)
3242 silly pacote range manifest for string-width@^3.0.0 fetched in 91ms
3243 silly resolveWithNewModule string-width@3.1.0 checking installable status
3244 silly pacote version manifest for which-module@2.0.0 fetched in 93ms
3245 silly resolveWithNewModule which-module@2.0.0 checking installable status
3246 silly pacote version manifest for y18n@4.0.0 fetched in 94ms
3247 silly resolveWithNewModule y18n@4.0.0 checking installable status
3248 silly pacote version manifest for yargs-parser@13.1.1 fetched in 95ms
3249 silly resolveWithNewModule yargs-parser@13.1.1 checking installable status
3250 silly pacote range manifest for cliui@^5.0.0 fetched in 96ms
3251 silly resolveWithNewModule cliui@5.0.0 checking installable status
3252 http fetch GET 304 https://registry.npmjs.org/wrap-ansi 41ms (from cache)
3253 silly pacote range manifest for wrap-ansi@^5.1.0 fetched in 43ms
3254 silly resolveWithNewModule wrap-ansi@5.1.0 checking installable status
3255 silly removeObsoleteDep removing is-fullwidth-code-point@2.0.0 from the tree as its been replaced by a newer version or is no longer required
3256 http fetch GET 304 https://registry.npmjs.org/emoji-regex 48ms (from cache)
3257 http fetch GET 304 https://registry.npmjs.org/is-fullwidth-code-point 49ms (from cache)
3258 silly pacote range manifest for emoji-regex@^7.0.1 fetched in 51ms
3259 silly resolveWithNewModule emoji-regex@7.0.3 checking installable status
3260 silly pacote version manifest for is-fullwidth-code-point@2.0.0 fetched in 51ms
3261 silly resolveWithNewModule is-fullwidth-code-point@2.0.0 checking installable status
3262 silly removeObsoleteDep removing decamelize@1.2.0 from the tree as its been replaced by a newer version or is no longer required
3263 http fetch GET 304 https://registry.npmjs.org/decamelize 36ms (from cache)
3264 silly pacote version manifest for decamelize@1.2.0 fetched in 37ms
3265 silly resolveWithNewModule decamelize@1.2.0 checking installable status
3266 silly removeObsoleteDep removing detect-newline@2.1.0 from the tree as its been replaced by a newer version or is no longer required
3267 http fetch GET 304 https://registry.npmjs.org/detect-newline 38ms (from cache)
3268 silly pacote version manifest for detect-newline@2.1.0 fetched in 40ms
3269 silly resolveWithNewModule detect-newline@2.1.0 checking installable status
3270 silly pacote range manifest for @types/yargs@^13.0.0 fetched in 8ms
3271 silly resolveWithNewModule @types/yargs@13.0.3 checking installable status
3272 silly pacote range manifest for jest-snapshot@^24.9.0 fetched in 10ms
3273 silly resolveWithNewModule jest-snapshot@24.9.0 checking installable status
3274 silly pacote range manifest for yargs@^13.3.0 fetched in 12ms
3275 silly resolveWithNewModule yargs@13.3.0 checking installable status
3276 silly pacote range manifest for semver@^6.2.0 fetched in 1ms
3277 silly resolveWithNewModule semver@6.3.0 checking installable status
3278 silly pacote range manifest for cliui@^5.0.0 fetched in 1ms
3279 silly resolveWithNewModule cliui@5.0.0 checking installable status
3280 silly pacote range manifest for get-caller-file@^2.0.1 fetched in 2ms
3281 silly resolveWithNewModule get-caller-file@2.0.5 checking installable status
3282 silly pacote range manifest for string-width@^3.0.0 fetched in 2ms
3283 silly resolveWithNewModule string-width@3.1.0 checking installable status
3284 silly pacote range manifest for wrap-ansi@^5.1.0 fetched in 1ms
3285 silly resolveWithNewModule wrap-ansi@5.1.0 checking installable status
3286 silly pacote range manifest for emoji-regex@^7.0.1 fetched in 0ms
3287 silly resolveWithNewModule emoji-regex@7.0.3 checking installable status
3288 silly removeObsoleteDep removing buffer-from@1.1.1 from the tree as its been replaced by a newer version or is no longer required
3289 http fetch GET 304 https://registry.npmjs.org/buffer-from 41ms (from cache)
3290 silly pacote version manifest for buffer-from@1.1.1 fetched in 43ms
3291 silly resolveWithNewModule buffer-from@1.1.1 checking installable status
3292 silly pacote range manifest for leven@^2.1.0 fetched in 1ms
3293 silly resolveWithNewModule leven@2.1.0 checking installable status
3294 silly removeObsoleteDep removing get-caller-file@1.0.3 from the tree as its been replaced by a newer version or is no longer required
3295 silly removeObsoleteDep removing os-locale@3.1.0 from the tree as its been replaced by a newer version or is no longer required
3296 silly removeObsoleteDep removing lcid@2.0.0 from the tree as its been replaced by a newer version or is no longer required
3297 silly removeObsoleteDep removing invert-kv@2.0.0 from the tree as its been replaced by a newer version or is no longer required
3298 silly removeObsoleteDep removing mem@4.3.0 from the tree as its been replaced by a newer version or is no longer required
3299 silly removeObsoleteDep removing map-age-cleaner@0.1.3 from the tree as its been replaced by a newer version or is no longer required
3300 silly removeObsoleteDep removing p-defer@1.0.0 from the tree as its been replaced by a newer version or is no longer required
3301 silly removeObsoleteDep removing mimic-fn@2.1.0 from the tree as its been replaced by a newer version or is no longer required
3302 silly removeObsoleteDep removing p-is-promise@2.1.0 from the tree as its been replaced by a newer version or is no longer required
3303 silly removeObsoleteDep removing string-width@2.1.1 from the tree as its been replaced by a newer version or is no longer required
3304 silly removeObsoleteDep removing strip-ansi@4.0.0 from the tree as its been replaced by a newer version or is no longer required
3305 silly removeObsoleteDep removing ansi-regex@3.0.0 from the tree as its been replaced by a newer version or is no longer required
3306 silly pacote version manifest for get-caller-file@1.0.3 fetched in 2ms
3307 silly resolveWithNewModule get-caller-file@1.0.3 checking installable status
3308 silly pacote range manifest for require-main-filename@^1.0.1 fetched in 3ms
3309 silly resolveWithNewModule require-main-filename@1.0.1 checking installable status
3310 silly pacote version manifest for string-width@2.1.1 fetched in 4ms
3311 silly resolveWithNewModule string-width@2.1.1 checking installable status
3312 silly pacote range manifest for cliui@^4.0.0 fetched in 5ms
3313 silly resolveWithNewModule cliui@4.1.0 checking installable status
3314 silly pacote range manifest for yargs-parser@^11.1.1 fetched in 5ms
3315 silly resolveWithNewModule yargs-parser@11.1.1 checking installable status
3316 http fetch GET 304 https://registry.npmjs.org/os-locale 77ms (from cache)
3317 silly pacote version manifest for os-locale@3.1.0 fetched in 78ms
3318 silly resolveWithNewModule os-locale@3.1.0 checking installable status
3319 silly removeObsoleteDep removing wrap-ansi@2.1.0 from the tree as its been replaced by a newer version or is no longer required
3320 silly removeObsoleteDep removing string-width@1.0.2 from the tree as its been replaced by a newer version or is no longer required
3321 silly removeObsoleteDep removing is-fullwidth-code-point@1.0.0 from the tree as its been replaced by a newer version or is no longer required
3322 silly removeObsoleteDep removing strip-ansi@3.0.1 from the tree as its been replaced by a newer version or is no longer required
3323 silly removeObsoleteDep removing ansi-regex@2.1.1 from the tree as its been replaced by a newer version or is no longer required
3324 silly pacote version manifest for wrap-ansi@2.1.0 fetched in 1ms
3325 silly resolveWithNewModule wrap-ansi@2.1.0 checking installable status
3326 silly pacote range manifest for strip-ansi@^4.0.0 fetched in 2ms
3327 silly resolveWithNewModule strip-ansi@4.0.0 checking installable status
3328 silly pacote range manifest for strip-ansi@^4.0.0 fetched in 1ms
3329 silly resolveWithNewModule strip-ansi@4.0.0 checking installable status
3330 silly pacote range manifest for ansi-regex@^3.0.0 fetched in 0ms
3331 silly resolveWithNewModule ansi-regex@3.0.0 checking installable status
3332 silly pacote range manifest for ansi-regex@^3.0.0 fetched in 4ms
3333 silly resolveWithNewModule ansi-regex@3.0.0 checking installable status
3334 silly pacote range manifest for strip-ansi@^3.0.1 fetched in 3ms
3335 silly resolveWithNewModule strip-ansi@3.0.1 checking installable status
3336 silly pacote range manifest for string-width@^1.0.1 fetched in 3ms
3337 silly resolveWithNewModule string-width@1.0.2 checking installable status
3338 silly removeObsoleteDep removing code-point-at@1.1.0 from the tree as its been replaced by a newer version or is no longer required
3339 silly pacote range manifest for is-fullwidth-code-point@^1.0.0 fetched in 3ms
3340 silly resolveWithNewModule is-fullwidth-code-point@1.0.0 checking installable status
3341 http fetch GET 304 https://registry.npmjs.org/code-point-at 38ms (from cache)
3342 silly pacote version manifest for code-point-at@1.1.0 fetched in 38ms
3343 silly resolveWithNewModule code-point-at@1.1.0 checking installable status
3344 silly removeObsoleteDep removing number-is-nan@1.0.1 from the tree as its been replaced by a newer version or is no longer required
3345 http fetch GET 304 https://registry.npmjs.org/number-is-nan 138ms (from cache)
3346 silly pacote version manifest for number-is-nan@1.0.1 fetched in 139ms
3347 silly resolveWithNewModule number-is-nan@1.0.1 checking installable status
3348 silly pacote range manifest for ansi-regex@^2.0.0 fetched in 2ms
3349 silly resolveWithNewModule ansi-regex@2.1.1 checking installable status
3350 http fetch GET 304 https://registry.npmjs.org/mem 35ms (from cache)
3351 silly pacote range manifest for mem@^4.0.0 fetched in 37ms
3352 silly resolveWithNewModule mem@4.3.0 checking installable status
3353 http fetch GET 304 https://registry.npmjs.org/lcid 47ms (from cache)
3354 silly pacote range manifest for lcid@^2.0.0 fetched in 50ms
3355 silly resolveWithNewModule lcid@2.0.0 checking installable status
3356 http fetch GET 304 https://registry.npmjs.org/invert-kv 49ms (from cache)
3357 silly pacote range manifest for invert-kv@^2.0.0 fetched in 52ms
3358 silly resolveWithNewModule invert-kv@2.0.0 checking installable status
3359 http fetch GET 304 https://registry.npmjs.org/map-age-cleaner 46ms (from cache)
3360 silly pacote range manifest for map-age-cleaner@^0.1.1 fetched in 47ms
3361 silly resolveWithNewModule map-age-cleaner@0.1.3 checking installable status
3362 http fetch GET 304 https://registry.npmjs.org/p-is-promise 51ms (from cache)
3363 silly pacote range manifest for p-is-promise@^2.0.0 fetched in 54ms
3364 silly resolveWithNewModule p-is-promise@2.1.0 checking installable status
3365 http fetch GET 304 https://registry.npmjs.org/mimic-fn 55ms (from cache)
3366 silly pacote range manifest for mimic-fn@^2.0.0 fetched in 56ms
3367 silly resolveWithNewModule mimic-fn@2.1.0 checking installable status
3368 http fetch GET 304 https://registry.npmjs.org/p-defer 46ms (from cache)
3369 silly pacote range manifest for p-defer@^1.0.0 fetched in 47ms
3370 silly resolveWithNewModule p-defer@1.0.0 checking installable status
3371 silly removeObsoleteDep removing is-wsl@1.1.0 from the tree as its been replaced by a newer version or is no longer required
3372 http fetch GET 304 https://registry.npmjs.org/is-wsl 42ms (from cache)
3373 http fetch GET 304 https://registry.npmjs.org/shellwords 42ms (from cache)
3374 http fetch GET 304 https://registry.npmjs.org/growly 43ms (from cache)
3375 silly pacote version manifest for is-wsl@1.1.0 fetched in 43ms
3376 silly resolveWithNewModule is-wsl@1.1.0 checking installable status
3377 silly pacote range manifest for shellwords@^0.1.1 fetched in 43ms
3378 silly resolveWithNewModule shellwords@0.1.1 checking installable status
3379 silly pacote range manifest for growly@^1.3.0 fetched in 45ms
3380 silly resolveWithNewModule growly@1.3.0 checking installable status
3381 silly removeObsoleteDep removing astral-regex@1.0.0 from the tree as its been replaced by a newer version or is no longer required
3382 silly pacote range manifest for strip-ansi@^4.0.0 fetched in 1ms
3383 silly resolveWithNewModule strip-ansi@4.0.0 checking installable status
3384 http fetch GET 304 https://registry.npmjs.org/astral-regex 46ms (from cache)
3385 silly pacote version manifest for astral-regex@1.0.0 fetched in 48ms
3386 silly resolveWithNewModule astral-regex@1.0.0 checking installable status
3387 silly pacote range manifest for ansi-regex@^3.0.0 fetched in 4ms
3388 silly resolveWithNewModule ansi-regex@3.0.0 checking installable status
3389 http fetch GET 304 https://registry.npmjs.org/p-reduce 32ms (from cache)
3390 silly pacote range manifest for p-reduce@^1.0.0 fetched in 34ms
3391 silly resolveWithNewModule p-reduce@1.0.0 checking installable status
3392 silly removeObsoleteDep removing call-me-maybe@1.0.1 from the tree as its been replaced by a newer version or is no longer required
3393 silly removeObsoleteDep removing glob-to-regexp@0.3.0 from the tree as its been replaced by a newer version or is no longer required
3394 http fetch GET 304 https://registry.npmjs.org/glob-to-regexp 51ms (from cache)
3395 silly pacote version manifest for glob-to-regexp@0.3.0 fetched in 52ms
3396 silly resolveWithNewModule glob-to-regexp@0.3.0 checking installable status
3397 http fetch GET 304 https://registry.npmjs.org/call-me-maybe 55ms (from cache)
3398 silly pacote version manifest for call-me-maybe@1.0.1 fetched in 56ms
3399 silly resolveWithNewModule call-me-maybe@1.0.1 checking installable status
3400 silly removeObsoleteDep removing create-react-context@0.2.3 from the tree as its been replaced by a newer version or is no longer required
3401 silly removeObsoleteDep removing prop-types@15.7.2 from the tree as its been replaced by a newer version or is no longer required
3402 silly removeObsoleteDep removing react-lifecycles-compat@3.0.4 from the tree as its been replaced by a newer version or is no longer required
3403 silly removeObsoleteDep removing warning@3.0.0 from the tree as its been replaced by a newer version or is no longer required
3404 http fetch GET 304 https://registry.npmjs.org/prop-types 41ms (from cache)
3405 http fetch GET 304 https://registry.npmjs.org/warning 42ms (from cache)
3406 http fetch GET 304 https://registry.npmjs.org/create-react-context 42ms (from cache)
3407 silly pacote version manifest for prop-types@15.7.2 fetched in 43ms
3408 silly resolveWithNewModule prop-types@15.7.2 checking installable status
3409 silly pacote version manifest for warning@3.0.0 fetched in 44ms
3410 silly resolveWithNewModule warning@3.0.0 checking installable status
3411 silly pacote version manifest for create-react-context@0.2.3 fetched in 45ms
3412 silly resolveWithNewModule create-react-context@0.2.3 checking installable status
3413 http fetch GET 304 https://registry.npmjs.org/react-lifecycles-compat 57ms (from cache)
3414 silly pacote version manifest for react-lifecycles-compat@3.0.4 fetched in 58ms
3415 silly resolveWithNewModule react-lifecycles-compat@3.0.4 checking installable status
3416 silly removeObsoleteDep removing fbjs@0.8.17 from the tree as its been replaced by a newer version or is no longer required
3417 silly removeObsoleteDep removing core-js@1.2.7 from the tree as its been replaced by a newer version or is no longer required
3418 silly removeObsoleteDep removing isomorphic-fetch@2.2.1 from the tree as its been replaced by a newer version or is no longer required
3419 silly removeObsoleteDep removing node-fetch@1.7.3 from the tree as its been replaced by a newer version or is no longer required
3420 silly removeObsoleteDep removing encoding@0.1.12 from the tree as its been replaced by a newer version or is no longer required
3421 silly removeObsoleteDep removing whatwg-fetch@3.0.0 from the tree as its been replaced by a newer version or is no longer required
3422 silly removeObsoleteDep removing promise@7.3.1 from the tree as its been replaced by a newer version or is no longer required
3423 silly removeObsoleteDep removing asap@2.0.6 from the tree as its been replaced by a newer version or is no longer required
3424 silly removeObsoleteDep removing ua-parser-js@0.7.19 from the tree as its been replaced by a newer version or is no longer required
3425 silly removeObsoleteDep removing gud@1.0.0 from the tree as its been replaced by a newer version or is no longer required
3426 http fetch GET 304 https://registry.npmjs.org/gud 47ms (from cache)
3427 silly pacote version manifest for gud@1.0.0 fetched in 48ms
3428 silly resolveWithNewModule gud@1.0.0 checking installable status
3429 http fetch GET 304 https://registry.npmjs.org/fbjs 52ms (from cache)
3430 silly pacote version manifest for fbjs@0.8.17 fetched in 54ms
3431 silly resolveWithNewModule fbjs@0.8.17 checking installable status
3432 silly removeObsoleteDep removing object-assign@4.1.1 from the tree as its been replaced by a newer version or is no longer required
3433 silly removeObsoleteDep removing setimmediate@1.0.5 from the tree as its been replaced by a newer version or is no longer required
3434 http fetch GET 304 https://registry.npmjs.org/promise 67ms (from cache)
3435 http fetch GET 304 https://registry.npmjs.org/object-assign 68ms (from cache)
3436 http fetch GET 304 https://registry.npmjs.org/isomorphic-fetch 68ms (from cache)
3437 http fetch GET 304 https://registry.npmjs.org/core-js 69ms (from cache)
3438 http fetch GET 304 https://registry.npmjs.org/setimmediate 70ms (from cache)
3439 http fetch GET 304 https://registry.npmjs.org/ua-parser-js 70ms (from cache)
3440 silly pacote version manifest for object-assign@4.1.1 fetched in 72ms
3441 silly resolveWithNewModule object-assign@4.1.1 checking installable status
3442 silly pacote range manifest for promise@^7.1.1 fetched in 74ms
3443 silly resolveWithNewModule promise@7.3.1 checking installable status
3444 silly pacote range manifest for isomorphic-fetch@^2.1.1 fetched in 74ms
3445 silly resolveWithNewModule isomorphic-fetch@2.2.1 checking installable status
3446 silly pacote range manifest for core-js@^1.0.0 fetched in 75ms
3447 silly resolveWithNewModule core-js@1.2.7 checking installable status
3448 silly pacote range manifest for ua-parser-js@^0.7.18 fetched in 74ms
3449 silly resolveWithNewModule ua-parser-js@0.7.20 checking installable status
3450 silly pacote version manifest for setimmediate@1.0.5 fetched in 76ms
3451 silly resolveWithNewModule setimmediate@1.0.5 checking installable status
3452 http fetch GET 304 https://registry.npmjs.org/whatwg-fetch 38ms (from cache)
3453 http fetch GET 304 https://registry.npmjs.org/node-fetch 38ms (from cache)
3454 silly pacote range manifest for whatwg-fetch@>=0.10.0 fetched in 41ms
3455 silly resolveWithNewModule whatwg-fetch@3.0.0 checking installable status
3456 silly pacote range manifest for node-fetch@^1.0.1 fetched in 42ms
3457 silly resolveWithNewModule node-fetch@1.7.3 checking installable status
3458 http fetch GET 304 https://registry.npmjs.org/encoding 89ms (from cache)
3459 silly pacote range manifest for encoding@^0.1.11 fetched in 90ms
3460 silly resolveWithNewModule encoding@0.1.12 checking installable status
3461 http fetch GET 304 https://registry.npmjs.org/asap 35ms (from cache)
3462 silly pacote range manifest for asap@~2.0.3 fetched in 37ms
3463 silly resolveWithNewModule asap@2.0.6 checking installable status
3464 silly removeObsoleteDep removing chalk@1.1.3 from the tree as its been replaced by a newer version or is no longer required
3465 silly removeObsoleteDep removing ansi-styles@2.2.1 from the tree as its been replaced by a newer version or is no longer required
3466 silly removeObsoleteDep removing strip-ansi@3.0.1 from the tree as its been replaced by a newer version or is no longer required
3467 silly removeObsoleteDep removing ansi-regex@2.1.1 from the tree as its been replaced by a newer version or is no longer required
3468 silly removeObsoleteDep removing supports-color@2.0.0 from the tree as its been replaced by a newer version or is no longer required
3469 silly removeObsoleteDep removing commander@2.20.0 from the tree as its been replaced by a newer version or is no longer required
3470 silly removeObsoleteDep removing compression@1.7.4 from the tree as its been replaced by a newer version or is no longer required
3471 silly removeObsoleteDep removing compressible@2.0.16 from the tree as its been replaced by a newer version or is no longer required
3472 silly removeObsoleteDep removing mime-db@1.39.0 from the tree as its been replaced by a newer version or is no longer required
3473 silly removeObsoleteDep removing on-headers@1.0.2 from the tree as its been replaced by a newer version or is no longer required
3474 silly removeObsoleteDep removing safe-buffer@5.1.2 from the tree as its been replaced by a newer version or is no longer required
3475 silly removeObsoleteDep removing connect@3.6.6 from the tree as its been replaced by a newer version or is no longer required
3476 silly removeObsoleteDep removing finalhandler@1.1.0 from the tree as its been replaced by a newer version or is no longer required
3477 silly removeObsoleteDep removing statuses@1.3.1 from the tree as its been replaced by a newer version or is no longer required
3478 silly removeObsoleteDep removing denodeify@1.2.1 from the tree as its been replaced by a newer version or is no longer required
3479 silly removeObsoleteDep removing envinfo@5.12.1 from the tree as its been replaced by a newer version or is no longer required
3480 silly removeObsoleteDep removing errorhandler@1.5.0 from the tree as its been replaced by a newer version or is no longer required
3481 silly removeObsoleteDep removing fs-extra@7.0.1 from the tree as its been replaced by a newer version or is no longer required
3482 silly removeObsoleteDep removing graceful-fs@4.2.2 from the tree as its been replaced by a newer version or is no longer required
3483 silly removeObsoleteDep removing jsonfile@4.0.0 from the tree as its been replaced by a newer version or is no longer required
3484 silly removeObsoleteDep removing graceful-fs@4.2.2 from the tree as its been replaced by a newer version or is no longer required
3485 silly removeObsoleteDep removing graceful-fs@4.1.15 from the tree as its been replaced by a newer version or is no longer required
3486 silly removeObsoleteDep removing inquirer@3.3.0 from the tree as its been replaced by a newer version or is no longer required
3487 silly removeObsoleteDep removing external-editor@2.2.0 from the tree as its been replaced by a newer version or is no longer required
3488 silly removeObsoleteDep removing chardet@0.4.2 from the tree as its been replaced by a newer version or is no longer required
3489 silly removeObsoleteDep removing lodash@4.17.11 from the tree as its been replaced by a newer version or is no longer required
3490 silly removeObsoleteDep removing rx-lite@4.0.8 from the tree as its been replaced by a newer version or is no longer required
3491 silly removeObsoleteDep removing rx-lite-aggregates@4.0.8 from the tree as its been replaced by a newer version or is no longer required
3492 silly removeObsoleteDep removing strip-ansi@4.0.0 from the tree as its been replaced by a newer version or is no longer required
3493 silly removeObsoleteDep removing ansi-regex@3.0.0 from the tree as its been replaced by a newer version or is no longer required
3494 silly removeObsoleteDep removing metro@0.51.1 from the tree as its been replaced by a newer version or is no longer required
3495 silly removeObsoleteDep removing @babel/core@7.4.5 from the tree as its been replaced by a newer version or is no longer required
3496 silly removeObsoleteDep removing @babel/generator@7.4.4 from the tree as its been replaced by a newer version or is no longer required
3497 silly removeObsoleteDep removing @babel/types@7.4.4 from the tree as its been replaced by a newer version or is no longer required
3498 silly removeObsoleteDep removing source-map@0.5.7 from the tree as its been replaced by a newer version or is no longer required
3499 silly removeObsoleteDep removing @babel/helpers@7.4.4 from the tree as its been replaced by a newer version or is no longer required
3500 silly removeObsoleteDep removing @babel/template@7.4.4 from the tree as its been replaced by a newer version or is no longer required
3501 silly removeObsoleteDep removing @babel/parser@7.4.5 from the tree as its been replaced by a newer version or is no longer required
3502 silly removeObsoleteDep removing @babel/types@7.4.4 from the tree as its been replaced by a newer version or is no longer required
3503 silly removeObsoleteDep removing @babel/traverse@7.4.5 from the tree as its been replaced by a newer version or is no longer required
3504 silly removeObsoleteDep removing @babel/generator@7.4.4 from the tree as its been replaced by a newer version or is no longer required
3505 silly removeObsoleteDep removing debug@4.1.1 from the tree as its been replaced by a newer version or is no longer required
3506 silly removeObsoleteDep removing ms@2.1.2 from the tree as its been replaced by a newer version or is no longer required
3507 silly removeObsoleteDep removing @babel/parser@7.4.5 from the tree as its been replaced by a newer version or is no longer required
3508 silly removeObsoleteDep removing @babel/template@7.4.4 from the tree as its been replaced by a newer version or is no longer required
3509 silly removeObsoleteDep removing @babel/traverse@7.4.5 from the tree as its been replaced by a newer version or is no longer required
3510 silly removeObsoleteDep removing debug@4.1.1 from the tree as its been replaced by a newer version or is no longer required
3511 silly removeObsoleteDep removing resolve@1.12.0 from the tree as its been replaced by a newer version or is no longer required
3512 silly removeObsoleteDep removing @babel/plugin-external-helpers@7.2.0 from the tree as its been replaced by a newer version or is no longer required
3513 silly removeObsoleteDep removing absolute-path@0.0.0 from the tree as its been replaced by a newer version or is no longer required
3514 silly removeObsoleteDep removing async@2.6.2 from the tree as its been replaced by a newer version or is no longer required
3515 silly removeObsoleteDep removing babel-preset-fbjs@3.2.0 from the tree as its been replaced by a newer version or is no longer required
3516 silly removeObsoleteDep removing @babel/plugin-syntax-class-properties@7.2.0 from the tree as its been replaced by a newer version or is no longer required
3517 silly removeObsoleteDep removing @babel/plugin-transform-object-super@7.5.5 from the tree as its been replaced by a newer version or is no longer required
3518 silly removeObsoleteDep removing @babel/helper-replace-supers@7.5.5 from the tree as its been replaced by a newer version or is no longer required
3519 silly removeObsoleteDep removing @babel/helper-member-expression-to-functions@7.5.5 from the tree as its been replaced by a newer version or is no longer required
3520 silly removeObsoleteDep removing @babel/types@7.5.5 from the tree as its been replaced by a newer version or is no longer required
3521 silly removeObsoleteDep removing @babel/traverse@7.5.5 from the tree as its been replaced by a newer version or is no longer required
3522 silly removeObsoleteDep removing @babel/generator@7.5.5 from the tree as its been replaced by a newer version or is no longer required
3523 silly removeObsoleteDep removing @babel/types@7.5.5 from the tree as its been replaced by a newer version or is no longer required
3524 silly removeObsoleteDep removing @babel/parser@7.5.5 from the tree as its been replaced by a newer version or is no longer required
3525 silly removeObsoleteDep removing debug@4.1.1 from the tree as its been replaced by a newer version or is no longer required
3526 silly removeObsoleteDep removing babel-plugin-syntax-trailing-function-commas@7.0.0-beta.0 from the tree as its been replaced by a newer version or is no longer required
3527 silly removeObsoleteDep removing eventemitter3@3.1.0 from the tree as its been replaced by a newer version or is no longer required
3528 silly removeObsoleteDep removing fbjs@1.0.0 from the tree as its been replaced by a newer version or is no longer required
3529 silly removeObsoleteDep removing core-js@2.6.5 from the tree as its been replaced by a newer version or is no longer required
3530 silly removeObsoleteDep removing fbjs-css-vars@1.0.2 from the tree as its been replaced by a newer version or is no longer required
3531 silly removeObsoleteDep removing fs-extra@1.0.0 from the tree as its been replaced by a newer version or is no longer required
3532 silly removeObsoleteDep removing graceful-fs@4.1.15 from the tree as its been replaced by a newer version or is no longer required
3533 silly removeObsoleteDep removing image-size@0.6.3 from the tree as its been replaced by a newer version or is no longer required
3534 silly removeObsoleteDep removing jest-haste-map@24.0.0-alpha.6 from the tree as its been replaced by a newer version or is no longer required
3535 silly removeObsoleteDep removing graceful-fs@4.2.2 from the tree as its been replaced by a newer version or is no longer required
3536 silly removeObsoleteDep removing jest-serializer@24.4.0 from the tree as its been replaced by a newer version or is no longer required
3537 silly removeObsoleteDep removing jest-worker@24.6.0 from the tree as its been replaced by a newer version or is no longer required
3538 silly removeObsoleteDep removing merge-stream@1.0.1 from the tree as its been replaced by a newer version or is no longer required
3539 silly removeObsoleteDep removing micromatch@2.3.11 from the tree as its been replaced by a newer version or is no longer required
3540 silly removeObsoleteDep removing arr-diff@2.0.0 from the tree as its been replaced by a newer version or is no longer required
3541 silly removeObsoleteDep removing array-unique@0.2.1 from the tree as its been replaced by a newer version or is no longer required
3542 silly removeObsoleteDep removing braces@1.8.5 from the tree as its been replaced by a newer version or is no longer required
3543 silly removeObsoleteDep removing expand-range@1.8.2 from the tree as its been replaced by a newer version or is no longer required
3544 silly removeObsoleteDep removing fill-range@2.2.4 from the tree as its been replaced by a newer version or is no longer required
3545 silly removeObsoleteDep removing is-number@2.1.0 from the tree as its been replaced by a newer version or is no longer required
3546 silly removeObsoleteDep removing isobject@2.1.0 from the tree as its been replaced by a newer version or is no longer required
3547 silly removeObsoleteDep removing randomatic@3.1.1 from the tree as its been replaced by a newer version or is no longer required
3548 silly removeObsoleteDep removing is-number@4.0.0 from the tree as its been replaced by a newer version or is no longer required
3549 silly removeObsoleteDep removing kind-of@6.0.2 from the tree as its been replaced by a newer version or is no longer required
3550 silly removeObsoleteDep removing math-random@1.0.4 from the tree as its been replaced by a newer version or is no longer required
3551 silly removeObsoleteDep removing preserve@0.2.0 from the tree as its been replaced by a newer version or is no longer required
3552 silly removeObsoleteDep removing expand-brackets@0.1.5 from the tree as its been replaced by a newer version or is no longer required
3553 silly removeObsoleteDep removing is-posix-bracket@0.1.1 from the tree as its been replaced by a newer version or is no longer required
3554 silly removeObsoleteDep removing extglob@0.3.2 from the tree as its been replaced by a newer version or is no longer required
3555 silly removeObsoleteDep removing is-extglob@1.0.0 from the tree as its been replaced by a newer version or is no longer required
3556 silly removeObsoleteDep removing filename-regex@2.0.1 from the tree as its been replaced by a newer version or is no longer required
3557 silly removeObsoleteDep removing is-glob@2.0.1 from the tree as its been replaced by a newer version or is no longer required
3558 silly removeObsoleteDep removing normalize-path@2.1.1 from the tree as its been replaced by a newer version or is no longer required
3559 silly removeObsoleteDep removing object.omit@2.0.1 from the tree as its been replaced by a newer version or is no longer required
3560 silly removeObsoleteDep removing for-own@0.1.5 from the tree as its been replaced by a newer version or is no longer required
3561 silly removeObsoleteDep removing parse-glob@3.0.4 from the tree as its been replaced by a newer version or is no longer required
3562 silly removeObsoleteDep removing glob-base@0.3.0 from the tree as its been replaced by a newer version or is no longer required
3563 silly removeObsoleteDep removing glob-parent@2.0.0 from the tree as its been replaced by a newer version or is no longer required
3564 silly removeObsoleteDep removing is-glob@2.0.1 from the tree as its been replaced by a newer version or is no longer required
3565 silly removeObsoleteDep removing is-dotfile@1.0.3 from the tree as its been replaced by a newer version or is no longer required
3566 silly removeObsoleteDep removing is-glob@2.0.1 from the tree as its been replaced by a newer version or is no longer required
3567 silly removeObsoleteDep removing regex-cache@0.4.4 from the tree as its been replaced by a newer version or is no longer required
3568 silly removeObsoleteDep removing is-equal-shallow@0.1.3 from the tree as its been replaced by a newer version or is no longer required
3569 silly removeObsoleteDep removing is-primitive@2.0.0 from the tree as its been replaced by a newer version or is no longer required
3570 silly removeObsoleteDep removing sane@3.1.0 from the tree as its been replaced by a newer version or is no longer required
3571 silly removeObsoleteDep removing capture-exit@1.2.0 from the tree as its been replaced by a newer version or is no longer required
3572 silly removeObsoleteDep removing rsvp@3.6.2 from the tree as its been replaced by a newer version or is no longer required
3573 silly removeObsoleteDep removing exec-sh@0.2.2 from the tree as its been replaced by a newer version or is no longer required
3574 silly removeObsoleteDep removing merge@1.2.1 from the tree as its been replaced by a newer version or is no longer required
3575 silly removeObsoleteDep removing execa@1.0.0 from the tree as its been replaced by a newer version or is no longer required
3576 silly removeObsoleteDep removing cross-spawn@6.0.5 from the tree as its been replaced by a newer version or is no longer required
3577 silly removeObsoleteDep removing get-stream@4.1.0 from the tree as its been replaced by a newer version or is no longer required
3578 silly removeObsoleteDep removing micromatch@3.1.10 from the tree as its been replaced by a newer version or is no longer required
3579 silly removeObsoleteDep removing arr-diff@4.0.0 from the tree as its been replaced by a newer version or is no longer required
3580 silly removeObsoleteDep removing array-unique@0.3.2 from the tree as its been replaced by a newer version or is no longer required
3581 silly removeObsoleteDep removing braces@2.3.2 from the tree as its been replaced by a newer version or is no longer required
3582 silly removeObsoleteDep removing extend-shallow@2.0.1 from the tree as its been replaced by a newer version or is no longer required
3583 silly removeObsoleteDep removing is-extendable@0.1.1 from the tree as its been replaced by a newer version or is no longer required
3584 silly removeObsoleteDep removing define-property@2.0.2 from the tree as its been replaced by a newer version or is no longer required
3585 silly removeObsoleteDep removing extend-shallow@3.0.2 from the tree as its been replaced by a newer version or is no longer required
3586 silly removeObsoleteDep removing is-extendable@1.0.1 from the tree as its been replaced by a newer version or is no longer required
3587 silly removeObsoleteDep removing extglob@2.0.4 from the tree as its been replaced by a newer version or is no longer required
3588 silly removeObsoleteDep removing define-property@1.0.0 from the tree as its been replaced by a newer version or is no longer required
3589 silly removeObsoleteDep removing expand-brackets@2.1.4 from the tree as its been replaced by a newer version or is no longer required
3590 silly removeObsoleteDep removing define-property@0.2.5 from the tree as its been replaced by a newer version or is no longer required
3591 silly removeObsoleteDep removing is-descriptor@0.1.6 from the tree as its been replaced by a newer version or is no longer required
3592 silly removeObsoleteDep removing is-accessor-descriptor@0.1.6 from the tree as its been replaced by a newer version or is no longer required
3593 silly removeObsoleteDep removing is-data-descriptor@0.1.4 from the tree as its been replaced by a newer version or is no longer required
3594 silly removeObsoleteDep removing kind-of@5.1.0 from the tree as its been replaced by a newer version or is no longer required
3595 silly removeObsoleteDep removing extend-shallow@2.0.1 from the tree as its been replaced by a newer version or is no longer required
3596 silly removeObsoleteDep removing extend-shallow@2.0.1 from the tree as its been replaced by a newer version or is no longer required
3597 silly removeObsoleteDep removing kind-of@6.0.2 from the tree as its been replaced by a newer version or is no longer required
3598 silly removeObsoleteDep removing watch@0.18.0 from the tree as its been replaced by a newer version or is no longer required
3599 silly removeObsoleteDep removing jest-worker@24.0.0-alpha.6 from the tree as its been replaced by a newer version or is no longer required
3600 silly removeObsoleteDep removing json-stable-stringify@1.0.1 from the tree as its been replaced by a newer version or is no longer required
3601 silly removeObsoleteDep removing metro-babel-transformer@0.51.1 from the tree as its been replaced by a newer version or is no longer required
3602 silly removeObsoleteDep removing @babel/core@7.4.5 from the tree as its been replaced by a newer version or is no longer required
3603 silly removeObsoleteDep removing @babel/generator@7.4.4 from the tree as its been replaced by a newer version or is no longer required
3604 silly removeObsoleteDep removing @babel/types@7.4.4 from the tree as its been replaced by a newer version or is no longer required
3605 silly removeObsoleteDep removing source-map@0.5.7 from the tree as its been replaced by a newer version or is no longer required
3606 silly removeObsoleteDep removing @babel/helpers@7.4.4 from the tree as its been replaced by a newer version or is no longer required
3607 silly removeObsoleteDep removing @babel/template@7.4.4 from the tree as its been replaced by a newer version or is no longer required
3608 silly removeObsoleteDep removing @babel/parser@7.4.5 from the tree as its been replaced by a newer version or is no longer required
3609 silly removeObsoleteDep removing @babel/traverse@7.4.5 from the tree as its been replaced by a newer version or is no longer required
3610 silly removeObsoleteDep removing debug@4.1.1 from the tree as its been replaced by a newer version or is no longer required
3611 silly removeObsoleteDep removing ms@2.1.2 from the tree as its been replaced by a newer version or is no longer required
3612 silly removeObsoleteDep removing resolve@1.12.0 from the tree as its been replaced by a newer version or is no longer required
3613 silly removeObsoleteDep removing metro-cache@0.51.1 from the tree as its been replaced by a newer version or is no longer required
3614 silly removeObsoleteDep removing jest-serializer@24.0.0-alpha.6 from the tree as its been replaced by a newer version or is no longer required
3615 silly removeObsoleteDep removing metro-core@0.51.1 from the tree as its been replaced by a newer version or is no longer required
3616 silly removeObsoleteDep removing jest-haste-map@24.0.0-alpha.6 from the tree as its been replaced by a newer version or is no longer required
3617 silly removeObsoleteDep removing jest-serializer@24.4.0 from the tree as its been replaced by a newer version or is no longer required
3618 silly removeObsoleteDep removing jest-worker@24.6.0 from the tree as its been replaced by a newer version or is no longer required
3619 silly removeObsoleteDep removing micromatch@2.3.11 from the tree as its been replaced by a newer version or is no longer required
3620 silly removeObsoleteDep removing arr-diff@2.0.0 from the tree as its been replaced by a newer version or is no longer required
3621 silly removeObsoleteDep removing array-unique@0.2.1 from the tree as its been replaced by a newer version or is no longer required
3622 silly removeObsoleteDep removing braces@1.8.5 from the tree as its been replaced by a newer version or is no longer required
3623 silly removeObsoleteDep removing expand-brackets@0.1.5 from the tree as its been replaced by a newer version or is no longer required
3624 silly removeObsoleteDep removing extglob@0.3.2 from the tree as its been replaced by a newer version or is no longer required
3625 silly removeObsoleteDep removing is-glob@2.0.1 from the tree as its been replaced by a newer version or is no longer required
3626 silly removeObsoleteDep removing normalize-path@2.1.1 from the tree as its been replaced by a newer version or is no longer required
3627 silly removeObsoleteDep removing sane@3.1.0 from the tree as its been replaced by a newer version or is no longer required
3628 silly removeObsoleteDep removing capture-exit@1.2.0 from the tree as its been replaced by a newer version or is no longer required
3629 silly removeObsoleteDep removing rsvp@3.6.2 from the tree as its been replaced by a newer version or is no longer required
3630 silly removeObsoleteDep removing micromatch@3.1.10 from the tree as its been replaced by a newer version or is no longer required
3631 silly removeObsoleteDep removing arr-diff@4.0.0 from the tree as its been replaced by a newer version or is no longer required
3632 silly removeObsoleteDep removing array-unique@0.3.2 from the tree as its been replaced by a newer version or is no longer required
3633 silly removeObsoleteDep removing braces@2.3.2 from the tree as its been replaced by a newer version or is no longer required
3634 silly removeObsoleteDep removing extend-shallow@2.0.1 from the tree as its been replaced by a newer version or is no longer required
3635 silly removeObsoleteDep removing is-extendable@0.1.1 from the tree as its been replaced by a newer version or is no longer required
3636 silly removeObsoleteDep removing define-property@2.0.2 from the tree as its been replaced by a newer version or is no longer required
3637 silly removeObsoleteDep removing extend-shallow@3.0.2 from the tree as its been replaced by a newer version or is no longer required
3638 silly removeObsoleteDep removing is-extendable@1.0.1 from the tree as its been replaced by a newer version or is no longer required
3639 silly removeObsoleteDep removing extglob@2.0.4 from the tree as its been replaced by a newer version or is no longer required
3640 silly removeObsoleteDep removing define-property@1.0.0 from the tree as its been replaced by a newer version or is no longer required
3641 silly removeObsoleteDep removing expand-brackets@2.1.4 from the tree as its been replaced by a newer version or is no longer required
3642 silly removeObsoleteDep removing define-property@0.2.5 from the tree as its been replaced by a newer version or is no longer required
3643 silly removeObsoleteDep removing is-descriptor@0.1.6 from the tree as its been replaced by a newer version or is no longer required
3644 silly removeObsoleteDep removing is-accessor-descriptor@0.1.6 from the tree as its been replaced by a newer version or is no longer required
3645 silly removeObsoleteDep removing is-data-descriptor@0.1.4 from the tree as its been replaced by a newer version or is no longer required
3646 silly removeObsoleteDep removing kind-of@5.1.0 from the tree as its been replaced by a newer version or is no longer required
3647 silly removeObsoleteDep removing extend-shallow@2.0.1 from the tree as its been replaced by a newer version or is no longer required
3648 silly removeObsoleteDep removing extend-shallow@2.0.1 from the tree as its been replaced by a newer version or is no longer required
3649 silly removeObsoleteDep removing kind-of@6.0.2 from the tree as its been replaced by a newer version or is no longer required
3650 silly removeObsoleteDep removing metro-resolver@0.51.1 from the tree as its been replaced by a newer version or is no longer required
3651 silly removeObsoleteDep removing metro-config@0.51.1 from the tree as its been replaced by a newer version or is no longer required
3652 silly removeObsoleteDep removing pretty-format@24.0.0-alpha.6 from the tree as its been replaced by a newer version or is no longer required
3653 silly removeObsoleteDep removing metro-minify-uglify@0.51.1 from the tree as its been replaced by a newer version or is no longer required
3654 silly removeObsoleteDep removing uglify-es@3.3.9 from the tree as its been replaced by a newer version or is no longer required
3655 silly removeObsoleteDep removing commander@2.13.0 from the tree as its been replaced by a newer version or is no longer required
3656 silly removeObsoleteDep removing metro-react-native-babel-preset@0.51.1 from the tree as its been replaced by a newer version or is no longer required
3657 silly removeObsoleteDep removing @babel/plugin-proposal-export-default-from@7.2.0 from the tree as its been replaced by a newer version or is no longer required
3658 silly removeObsoleteDep removing @babel/plugin-syntax-export-default-from@7.2.0 from the tree as its been replaced by a newer version or is no longer required
3659 silly removeObsoleteDep removing @babel/plugin-proposal-nullish-coalescing-operator@7.4.4 from the tree as its been replaced by a newer version or is no longer required
3660 silly removeObsoleteDep removing @babel/plugin-syntax-nullish-coalescing-operator@7.2.0 from the tree as its been replaced by a newer version or is no longer required
3661 silly removeObsoleteDep removing @babel/plugin-proposal-optional-catch-binding@7.2.0 from the tree as its been replaced by a newer version or is no longer required
3662 silly removeObsoleteDep removing @babel/plugin-syntax-optional-catch-binding@7.2.0 from the tree as its been replaced by a newer version or is no longer required
3663 silly removeObsoleteDep removing @babel/plugin-proposal-optional-chaining@7.2.0 from the tree as its been replaced by a newer version or is no longer required
3664 silly removeObsoleteDep removing @babel/plugin-syntax-optional-chaining@7.2.0 from the tree as its been replaced by a newer version or is no longer required
3665 silly removeObsoleteDep removing @babel/plugin-syntax-dynamic-import@7.2.0 from the tree as its been replaced by a newer version or is no longer required
3666 silly removeObsoleteDep removing @babel/plugin-transform-arrow-functions@7.2.0 from the tree as its been replaced by a newer version or is no longer required
3667 silly removeObsoleteDep removing @babel/plugin-transform-block-scoping@7.4.4 from the tree as its been replaced by a newer version or is no longer required
3668 silly removeObsoleteDep removing @babel/plugin-transform-classes@7.4.4 from the tree as its been replaced by a newer version or is no longer required
3669 silly removeObsoleteDep removing @babel/plugin-transform-computed-properties@7.2.0 from the tree as its been replaced by a newer version or is no longer required
3670 silly removeObsoleteDep removing @babel/plugin-transform-exponentiation-operator@7.2.0 from the tree as its been replaced by a newer version or is no longer required
3671 silly removeObsoleteDep removing @babel/plugin-transform-flow-strip-types@7.4.4 from the tree as its been replaced by a newer version or is no longer required
3672 silly removeObsoleteDep removing @babel/plugin-syntax-flow@7.2.0 from the tree as its been replaced by a newer version or is no longer required
3673 silly removeObsoleteDep removing @babel/plugin-transform-for-of@7.4.4 from the tree as its been replaced by a newer version or is no longer required
3674 silly removeObsoleteDep removing @babel/plugin-transform-function-name@7.4.4 from the tree as its been replaced by a newer version or is no longer required
3675 silly removeObsoleteDep removing @babel/plugin-transform-literals@7.2.0 from the tree as its been replaced by a newer version or is no longer required
3676 silly removeObsoleteDep removing @babel/plugin-transform-object-assign@7.2.0 from the tree as its been replaced by a newer version or is no longer required
3677 silly removeObsoleteDep removing @babel/plugin-transform-parameters@7.4.4 from the tree as its been replaced by a newer version or is no longer required
3678 silly removeObsoleteDep removing @babel/plugin-transform-react-display-name@7.2.0 from the tree as its been replaced by a newer version or is no longer required
3679 silly removeObsoleteDep removing @babel/plugin-transform-react-jsx@7.3.0 from the tree as its been replaced by a newer version or is no longer required
3680 silly removeObsoleteDep removing @babel/plugin-syntax-jsx@7.2.0 from the tree as its been replaced by a newer version or is no longer required
3681 silly removeObsoleteDep removing @babel/plugin-transform-react-jsx-source@7.2.0 from the tree as its been replaced by a newer version or is no longer required
3682 silly removeObsoleteDep removing @babel/plugin-syntax-jsx@7.2.0 from the tree as its been replaced by a newer version or is no longer required
3683 silly removeObsoleteDep removing @babel/plugin-transform-regenerator@7.4.5 from the tree as its been replaced by a newer version or is no longer required
3684 silly removeObsoleteDep removing @babel/plugin-transform-runtime@7.4.4 from the tree as its been replaced by a newer version or is no longer required
3685 silly removeObsoleteDep removing resolve@1.11.1 from the tree as its been replaced by a newer version or is no longer required
3686 silly removeObsoleteDep removing semver@5.7.0 from the tree as its been replaced by a newer version or is no longer required
3687 silly removeObsoleteDep removing @babel/plugin-transform-shorthand-properties@7.2.0 from the tree as its been replaced by a newer version or is no longer required
3688 silly removeObsoleteDep removing @babel/plugin-transform-spread@7.2.2 from the tree as its been replaced by a newer version or is no longer required
3689 silly removeObsoleteDep removing @babel/plugin-transform-sticky-regex@7.2.0 from the tree as its been replaced by a newer version or is no longer required
3690 silly removeObsoleteDep removing @babel/plugin-transform-template-literals@7.4.4 from the tree as its been replaced by a newer version or is no longer required
3691 silly removeObsoleteDep removing @babel/plugin-transform-typescript@7.4.5 from the tree as its been replaced by a newer version or is no longer required
3692 silly removeObsoleteDep removing @babel/plugin-syntax-typescript@7.3.3 from the tree as its been replaced by a newer version or is no longer required
3693 silly removeObsoleteDep removing @babel/plugin-transform-unicode-regex@7.4.4 from the tree as its been replaced by a newer version or is no longer required
3694 silly removeObsoleteDep removing metro-babel7-plugin-react-transform@0.51.1 from the tree as its been replaced by a newer version or is no longer required
3695 silly removeObsoleteDep removing metro-source-map@0.51.1 from the tree as its been replaced by a newer version or is no longer required
3696 silly removeObsoleteDep removing source-map@0.5.7 from the tree as its been replaced by a newer version or is no longer required
3697 silly removeObsoleteDep removing mime-types@2.1.11 from the tree as its been replaced by a newer version or is no longer required
3698 silly removeObsoleteDep removing mime-db@1.23.0 from the tree as its been replaced by a newer version or is no longer required
3699 silly removeObsoleteDep removing resolve@1.10.0 from the tree as its been replaced by a newer version or is no longer required
3700 silly removeObsoleteDep removing temp@0.8.3 from the tree as its been replaced by a newer version or is no longer required
3701 silly removeObsoleteDep removing rimraf@2.2.8 from the tree as its been replaced by a newer version or is no longer required
3702 silly removeObsoleteDep removing write-file-atomic@1.3.4 from the tree as its been replaced by a newer version or is no longer required
3703 silly removeObsoleteDep removing graceful-fs@4.2.2 from the tree as its been replaced by a newer version or is no longer required
3704 silly removeObsoleteDep removing slide@1.1.6 from the tree as its been replaced by a newer version or is no longer required
3705 silly removeObsoleteDep removing ws@1.1.5 from the tree as its been replaced by a newer version or is no longer required
3706 silly removeObsoleteDep removing options@0.0.6 from the tree as its been replaced by a newer version or is no longer required
3707 silly removeObsoleteDep removing ultron@1.0.2 from the tree as its been replaced by a newer version or is no longer required
3708 silly removeObsoleteDep removing xpipe@1.0.5 from the tree as its been replaced by a newer version or is no longer required
3709 silly removeObsoleteDep removing yargs@9.0.1 from the tree as its been replaced by a newer version or is no longer required
3710 silly removeObsoleteDep removing camelcase@4.1.0 from the tree as its been replaced by a newer version or is no longer required
3711 silly removeObsoleteDep removing os-locale@2.1.0 from the tree as its been replaced by a newer version or is no longer required
3712 silly removeObsoleteDep removing execa@0.7.0 from the tree as its been replaced by a newer version or is no longer required
3713 silly removeObsoleteDep removing cross-spawn@5.1.0 from the tree as its been replaced by a newer version or is no longer required
3714 silly removeObsoleteDep removing mem@1.1.0 from the tree as its been replaced by a newer version or is no longer required
3715 silly removeObsoleteDep removing read-pkg-up@2.0.0 from the tree as its been replaced by a newer version or is no longer required
3716 silly removeObsoleteDep removing find-up@2.1.0 from the tree as its been replaced by a newer version or is no longer required
3717 silly removeObsoleteDep removing locate-path@2.0.0 from the tree as its been replaced by a newer version or is no longer required
3718 silly removeObsoleteDep removing p-locate@2.0.0 from the tree as its been replaced by a newer version or is no longer required
3719 silly removeObsoleteDep removing p-limit@1.3.0 from the tree as its been replaced by a newer version or is no longer required
3720 silly removeObsoleteDep removing p-try@1.0.0 from the tree as its been replaced by a newer version or is no longer required
3721 silly removeObsoleteDep removing read-pkg@2.0.0 from the tree as its been replaced by a newer version or is no longer required
3722 silly removeObsoleteDep removing load-json-file@2.0.0 from the tree as its been replaced by a newer version or is no longer required
3723 silly removeObsoleteDep removing graceful-fs@4.2.2 from the tree as its been replaced by a newer version or is no longer required
3724 silly removeObsoleteDep removing pify@2.3.0 from the tree as its been replaced by a newer version or is no longer required
3725 silly removeObsoleteDep removing path-type@2.0.0 from the tree as its been replaced by a newer version or is no longer required
3726 silly removeObsoleteDep removing require-main-filename@1.0.1 from the tree as its been replaced by a newer version or is no longer required
3727 silly removeObsoleteDep removing y18n@3.2.1 from the tree as its been replaced by a newer version or is no longer required
3728 silly removeObsoleteDep removing yargs-parser@7.0.0 from the tree as its been replaced by a newer version or is no longer required
3729 silly removeObsoleteDep removing metro-memory-fs@0.51.1 from the tree as its been replaced by a newer version or is no longer required
3730 silly removeObsoleteDep removing metro-react-native-babel-transformer@0.51.1 from the tree as its been replaced by a newer version or is no longer required
3731 silly removeObsoleteDep removing @babel/core@7.4.5 from the tree as its been replaced by a newer version or is no longer required
3732 silly removeObsoleteDep removing @babel/generator@7.4.4 from the tree as its been replaced by a newer version or is no longer required
3733 silly removeObsoleteDep removing @babel/types@7.4.4 from the tree as its been replaced by a newer version or is no longer required
3734 silly removeObsoleteDep removing source-map@0.5.7 from the tree as its been replaced by a newer version or is no longer required
3735 silly removeObsoleteDep removing @babel/helpers@7.4.4 from the tree as its been replaced by a newer version or is no longer required
3736 silly removeObsoleteDep removing @babel/template@7.4.4 from the tree as its been replaced by a newer version or is no longer required
3737 silly removeObsoleteDep removing @babel/parser@7.4.5 from the tree as its been replaced by a newer version or is no longer required
3738 silly removeObsoleteDep removing @babel/traverse@7.4.5 from the tree as its been replaced by a newer version or is no longer required
3739 silly removeObsoleteDep removing debug@4.1.1 from the tree as its been replaced by a newer version or is no longer required
3740 silly removeObsoleteDep removing ms@2.1.2 from the tree as its been replaced by a newer version or is no longer required
3741 silly removeObsoleteDep removing resolve@1.12.0 from the tree as its been replaced by a newer version or is no longer required
3742 silly removeObsoleteDep removing semver@5.7.1 from the tree as its been replaced by a newer version or is no longer required
3743 silly removeObsoleteDep removing babel-preset-fbjs@3.2.0 from the tree as its been replaced by a newer version or is no longer required
3744 silly removeObsoleteDep removing @babel/plugin-syntax-class-properties@7.2.0 from the tree as its been replaced by a newer version or is no longer required
3745 silly removeObsoleteDep removing @babel/plugin-transform-object-super@7.5.5 from the tree as its been replaced by a newer version or is no longer required
3746 silly removeObsoleteDep removing @babel/helper-replace-supers@7.5.5 from the tree as its been replaced by a newer version or is no longer required
3747 silly removeObsoleteDep removing @babel/helper-member-expression-to-functions@7.5.5 from the tree as its been replaced by a newer version or is no longer required
3748 silly removeObsoleteDep removing @babel/types@7.5.5 from the tree as its been replaced by a newer version or is no longer required
3749 silly removeObsoleteDep removing @babel/traverse@7.5.5 from the tree as its been replaced by a newer version or is no longer required
3750 silly removeObsoleteDep removing @babel/generator@7.5.5 from the tree as its been replaced by a newer version or is no longer required
3751 silly removeObsoleteDep removing @babel/types@7.5.5 from the tree as its been replaced by a newer version or is no longer required
3752 silly removeObsoleteDep removing @babel/parser@7.5.5 from the tree as its been replaced by a newer version or is no longer required
3753 silly removeObsoleteDep removing mime@1.6.0 from the tree as its been replaced by a newer version or is no longer required
3754 silly removeObsoleteDep removing morgan@1.9.1 from the tree as its been replaced by a newer version or is no longer required
3755 silly removeObsoleteDep removing basic-auth@2.0.1 from the tree as its been replaced by a newer version or is no longer required
3756 silly removeObsoleteDep removing safe-buffer@5.1.2 from the tree as its been replaced by a newer version or is no longer required
3757 silly removeObsoleteDep removing node-fetch@2.6.0 from the tree as its been replaced by a newer version or is no longer required
3758 silly removeObsoleteDep removing opn@3.0.3 from the tree as its been replaced by a newer version or is no longer required
3759 silly removeObsoleteDep removing plist@3.0.1 from the tree as its been replaced by a newer version or is no longer required
3760 silly removeObsoleteDep removing xmldom@0.1.27 from the tree as its been replaced by a newer version or is no longer required
3761 silly removeObsoleteDep removing semver@5.7.0 from the tree as its been replaced by a newer version or is no longer required
3762 silly removeObsoleteDep removing serve-static@1.13.2 from the tree as its been replaced by a newer version or is no longer required
3763 silly removeObsoleteDep removing shell-quote@1.6.1 from the tree as its been replaced by a newer version or is no longer required
3764 silly removeObsoleteDep removing jsonify@0.0.0 from the tree as its been replaced by a newer version or is no longer required
3765 silly removeObsoleteDep removing array-filter@0.0.1 from the tree as its been replaced by a newer version or is no longer required
3766 silly removeObsoleteDep removing array-reduce@0.0.0 from the tree as its been replaced by a newer version or is no longer required
3767 silly removeObsoleteDep removing array-map@0.0.0 from the tree as its been replaced by a newer version or is no longer required
3768 silly removeObsoleteDep removing xcode@2.0.0 from the tree as its been replaced by a newer version or is no longer required
3769 silly removeObsoleteDep removing simple-plist@1.0.0 from the tree as its been replaced by a newer version or is no longer required
3770 silly removeObsoleteDep removing bplist-creator@0.0.7 from the tree as its been replaced by a newer version or is no longer required
3771 silly removeObsoleteDep removing stream-buffers@2.2.0 from the tree as its been replaced by a newer version or is no longer required
3772 silly removeObsoleteDep removing bplist-parser@0.1.1 from the tree as its been replaced by a newer version or is no longer required
3773 silly removeObsoleteDep removing big-integer@1.6.43 from the tree as its been replaced by a newer version or is no longer required
3774 silly removeObsoleteDep removing xmldoc@0.4.0 from the tree as its been replaced by a newer version or is no longer required
3775 silly removeObsoleteDep removing sax@1.1.6 from the tree as its been replaced by a newer version or is no longer required
3776 silly pacote version manifest for chalk@1.1.3 fetched in 7ms
3777 silly resolveWithNewModule chalk@1.1.3 checking installable status
3778 silly pacote version manifest for commander@2.20.0 fetched in 8ms
3779 silly resolveWithNewModule commander@2.20.0 checking installable status
3780 silly pacote version manifest for fs-extra@7.0.1 fetched in 14ms
3781 silly resolveWithNewModule fs-extra@7.0.1 checking installable status
3782 silly pacote version manifest for graceful-fs@4.1.15 fetched in 17ms
3783 silly resolveWithNewModule graceful-fs@4.1.15 checking installable status
3784 http fetch GET 304 https://registry.npmjs.org/connect 59ms (from cache)
3785 silly pacote version manifest for connect@3.6.6 fetched in 68ms
3786 silly resolveWithNewModule connect@3.6.6 checking installable status
3787 http fetch GET 304 https://registry.npmjs.org/compression 73ms (from cache)
3788 http fetch GET 304 https://registry.npmjs.org/envinfo 75ms (from cache)
3789 http fetch GET 304 https://registry.npmjs.org/errorhandler 85ms (from cache)
3790 silly pacote version manifest for compression@1.7.4 fetched in 87ms
3791 silly resolveWithNewModule compression@1.7.4 checking installable status
3792 http fetch GET 304 https://registry.npmjs.org/denodeify 88ms (from cache)
3793 http fetch GET 304 https://registry.npmjs.org/inquirer 88ms (from cache)
3794 silly pacote version manifest for errorhandler@1.5.0 fetched in 90ms
3795 silly resolveWithNewModule errorhandler@1.5.0 checking installable status
3796 silly pacote version manifest for envinfo@5.12.1 fetched in 92ms
3797 silly resolveWithNewModule envinfo@5.12.1 checking installable status
3798 silly pacote version manifest for denodeify@1.2.1 fetched in 96ms
3799 silly resolveWithNewModule denodeify@1.2.1 checking installable status
3800 silly pacote version manifest for inquirer@3.3.0 fetched in 98ms
3801 silly resolveWithNewModule inquirer@3.3.0 checking installable status
3802 http fetch GET 304 https://registry.npmjs.org/metro-core 84ms (from cache)
3803 silly pacote version manifest for node-fetch@2.6.0 fetched in 10ms
3804 silly resolveWithNewModule node-fetch@2.6.0 checking installable status
3805 http fetch GET 304 https://registry.npmjs.org/metro-config 104ms (from cache)
3806 http fetch GET 304 https://registry.npmjs.org/metro 107ms (from cache)
3807 silly pacote range manifest for metro-core@^0.51.0 fetched in 103ms
3808 silly resolveWithNewModule metro-core@0.51.1 checking installable status
3809 silly pacote version manifest for semver@5.7.0 fetched in 17ms
3810 silly resolveWithNewModule semver@5.7.0 checking installable status
3811 silly pacote range manifest for metro-config@^0.51.0 fetched in 140ms
3812 silly resolveWithNewModule metro-config@0.51.1 checking installable status
3813 silly pacote version manifest for metro@0.51.1 fetched in 143ms
3814 silly resolveWithNewModule metro@0.51.1 checking installable status
3815 http fetch GET 304 https://registry.npmjs.org/metro-memory-fs 146ms (from cache)
3816 silly pacote range manifest for ws@^1.1.0 fetched in 17ms
3817 silly resolveWithNewModule ws@1.1.5 checking installable status
3818 silly pacote version manifest for metro-memory-fs@0.51.1 fetched in 158ms
3819 silly resolveWithNewModule metro-memory-fs@0.51.1 checking installable status
3820 http fetch GET 304 https://registry.npmjs.org/metro-react-native-babel-transformer 130ms (from cache)
3821 silly pacote version manifest for metro-react-native-babel-transformer@0.51.1 fetched in 136ms
3822 silly resolveWithNewModule metro-react-native-babel-transformer@0.51.1 checking installable status
3823 http fetch GET 304 https://registry.npmjs.org/mime 119ms (from cache)
3824 http fetch GET 304 https://registry.npmjs.org/morgan 114ms (from cache)
3825 http fetch GET 304 https://registry.npmjs.org/opn 112ms (from cache)
3826 http fetch GET 304 https://registry.npmjs.org/plist 110ms (from cache)
3827 silly pacote version manifest for mime@1.6.0 fetched in 124ms
3828 silly resolveWithNewModule mime@1.6.0 checking installable status
3829 silly pacote version manifest for opn@3.0.3 fetched in 117ms
3830 silly resolveWithNewModule opn@3.0.3 checking installable status
3831 silly pacote version manifest for morgan@1.9.1 fetched in 121ms
3832 silly resolveWithNewModule morgan@1.9.1 checking installable status
3833 silly pacote version manifest for plist@3.0.1 fetched in 116ms
3834 silly resolveWithNewModule plist@3.0.1 checking installable status
3835 http fetch GET 304 https://registry.npmjs.org/serve-static 99ms (from cache)
3836 http fetch GET 304 https://registry.npmjs.org/shell-quote 99ms (from cache)
3837 silly pacote version manifest for serve-static@1.13.2 fetched in 121ms
3838 silly resolveWithNewModule serve-static@1.13.2 checking installable status
3839 silly pacote version manifest for shell-quote@1.6.1 fetched in 124ms
3840 silly resolveWithNewModule shell-quote@1.6.1 checking installable status
3841 http fetch GET 304 https://registry.npmjs.org/xcode 91ms (from cache)
3842 silly pacote version manifest for xcode@2.0.0 fetched in 94ms
3843 silly resolveWithNewModule xcode@2.0.0 checking installable status
3844 http fetch GET 304 https://registry.npmjs.org/xmldoc 76ms (from cache)
3845 silly pacote version manifest for xmldoc@0.4.0 fetched in 78ms
3846 silly resolveWithNewModule xmldoc@0.4.0 checking installable status
3847 silly removeObsoleteDep removing has-ansi@2.0.0 from the tree as its been replaced by a newer version or is no longer required
3848 silly removeObsoleteDep removing ansi-regex@2.1.1 from the tree as its been replaced by a newer version or is no longer required
3849 silly pacote range manifest for strip-ansi@^3.0.0 fetched in 1ms
3850 silly resolveWithNewModule strip-ansi@3.0.1 checking installable status
3851 silly pacote range manifest for ansi-styles@^2.2.1 fetched in 3ms
3852 silly resolveWithNewModule ansi-styles@2.2.1 checking installable status
3853 silly pacote range manifest for supports-color@^2.0.0 fetched in 4ms
3854 silly resolveWithNewModule supports-color@2.0.0 checking installable status
3855 http fetch GET 304 https://registry.npmjs.org/has-ansi 45ms (from cache)
3856 silly pacote version manifest for has-ansi@2.0.0 fetched in 46ms
3857 silly resolveWithNewModule has-ansi@2.0.0 checking installable status
3858 silly pacote range manifest for ansi-regex@^2.0.0 fetched in 1ms
3859 silly resolveWithNewModule ansi-regex@2.1.1 checking installable status
3860 silly removeObsoleteDep removing accepts@1.3.5 from the tree as its been replaced by a newer version or is no longer required
3861 silly removeObsoleteDep removing mime-types@2.1.22 from the tree as its been replaced by a newer version or is no longer required
3862 silly removeObsoleteDep removing mime-db@1.38.0 from the tree as its been replaced by a newer version or is no longer required
3863 silly removeObsoleteDep removing negotiator@0.6.1 from the tree as its been replaced by a newer version or is no longer required
3864 silly removeObsoleteDep removing bytes@3.0.0 from the tree as its been replaced by a newer version or is no longer required
3865 silly removeObsoleteDep removing vary@1.1.2 from the tree as its been replaced by a newer version or is no longer required
3866 silly pacote version manifest for safe-buffer@5.1.2 fetched in 9ms
3867 silly resolveWithNewModule safe-buffer@5.1.2 checking installable status
3868 http fetch GET 304 https://registry.npmjs.org/bytes 51ms (from cache)
3869 http fetch GET 304 https://registry.npmjs.org/accepts 52ms (from cache)
3870 http fetch GET 304 https://registry.npmjs.org/on-headers 52ms (from cache)
3871 http fetch GET 304 https://registry.npmjs.org/compressible 53ms (from cache)
3872 silly pacote version manifest for bytes@3.0.0 fetched in 54ms
3873 silly resolveWithNewModule bytes@3.0.0 checking installable status
3874 silly pacote range manifest for on-headers@~1.0.2 fetched in 54ms
3875 silly resolveWithNewModule on-headers@1.0.2 checking installable status
3876 silly pacote version manifest for accepts@1.3.5 fetched in 55ms
3877 silly resolveWithNewModule accepts@1.3.5 checking installable status
3878 silly pacote range manifest for compressible@~2.0.16 fetched in 56ms
3879 silly resolveWithNewModule compressible@2.0.17 checking installable status
3880 http fetch GET 304 https://registry.npmjs.org/vary 64ms (from cache)
3881 silly pacote version manifest for vary@1.1.2 fetched in 65ms
3882 silly resolveWithNewModule vary@1.1.2 checking installable status
3883 http fetch GET 304 https://registry.npmjs.org/negotiator 55ms (from cache)
3884 silly pacote version manifest for negotiator@0.6.1 fetched in 56ms
3885 silly resolveWithNewModule negotiator@0.6.1 checking installable status
3886 silly removeObsoleteDep removing parseurl@1.3.2 from the tree as its been replaced by a newer version or is no longer required
3887 silly removeObsoleteDep removing utils-merge@1.0.1 from the tree as its been replaced by a newer version or is no longer required
3888 http fetch GET 304 https://registry.npmjs.org/utils-merge 46ms (from cache)
3889 http fetch GET 304 https://registry.npmjs.org/finalhandler 46ms (from cache)
3890 silly pacote version manifest for utils-merge@1.0.1 fetched in 47ms
3891 silly resolveWithNewModule utils-merge@1.0.1 checking installable status
3892 http fetch GET 304 https://registry.npmjs.org/parseurl 48ms (from cache)
3893 silly pacote version manifest for finalhandler@1.1.0 fetched in 48ms
3894 silly resolveWithNewModule finalhandler@1.1.0 checking installable status
3895 silly pacote version manifest for parseurl@1.3.2 fetched in 49ms
3896 silly resolveWithNewModule parseurl@1.3.2 checking installable status
3897 silly removeObsoleteDep removing encodeurl@1.0.2 from the tree as its been replaced by a newer version or is no longer required
3898 silly removeObsoleteDep removing escape-html@1.0.3 from the tree as its been replaced by a newer version or is no longer required
3899 silly removeObsoleteDep removing on-finished@2.3.0 from the tree as its been replaced by a newer version or is no longer required
3900 silly removeObsoleteDep removing ee-first@1.1.1 from the tree as its been replaced by a newer version or is no longer required
3901 silly removeObsoleteDep removing unpipe@1.0.0 from the tree as its been replaced by a newer version or is no longer required
3902 http fetch GET 304 https://registry.npmjs.org/unpipe 38ms (from cache)
3903 silly pacote version manifest for unpipe@1.0.0 fetched in 39ms
3904 silly resolveWithNewModule unpipe@1.0.0 checking installable status
3905 http fetch GET 304 https://registry.npmjs.org/on-finished 41ms (from cache)
3906 silly pacote version manifest for on-finished@2.3.0 fetched in 42ms
3907 silly resolveWithNewModule on-finished@2.3.0 checking installable status
3908 http fetch GET 304 https://registry.npmjs.org/escape-html 61ms (from cache)
3909 http fetch GET 304 https://registry.npmjs.org/encodeurl 61ms (from cache)
3910 http fetch GET 304 https://registry.npmjs.org/statuses 62ms (from cache)
3911 silly pacote version manifest for encodeurl@1.0.2 fetched in 63ms
3912 silly resolveWithNewModule encodeurl@1.0.2 checking installable status
3913 silly pacote version manifest for escape-html@1.0.3 fetched in 63ms
3914 silly resolveWithNewModule escape-html@1.0.3 checking installable status
3915 silly pacote range manifest for statuses@~1.3.1 fetched in 65ms
3916 silly resolveWithNewModule statuses@1.3.1 checking installable status
3917 http fetch GET 304 https://registry.npmjs.org/ee-first 33ms (from cache)
3918 silly pacote version manifest for ee-first@1.1.1 fetched in 34ms
3919 silly resolveWithNewModule ee-first@1.1.1 checking installable status
3920 silly pacote range manifest for jsonfile@^4.0.0 fetched in 1ms
3921 silly resolveWithNewModule jsonfile@4.0.0 checking installable status
3922 silly removeObsoleteDep removing cli-cursor@2.1.0 from the tree as its been replaced by a newer version or is no longer required
3923 silly removeObsoleteDep removing restore-cursor@2.0.0 from the tree as its been replaced by a newer version or is no longer required
3924 silly removeObsoleteDep removing onetime@2.0.1 from the tree as its been replaced by a newer version or is no longer required
3925 silly removeObsoleteDep removing mimic-fn@1.2.0 from the tree as its been replaced by a newer version or is no longer required
3926 silly removeObsoleteDep removing cli-width@2.2.0 from the tree as its been replaced by a newer version or is no longer required
3927 silly removeObsoleteDep removing figures@2.0.0 from the tree as its been replaced by a newer version or is no longer required
3928 silly removeObsoleteDep removing mute-stream@0.0.7 from the tree as its been replaced by a newer version or is no longer required
3929 silly removeObsoleteDep removing run-async@2.3.0 from the tree as its been replaced by a newer version or is no longer required
3930 silly removeObsoleteDep removing through@2.3.8 from the tree as its been replaced by a newer version or is no longer required
3931 silly pacote range manifest for strip-ansi@^4.0.0 fetched in 9ms
3932 silly resolveWithNewModule strip-ansi@4.0.0 checking installable status
3933 silly pacote range manifest for ansi-escapes@^3.0.0 fetched in 19ms
3934 silly resolveWithNewModule ansi-escapes@3.2.0 checking installable status
3935 http fetch GET 304 https://registry.npmjs.org/figures 72ms (from cache)
3936 http fetch GET 304 https://registry.npmjs.org/external-editor 73ms (from cache)
3937 http fetch GET 304 https://registry.npmjs.org/cli-cursor 74ms (from cache)
3938 http fetch GET 304 https://registry.npmjs.org/mute-stream 75ms (from cache)
3939 http fetch GET 304 https://registry.npmjs.org/rx-lite 74ms (from cache)
3940 silly pacote version manifest for figures@2.0.0 fetched in 77ms
3941 silly resolveWithNewModule figures@2.0.0 checking installable status
3942 silly pacote version manifest for cli-cursor@2.1.0 fetched in 79ms
3943 silly resolveWithNewModule cli-cursor@2.1.0 checking installable status
3944 silly pacote range manifest for external-editor@^2.0.4 fetched in 78ms
3945 silly resolveWithNewModule external-editor@2.2.0 checking installable status
3946 http fetch GET 304 https://registry.npmjs.org/cli-width 79ms (from cache)
3947 http fetch GET 304 https://registry.npmjs.org/rx-lite-aggregates 79ms (from cache)
3948 silly pacote version manifest for mute-stream@0.0.7 fetched in 84ms
3949 silly resolveWithNewModule mute-stream@0.0.7 checking installable status
3950 silly pacote range manifest for rx-lite@^4.0.8 fetched in 84ms
3951 silly resolveWithNewModule rx-lite@4.0.8 checking installable status
3952 silly pacote version manifest for cli-width@2.2.0 fetched in 89ms
3953 silly resolveWithNewModule cli-width@2.2.0 checking installable status
3954 silly pacote range manifest for rx-lite-aggregates@^4.0.8 fetched in 88ms
3955 silly resolveWithNewModule rx-lite-aggregates@4.0.8 checking installable status
3956 http fetch GET 304 https://registry.npmjs.org/through 75ms (from cache)
3957 http fetch GET 304 https://registry.npmjs.org/run-async 90ms (from cache)
3958 silly pacote version manifest for through@2.3.8 fetched in 77ms
3959 silly resolveWithNewModule through@2.3.8 checking installable status
3960 silly pacote version manifest for run-async@2.3.0 fetched in 93ms
3961 silly resolveWithNewModule run-async@2.3.0 checking installable status
3962 http fetch GET 304 https://registry.npmjs.org/restore-cursor 38ms (from cache)
3963 silly pacote range manifest for restore-cursor@^2.0.0 fetched in 41ms
3964 silly resolveWithNewModule restore-cursor@2.0.0 checking installable status
3965 http fetch GET 304 https://registry.npmjs.org/onetime 37ms (from cache)
3966 silly pacote range manifest for onetime@^2.0.0 fetched in 38ms
3967 silly resolveWithNewModule onetime@2.0.1 checking installable status
3968 silly pacote range manifest for mimic-fn@^1.0.0 fetched in 1ms
3969 silly resolveWithNewModule mimic-fn@1.2.0 checking installable status
3970 silly removeObsoleteDep removing tmp@0.0.33 from the tree as its been replaced by a newer version or is no longer required
3971 http fetch GET 304 https://registry.npmjs.org/tmp 47ms (from cache)
3972 silly pacote version manifest for tmp@0.0.33 fetched in 49ms
3973 silly resolveWithNewModule tmp@0.0.33 checking installable status
3974 http fetch GET 304 https://registry.npmjs.org/chardet 51ms (from cache)
3975 silly pacote range manifest for chardet@^0.4.0 fetched in 53ms
3976 silly resolveWithNewModule chardet@0.4.2 checking installable status
3977 silly removeObsoleteDep removing os-tmpdir@1.0.2 from the tree as its been replaced by a newer version or is no longer required
3978 http fetch GET 304 https://registry.npmjs.org/os-tmpdir 46ms (from cache)
3979 silly pacote version manifest for os-tmpdir@1.0.2 fetched in 47ms
3980 silly resolveWithNewModule os-tmpdir@1.0.2 checking installable status
3981 silly removeObsoleteDep removing is-promise@2.1.0 from the tree as its been replaced by a newer version or is no longer required
3982 http fetch GET 304 https://registry.npmjs.org/is-promise 38ms (from cache)
3983 silly pacote version manifest for is-promise@2.1.0 fetched in 40ms
3984 silly resolveWithNewModule is-promise@2.1.0 checking installable status
3985 silly pacote range manifest for ansi-regex@^3.0.0 fetched in 1ms
3986 silly resolveWithNewModule ansi-regex@3.0.0 checking installable status
3987 silly removeObsoleteDep removing concat-stream@1.6.2 from the tree as its been replaced by a newer version or is no longer required
3988 silly removeObsoleteDep removing inherits@2.0.3 from the tree as its been replaced by a newer version or is no longer required
3989 silly removeObsoleteDep removing typedarray@0.0.6 from the tree as its been replaced by a newer version or is no longer required
3990 silly removeObsoleteDep removing eventemitter3@3.1.2 from the tree as its been replaced by a newer version or is no longer required
3991 silly removeObsoleteDep removing lodash.throttle@4.1.1 from the tree as its been replaced by a newer version or is no longer required
3992 silly removeObsoleteDep removing nullthrows@1.1.1 from the tree as its been replaced by a newer version or is no longer required
3993 silly removeObsoleteDep removing react-transform-hmr@1.0.4 from the tree as its been replaced by a newer version or is no longer required
3994 silly removeObsoleteDep removing global@4.3.2 from the tree as its been replaced by a newer version or is no longer required
3995 silly removeObsoleteDep removing process@0.5.2 from the tree as its been replaced by a newer version or is no longer required
3996 silly removeObsoleteDep removing react-proxy@1.1.8 from the tree as its been replaced by a newer version or is no longer required
3997 silly removeObsoleteDep removing lodash@4.17.11 from the tree as its been replaced by a newer version or is no longer required
3998 silly removeObsoleteDep removing react-deep-force-update@1.1.2 from the tree as its been replaced by a newer version or is no longer required
3999 silly removeObsoleteDep removing serialize-error@2.1.0 from the tree as its been replaced by a newer version or is no longer required
4000 silly pacote range manifest for async@^2.4.0 fetched in 13ms
4001 silly resolveWithNewModule async@2.6.3 checking installable status
4002 silly pacote range manifest for fbjs@^1.0.0 fetched in 20ms
4003 silly resolveWithNewModule fbjs@1.0.0 checking installable status
4004 silly pacote version manifest for jest-haste-map@24.0.0-alpha.6 fetched in 17ms
4005 silly resolveWithNewModule jest-haste-map@24.0.0-alpha.6 checking installable status
4006 silly pacote range manifest for fs-extra@^1.0.0 fetched in 23ms
4007 silly resolveWithNewModule fs-extra@1.0.0 checking installable status
4008 silly pacote version manifest for jest-worker@24.0.0-alpha.6 fetched in 8ms
4009 silly resolveWithNewModule jest-worker@24.0.0-alpha.6 checking installable status
4010 silly pacote range manifest for merge-stream@^1.0.1 fetched in 7ms
4011 silly resolveWithNewModule merge-stream@1.0.1 checking installable status
4012 http fetch GET 304 https://registry.npmjs.org/@babel%2fplugin-external-helpers 65ms (from cache)
4013 silly pacote range manifest for @babel/plugin-external-helpers@^7.0.0 fetched in 70ms
4014 silly resolveWithNewModule @babel/plugin-external-helpers@7.2.0 checking installable status
4015 http fetch GET 304 https://registry.npmjs.org/concat-stream 72ms (from cache)
4016 http fetch GET 304 https://registry.npmjs.org/image-size 69ms (from cache)
4017 http fetch GET 304 https://registry.npmjs.org/eventemitter3 74ms (from cache)
4018 silly pacote version manifest for concat-stream@1.6.2 fetched in 76ms
4019 silly resolveWithNewModule concat-stream@1.6.2 checking installable status
4020 http fetch GET 304 https://registry.npmjs.org/json-stable-stringify 55ms (from cache)
4021 http fetch GET 304 https://registry.npmjs.org/lodash.throttle 55ms (from cache)
4022 silly pacote version manifest for eventemitter3@3.1.2 fetched in 78ms
4023 silly resolveWithNewModule eventemitter3@3.1.2 checking installable status
4024 silly pacote range manifest for image-size@^0.6.0 fetched in 75ms
4025 silly resolveWithNewModule image-size@0.6.3 checking installable status
4026 http fetch GET 304 https://registry.npmjs.org/absolute-path 82ms (from cache)
4027 http fetch GET 304 https://registry.npmjs.org/metro-babel-transformer 58ms (from cache)
4028 silly pacote range manifest for json-stable-stringify@^1.0.1 fetched in 61ms
4029 silly resolveWithNewModule json-stable-stringify@1.0.1 checking installable status
4030 silly pacote version manifest for lodash.throttle@4.1.1 fetched in 62ms
4031 silly resolveWithNewModule lodash.throttle@4.1.1 checking installable status
4032 silly pacote version manifest for metro-babel-transformer@0.51.1 fetched in 64ms
4033 silly resolveWithNewModule metro-babel-transformer@0.51.1 checking installable status
4034 silly pacote version manifest for mime-types@2.1.11 fetched in 5ms
4035 silly resolveWithNewModule mime-types@2.1.11 checking installable status
4036 silly pacote range manifest for absolute-path@^0.0.0 fetched in 90ms
4037 silly resolveWithNewModule absolute-path@0.0.0 checking installable status
4038 http fetch GET 304 https://registry.npmjs.org/metro-cache 60ms (from cache)
4039 silly pacote version manifest for serialize-error@2.1.0 fetched in 3ms
4040 silly resolveWithNewModule serialize-error@2.1.0 checking installable status
4041 silly pacote range manifest for source-map@^0.5.6 fetched in 4ms
4042 silly resolveWithNewModule source-map@0.5.7 checking installable status
4043 silly pacote version manifest for metro-cache@0.51.1 fetched in 67ms
4044 silly resolveWithNewModule metro-cache@0.51.1 checking installable status
4045 http fetch GET 304 https://registry.npmjs.org/babel-preset-fbjs 103ms (from cache)
4046 silly pacote range manifest for write-file-atomic@^1.2.0 fetched in 11ms
4047 silly resolveWithNewModule write-file-atomic@1.3.4 checking installable status
4048 silly pacote range manifest for babel-preset-fbjs@^3.0.1 fetched in 111ms
4049 silly resolveWithNewModule babel-preset-fbjs@3.3.0 checking installable status
4050 silly pacote range manifest for yargs@^9.0.0 fetched in 4ms
4051 silly resolveWithNewModule yargs@9.0.1 checking installable status
4052 http fetch GET 304 https://registry.npmjs.org/metro-minify-uglify 49ms (from cache)
4053 silly pacote version manifest for metro-minify-uglify@0.51.1 fetched in 51ms
4054 silly resolveWithNewModule metro-minify-uglify@0.51.1 checking installable status
4055 http fetch GET 304 https://registry.npmjs.org/metro-react-native-babel-preset 46ms (from cache)
4056 silly pacote version manifest for metro-react-native-babel-preset@0.51.1 fetched in 48ms
4057 silly resolveWithNewModule metro-react-native-babel-preset@0.51.1 checking installable status
4058 http fetch GET 304 https://registry.npmjs.org/metro-source-map 47ms (from cache)
4059 http fetch GET 304 https://registry.npmjs.org/metro-resolver 49ms (from cache)
4060 silly pacote version manifest for metro-source-map@0.51.1 fetched in 49ms
4061 silly resolveWithNewModule metro-source-map@0.51.1 checking installable status
4062 silly pacote version manifest for metro-resolver@0.51.1 fetched in 51ms
4063 silly resolveWithNewModule metro-resolver@0.51.1 checking installable status
4064 http fetch GET 304 https://registry.npmjs.org/nullthrows 46ms (from cache)
4065 silly pacote version manifest for nullthrows@1.1.1 fetched in 47ms
4066 silly resolveWithNewModule nullthrows@1.1.1 checking installable status
4067 http fetch GET 304 https://registry.npmjs.org/react-transform-hmr 46ms (from cache)
4068 silly pacote version manifest for react-transform-hmr@1.0.4 fetched in 47ms
4069 silly resolveWithNewModule react-transform-hmr@1.0.4 checking installable status
4070 http fetch GET 304 https://registry.npmjs.org/xpipe 37ms (from cache)
4071 silly pacote range manifest for xpipe@^1.0.5 fetched in 38ms
4072 silly resolveWithNewModule xpipe@1.0.5 checking installable status
4073 http fetch GET 304 https://registry.npmjs.org/temp 48ms (from cache)
4074 silly pacote version manifest for temp@0.8.3 fetched in 50ms
4075 silly resolveWithNewModule temp@0.8.3 checking installable status
4076 silly removeObsoleteDep removing @babel/plugin-proposal-class-properties@7.4.4 from the tree as its been replaced by a newer version or is no longer required
4077 silly removeObsoleteDep removing @babel/plugin-transform-flow-strip-types@7.4.4 from the tree as its been replaced by a newer version or is no longer required
4078 silly removeObsoleteDep removing @babel/plugin-syntax-flow@7.2.0 from the tree as its been replaced by a newer version or is no longer required
4079 silly removeObsoleteDep removing @babel/plugin-transform-react-display-name@7.2.0 from the tree as its been replaced by a newer version or is no longer required
4080 silly removeObsoleteDep removing @babel/plugin-transform-react-jsx@7.3.0 from the tree as its been replaced by a newer version or is no longer required
4081 silly removeObsoleteDep removing @babel/helper-builder-react-jsx@7.3.0 from the tree as its been replaced by a newer version or is no longer required
4082 http fetch GET 304 https://registry.npmjs.org/@babel%2fplugin-transform-react-jsx 47ms (from cache)
4083 http fetch GET 304 https://registry.npmjs.org/@babel%2fplugin-transform-react-display-name 48ms (from cache)
4084 http fetch GET 304 https://registry.npmjs.org/@babel%2fplugin-syntax-class-properties 50ms (from cache)
4085 http fetch GET 304 https://registry.npmjs.org/babel-plugin-syntax-trailing-function-commas 49ms (from cache)
4086 silly pacote version manifest for @babel/plugin-transform-react-display-name@7.2.0 fetched in 51ms
4087 silly resolveWithNewModule @babel/plugin-transform-react-display-name@7.2.0 checking installable status
4088 silly pacote version manifest for @babel/plugin-transform-react-jsx@7.3.0 fetched in 51ms
4089 silly resolveWithNewModule @babel/plugin-transform-react-jsx@7.3.0 checking installable status
4090 http fetch GET 304 https://registry.npmjs.org/@babel%2fplugin-transform-flow-strip-types 53ms (from cache)
4091 http fetch GET 304 https://registry.npmjs.org/@babel%2fplugin-proposal-class-properties 55ms (from cache)
4092 silly pacote range manifest for babel-plugin-syntax-trailing-function-commas@^7.0.0-beta.0 fetched in 59ms
4093 silly resolveWithNewModule babel-plugin-syntax-trailing-function-commas@7.0.0-beta.0 checking installable status
4094 silly pacote range manifest for @babel/plugin-syntax-class-properties@^7.0.0 fetched in 61ms
4095 silly resolveWithNewModule @babel/plugin-syntax-class-properties@7.2.0 checking installable status
4096 silly pacote version manifest for @babel/plugin-transform-flow-strip-types@7.4.4 fetched in 62ms
4097 silly resolveWithNewModule @babel/plugin-transform-flow-strip-types@7.4.4 checking installable status
4098 silly pacote version manifest for @babel/plugin-proposal-class-properties@7.4.4 fetched in 62ms
4099 silly resolveWithNewModule @babel/plugin-proposal-class-properties@7.4.4 checking installable status
4100 silly pacote range manifest for @babel/plugin-syntax-flow@^7.2.0 fetched in 1ms
4101 silly resolveWithNewModule @babel/plugin-syntax-flow@7.7.0 checking installable status
4102 silly pacote range manifest for @babel/helper-builder-react-jsx@^7.3.0 fetched in 1ms
4103 silly resolveWithNewModule @babel/helper-builder-react-jsx@7.7.0 checking installable status
4104 silly pacote range manifest for @babel/types@^7.7.0 fetched in 1ms
4105 silly resolveWithNewModule @babel/types@7.7.2 checking installable status
4106 http fetch GET 304 https://registry.npmjs.org/typedarray 36ms (from cache)
4107 silly pacote range manifest for typedarray@^0.0.6 fetched in 37ms
4108 silly resolveWithNewModule typedarray@0.0.6 checking installable status
4109 silly pacote range manifest for core-js@^2.4.1 fetched in 3ms
4110 silly resolveWithNewModule core-js@2.6.10 checking installable status
4111 http fetch GET 304 https://registry.npmjs.org/fbjs-css-vars 32ms (from cache)
4112 silly pacote range manifest for fbjs-css-vars@^1.0.0 fetched in 33ms
4113 silly resolveWithNewModule fbjs-css-vars@1.0.2 checking installable status
4114 silly removeObsoleteDep removing jsonfile@2.4.0 from the tree as its been replaced by a newer version or is no longer required
4115 silly removeObsoleteDep removing klaw@1.3.1 from the tree as its been replaced by a newer version or is no longer required
4116 silly removeObsoleteDep removing graceful-fs@4.1.15 from the tree as its been replaced by a newer version or is no longer required
4117 silly pacote version manifest for jsonfile@2.4.0 fetched in 2ms
4118 silly resolveWithNewModule jsonfile@2.4.0 checking installable status
4119 http fetch GET 304 https://registry.npmjs.org/klaw 102ms (from cache)
4120 silly pacote version manifest for klaw@1.3.1 fetched in 104ms
4121 silly resolveWithNewModule klaw@1.3.1 checking installable status
4122 silly pacote range manifest for micromatch@^2.3.11 fetched in 1ms
4123 silly resolveWithNewModule micromatch@2.3.11 checking installable status
4124 silly pacote range manifest for sane@^3.0.0 fetched in 3ms
4125 silly resolveWithNewModule sane@3.1.0 checking installable status
4126 silly pacote range manifest for expand-brackets@^0.1.4 fetched in 3ms
4127 silly resolveWithNewModule expand-brackets@0.1.5 checking installable status
4128 silly pacote range manifest for arr-diff@^2.0.0 fetched in 4ms
4129 silly resolveWithNewModule arr-diff@2.0.0 checking installable status
4130 silly pacote range manifest for kind-of@^3.0.2 fetched in 5ms
4131 silly resolveWithNewModule kind-of@3.2.2 checking installable status
4132 silly pacote range manifest for normalize-path@^2.0.1 fetched in 7ms
4133 silly resolveWithNewModule normalize-path@2.1.1 checking installable status
4134 silly pacote range manifest for extglob@^0.3.1 fetched in 9ms
4135 silly resolveWithNewModule extglob@0.3.2 checking installable status
4136 silly pacote range manifest for array-unique@^0.2.1 fetched in 10ms
4137 silly resolveWithNewModule array-unique@0.2.1 checking installable status
4138 silly pacote range manifest for braces@^1.8.2 fetched in 12ms
4139 silly resolveWithNewModule braces@1.8.5 checking installable status
4140 http fetch GET 304 https://registry.npmjs.org/parse-glob 55ms (from cache)
4141 http fetch GET 304 https://registry.npmjs.org/is-extglob 62ms (from cache)
4142 http fetch GET 304 https://registry.npmjs.org/regex-cache 57ms (from cache)
4143 http fetch GET 304 https://registry.npmjs.org/is-glob 64ms (from cache)
4144 silly pacote range manifest for parse-glob@^3.0.4 fetched in 58ms
4145 silly resolveWithNewModule parse-glob@3.0.4 checking installable status
4146 silly pacote range manifest for is-extglob@^1.0.0 fetched in 66ms
4147 silly resolveWithNewModule is-extglob@1.0.0 checking installable status
4148 http fetch GET 304 https://registry.npmjs.org/object.omit 59ms (from cache)
4149 silly pacote range manifest for is-glob@^2.0.1 fetched in 67ms
4150 silly resolveWithNewModule is-glob@2.0.1 checking installable status
4151 silly pacote range manifest for regex-cache@^0.4.2 fetched in 60ms
4152 silly resolveWithNewModule regex-cache@0.4.4 checking installable status
4153 silly pacote range manifest for object.omit@^2.0.0 fetched in 61ms
4154 silly resolveWithNewModule object.omit@2.0.1 checking installable status
4155 http fetch GET 304 https://registry.npmjs.org/filename-regex 70ms (from cache)
4156 silly pacote range manifest for filename-regex@^2.0.0 fetched in 71ms
4157 silly resolveWithNewModule filename-regex@2.0.1 checking installable status
4158 http fetch GET 304 https://registry.npmjs.org/preserve 32ms (from cache)
4159 http fetch GET 304 https://registry.npmjs.org/expand-range 34ms (from cache)
4160 silly pacote range manifest for preserve@^0.2.0 fetched in 34ms
4161 silly resolveWithNewModule preserve@0.2.0 checking installable status
4162 silly pacote range manifest for expand-range@^1.8.1 fetched in 37ms
4163 silly resolveWithNewModule expand-range@1.8.2 checking installable status
4164 silly pacote range manifest for fill-range@^2.1.0 fetched in 1ms
4165 silly resolveWithNewModule fill-range@2.2.4 checking installable status
4166 silly pacote range manifest for isobject@^2.0.0 fetched in 2ms
4167 silly resolveWithNewModule isobject@2.1.0 checking installable status
4168 silly pacote range manifest for is-number@^2.1.0 fetched in 3ms
4169 silly resolveWithNewModule is-number@2.1.0 checking installable status
4170 http fetch GET 304 https://registry.npmjs.org/randomatic 53ms (from cache)
4171 silly pacote range manifest for randomatic@^3.0.0 fetched in 55ms
4172 silly resolveWithNewModule randomatic@3.1.1 checking installable status
4173 silly pacote range manifest for kind-of@^3.0.2 fetched in 3ms
4174 silly resolveWithNewModule kind-of@3.2.2 checking installable status
4175 silly pacote range manifest for is-number@^4.0.0 fetched in 3ms
4176 silly resolveWithNewModule is-number@4.0.0 checking installable status
4177 http fetch GET 304 https://registry.npmjs.org/math-random 41ms (from cache)
4178 silly pacote range manifest for math-random@^1.0.1 fetched in 45ms
4179 silly resolveWithNewModule math-random@1.0.4 checking installable status
4180 http fetch GET 304 https://registry.npmjs.org/is-posix-bracket 35ms (from cache)
4181 silly pacote range manifest for is-posix-bracket@^0.1.0 fetched in 37ms
4182 silly resolveWithNewModule is-posix-bracket@0.1.1 checking installable status
4183 http fetch GET 304 https://registry.npmjs.org/for-own 42ms (from cache)
4184 silly pacote range manifest for for-own@^0.1.4 fetched in 48ms
4185 silly resolveWithNewModule for-own@0.1.5 checking installable status
4186 silly pacote range manifest for is-glob@^2.0.0 fetched in 1ms
4187 silly resolveWithNewModule is-glob@2.0.1 checking installable status
4188 http fetch GET 304 https://registry.npmjs.org/is-dotfile 29ms (from cache)
4189 silly pacote range manifest for is-dotfile@^1.0.0 fetched in 30ms
4190 silly resolveWithNewModule is-dotfile@1.0.3 checking installable status
4191 http fetch GET 304 https://registry.npmjs.org/glob-base 32ms (from cache)
4192 silly pacote range manifest for glob-base@^0.3.0 fetched in 33ms
4193 silly resolveWithNewModule glob-base@0.3.0 checking installable status
4194 silly pacote range manifest for is-glob@^2.0.0 fetched in 1ms
4195 silly resolveWithNewModule is-glob@2.0.1 checking installable status
4196 http fetch GET 304 https://registry.npmjs.org/glob-parent 37ms (from cache)
4197 silly pacote range manifest for glob-parent@^2.0.0 fetched in 38ms
4198 silly resolveWithNewModule glob-parent@2.0.0 checking installable status
4199 http fetch GET 304 https://registry.npmjs.org/is-equal-shallow 39ms (from cache)
4200 silly pacote range manifest for is-equal-shallow@^0.1.3 fetched in 40ms
4201 silly resolveWithNewModule is-equal-shallow@0.1.3 checking installable status
4202 http fetch GET 304 https://registry.npmjs.org/is-primitive 38ms (from cache)
4203 silly pacote range manifest for is-primitive@^2.0.0 fetched in 41ms
4204 silly resolveWithNewModule is-primitive@2.0.0 checking installable status
4205 silly pacote range manifest for capture-exit@^1.2.0 fetched in 2ms
4206 silly resolveWithNewModule capture-exit@1.2.0 checking installable status
4207 silly pacote range manifest for exec-sh@^0.2.0 fetched in 3ms
4208 silly resolveWithNewModule exec-sh@0.2.2 checking installable status
4209 silly pacote range manifest for micromatch@^3.1.4 fetched in 5ms
4210 silly resolveWithNewModule micromatch@3.1.10 checking installable status
4211 http fetch GET 304 https://registry.npmjs.org/watch 42ms (from cache)
4212 silly pacote range manifest for watch@~0.18.0 fetched in 45ms
4213 silly resolveWithNewModule watch@0.18.0 checking installable status
4214 silly pacote range manifest for rsvp@^3.3.3 fetched in 2ms
4215 silly resolveWithNewModule rsvp@3.6.2 checking installable status
4216 http fetch GET 304 https://registry.npmjs.org/merge 34ms (from cache)
4217 silly pacote range manifest for merge@^1.2.0 fetched in 35ms
4218 silly resolveWithNewModule merge@1.2.1 checking installable status
4219 silly pacote range manifest for arr-diff@^4.0.0 fetched in 1ms
4220 silly resolveWithNewModule arr-diff@4.0.0 checking installable status
4221 silly pacote range manifest for extglob@^2.0.4 fetched in 1ms
4222 silly resolveWithNewModule extglob@2.0.4 checking installable status
4223 silly pacote range manifest for kind-of@^6.0.2 fetched in 2ms
4224 silly resolveWithNewModule kind-of@6.0.2 checking installable status
4225 silly pacote range manifest for braces@^2.3.1 fetched in 2ms
4226 silly resolveWithNewModule braces@2.3.2 checking installable status
4227 silly pacote range manifest for array-unique@^0.3.2 fetched in 3ms
4228 silly resolveWithNewModule array-unique@0.3.2 checking installable status
4229 silly pacote range manifest for extend-shallow@^2.0.1 fetched in 0ms
4230 silly resolveWithNewModule extend-shallow@2.0.1 checking installable status
4231 silly pacote range manifest for expand-brackets@^2.1.4 fetched in 1ms
4232 silly resolveWithNewModule expand-brackets@2.1.4 checking installable status
4233 silly pacote range manifest for define-property@^1.0.0 fetched in 1ms
4234 silly resolveWithNewModule define-property@1.0.0 checking installable status
4235 silly pacote range manifest for extend-shallow@^2.0.1 fetched in 1ms
4236 silly resolveWithNewModule extend-shallow@2.0.1 checking installable status
4237 silly pacote range manifest for is-descriptor@^1.0.0 fetched in 2ms
4238 silly resolveWithNewModule is-descriptor@1.0.2 checking installable status
4239 silly pacote range manifest for kind-of@^6.0.2 fetched in 1ms
4240 silly resolveWithNewModule kind-of@6.0.2 checking installable status
4241 silly pacote range manifest for is-accessor-descriptor@^1.0.0 fetched in 1ms
4242 silly resolveWithNewModule is-accessor-descriptor@1.0.0 checking installable status
4243 silly pacote range manifest for is-data-descriptor@^1.0.0 fetched in 2ms
4244 silly resolveWithNewModule is-data-descriptor@1.0.0 checking installable status
4245 silly pacote range manifest for kind-of@^6.0.0 fetched in 1ms
4246 silly resolveWithNewModule kind-of@6.0.2 checking installable status
4247 silly pacote range manifest for kind-of@^6.0.0 fetched in 3ms
4248 silly resolveWithNewModule kind-of@6.0.2 checking installable status
4249 silly pacote range manifest for define-property@^0.2.5 fetched in 1ms
4250 silly resolveWithNewModule define-property@0.2.5 checking installable status
4251 silly pacote range manifest for extend-shallow@^2.0.1 fetched in 0ms
4252 silly resolveWithNewModule extend-shallow@2.0.1 checking installable status
4253 silly pacote range manifest for is-descriptor@^0.1.0 fetched in 1ms
4254 silly resolveWithNewModule is-descriptor@0.1.6 checking installable status
4255 silly pacote range manifest for is-data-descriptor@^0.1.4 fetched in 1ms
4256 silly resolveWithNewModule is-data-descriptor@0.1.4 checking installable status
4257 silly pacote range manifest for is-accessor-descriptor@^0.1.6 fetched in 2ms
4258 silly resolveWithNewModule is-accessor-descriptor@0.1.6 checking installable status
4259 silly pacote range manifest for kind-of@^5.0.0 fetched in 2ms
4260 silly resolveWithNewModule kind-of@5.1.0 checking installable status
4261 silly pacote range manifest for kind-of@^3.0.2 fetched in 1ms
4262 silly resolveWithNewModule kind-of@3.2.2 checking installable status
4263 silly pacote range manifest for kind-of@^3.0.2 fetched in 0ms
4264 silly resolveWithNewModule kind-of@3.2.2 checking installable status
4265 http fetch GET 304 https://registry.npmjs.org/jsonify 47ms (from cache)
4266 silly pacote range manifest for jsonify@~0.0.0 fetched in 49ms
4267 silly resolveWithNewModule jsonify@0.0.0 checking installable status
4268 silly pacote version manifest for jest-serializer@24.0.0-alpha.6 fetched in 2ms
4269 silly resolveWithNewModule jest-serializer@24.0.0-alpha.6 checking installable status
4270 silly pacote version manifest for jest-haste-map@24.0.0-alpha.6 fetched in 4ms
4271 silly resolveWithNewModule jest-haste-map@24.0.0-alpha.6 checking installable status
4272 silly pacote range manifest for micromatch@^2.3.11 fetched in 1ms
4273 silly resolveWithNewModule micromatch@2.3.11 checking installable status
4274 silly pacote range manifest for sane@^3.0.0 fetched in 1ms
4275 silly resolveWithNewModule sane@3.1.0 checking installable status
4276 silly pacote range manifest for array-unique@^0.2.1 fetched in 3ms
4277 silly resolveWithNewModule array-unique@0.2.1 checking installable status
4278 silly pacote range manifest for arr-diff@^2.0.0 fetched in 4ms
4279 silly resolveWithNewModule arr-diff@2.0.0 checking installable status
4280 silly pacote range manifest for expand-brackets@^0.1.4 fetched in 4ms
4281 silly resolveWithNewModule expand-brackets@0.1.5 checking installable status
4282 silly pacote range manifest for braces@^1.8.2 fetched in 6ms
4283 silly resolveWithNewModule braces@1.8.5 checking installable status
4284 silly pacote range manifest for extglob@^0.3.1 fetched in 6ms
4285 silly resolveWithNewModule extglob@0.3.2 checking installable status
4286 silly pacote range manifest for is-glob@^2.0.1 fetched in 6ms
4287 silly resolveWithNewModule is-glob@2.0.1 checking installable status
4288 silly pacote range manifest for kind-of@^3.0.2 fetched in 6ms
4289 silly resolveWithNewModule kind-of@3.2.2 checking installable status
4290 silly pacote range manifest for normalize-path@^2.0.1 fetched in 7ms
4291 silly resolveWithNewModule normalize-path@2.1.1 checking installable status
4292 silly pacote range manifest for micromatch@^3.1.4 fetched in 0ms
4293 silly resolveWithNewModule micromatch@3.1.10 checking installable status
4294 silly pacote range manifest for capture-exit@^1.2.0 fetched in 1ms
4295 silly resolveWithNewModule capture-exit@1.2.0 checking installable status
4296 silly pacote range manifest for rsvp@^3.3.3 fetched in 2ms
4297 silly resolveWithNewModule rsvp@3.6.2 checking installable status
4298 silly pacote range manifest for arr-diff@^4.0.0 fetched in 1ms
4299 silly resolveWithNewModule arr-diff@4.0.0 checking installable status
4300 silly pacote range manifest for extglob@^2.0.4 fetched in 2ms
4301 silly resolveWithNewModule extglob@2.0.4 checking installable status
4302 silly pacote range manifest for kind-of@^6.0.2 fetched in 2ms
4303 silly resolveWithNewModule kind-of@6.0.2 checking installable status
4304 silly pacote range manifest for braces@^2.3.1 fetched in 2ms
4305 silly resolveWithNewModule braces@2.3.2 checking installable status
4306 silly pacote range manifest for array-unique@^0.3.2 fetched in 3ms
4307 silly resolveWithNewModule array-unique@0.3.2 checking installable status
4308 silly pacote range manifest for extend-shallow@^2.0.1 fetched in 1ms
4309 silly resolveWithNewModule extend-shallow@2.0.1 checking installable status
4310 silly pacote range manifest for define-property@^1.0.0 fetched in 1ms
4311 silly resolveWithNewModule define-property@1.0.0 checking installable status
4312 silly pacote range manifest for expand-brackets@^2.1.4 fetched in 1ms
4313 silly resolveWithNewModule expand-brackets@2.1.4 checking installable status
4314 silly pacote range manifest for extend-shallow@^2.0.1 fetched in 1ms
4315 silly resolveWithNewModule extend-shallow@2.0.1 checking installable status
4316 silly pacote range manifest for is-descriptor@^1.0.0 fetched in 1ms
4317 silly resolveWithNewModule is-descriptor@1.0.2 checking installable status
4318 silly pacote range manifest for is-data-descriptor@^1.0.0 fetched in 2ms
4319 silly resolveWithNewModule is-data-descriptor@1.0.0 checking installable status
4320 silly pacote range manifest for kind-of@^6.0.2 fetched in 2ms
4321 silly resolveWithNewModule kind-of@6.0.2 checking installable status
4322 silly pacote range manifest for is-accessor-descriptor@^1.0.0 fetched in 2ms
4323 silly resolveWithNewModule is-accessor-descriptor@1.0.0 checking installable status
4324 silly pacote range manifest for kind-of@^6.0.0 fetched in 1ms
4325 silly resolveWithNewModule kind-of@6.0.2 checking installable status
4326 silly pacote range manifest for kind-of@^6.0.0 fetched in 1ms
4327 silly resolveWithNewModule kind-of@6.0.2 checking installable status
4328 silly pacote range manifest for define-property@^0.2.5 fetched in 1ms
4329 silly resolveWithNewModule define-property@0.2.5 checking installable status
4330 silly pacote range manifest for extend-shallow@^2.0.1 fetched in 1ms
4331 silly resolveWithNewModule extend-shallow@2.0.1 checking installable status
4332 silly pacote range manifest for is-descriptor@^0.1.0 fetched in 1ms
4333 silly resolveWithNewModule is-descriptor@0.1.6 checking installable status
4334 silly pacote range manifest for is-accessor-descriptor@^0.1.6 fetched in 0ms
4335 silly resolveWithNewModule is-accessor-descriptor@0.1.6 checking installable status
4336 silly pacote range manifest for kind-of@^5.0.0 fetched in 1ms
4337 silly resolveWithNewModule kind-of@5.1.0 checking installable status
4338 silly pacote range manifest for is-data-descriptor@^0.1.4 fetched in 1ms
4339 silly resolveWithNewModule is-data-descriptor@0.1.4 checking installable status
4340 silly pacote range manifest for kind-of@^3.0.2 fetched in 1ms
4341 silly resolveWithNewModule kind-of@3.2.2 checking installable status
4342 silly pacote range manifest for kind-of@^3.0.2 fetched in 0ms
4343 silly resolveWithNewModule kind-of@3.2.2 checking installable status
4344 silly pacote version manifest for pretty-format@24.0.0-alpha.6 fetched in 2ms
4345 silly resolveWithNewModule pretty-format@24.0.0-alpha.6 checking installable status
4346 http fetch GET 304 https://registry.npmjs.org/uglify-es 73ms (from cache)
4347 silly pacote range manifest for uglify-es@^3.1.9 fetched in 77ms
4348 silly resolveWithNewModule uglify-es@3.3.9 checking installable status
4349 silly pacote range manifest for commander@~2.13.0 fetched in 2ms
4350 silly resolveWithNewModule commander@2.13.0 checking installable status
4351 silly removeObsoleteDep removing @babel/plugin-proposal-export-default-from@7.2.0 from the tree as its been replaced by a newer version or is no longer required
4352 silly removeObsoleteDep removing @babel/plugin-syntax-export-default-from@7.2.0 from the tree as its been replaced by a newer version or is no longer required
4353 silly removeObsoleteDep removing @babel/plugin-proposal-nullish-coalescing-operator@7.4.4 from the tree as its been replaced by a newer version or is no longer required
4354 silly removeObsoleteDep removing @babel/plugin-syntax-nullish-coalescing-operator@7.2.0 from the tree as its been replaced by a newer version or is no longer required
4355 silly removeObsoleteDep removing @babel/plugin-proposal-optional-chaining@7.2.0 from the tree as its been replaced by a newer version or is no longer required
4356 silly removeObsoleteDep removing @babel/plugin-syntax-optional-chaining@7.2.0 from the tree as its been replaced by a newer version or is no longer required
4357 silly removeObsoleteDep removing @babel/plugin-transform-object-assign@7.2.0 from the tree as its been replaced by a newer version or is no longer required
4358 silly removeObsoleteDep removing @babel/plugin-transform-react-jsx-source@7.2.0 from the tree as its been replaced by a newer version or is no longer required
4359 silly removeObsoleteDep removing @babel/plugin-syntax-jsx@7.2.0 from the tree as its been replaced by a newer version or is no longer required
4360 silly removeObsoleteDep removing @babel/plugin-transform-runtime@7.4.4 from the tree as its been replaced by a newer version or is no longer required
4361 silly removeObsoleteDep removing semver@5.7.0 from the tree as its been replaced by a newer version or is no longer required
4362 silly removeObsoleteDep removing @babel/plugin-transform-typescript@7.4.5 from the tree as its been replaced by a newer version or is no longer required
4363 silly removeObsoleteDep removing @babel/plugin-syntax-typescript@7.3.3 from the tree as its been replaced by a newer version or is no longer required
4364 silly pacote range manifest for @babel/plugin-syntax-export-default-from@^7.0.0 fetched in 18ms
4365 silly resolveWithNewModule @babel/plugin-syntax-export-default-from@7.2.0 checking installable status
4366 http fetch GET 304 https://registry.npmjs.org/@babel%2fplugin-proposal-optional-chaining 61ms (from cache)
4367 http fetch GET 304 https://registry.npmjs.org/@babel%2fplugin-proposal-export-default-from 62ms (from cache)
4368 http fetch GET 304 https://registry.npmjs.org/@babel%2fplugin-transform-typescript 61ms (from cache)
4369 silly pacote version manifest for @babel/plugin-proposal-optional-chaining@7.2.0 fetched in 64ms
4370 silly resolveWithNewModule @babel/plugin-proposal-optional-chaining@7.2.0 checking installable status
4371 http fetch GET 304 https://registry.npmjs.org/@babel%2fplugin-transform-react-jsx-source 64ms (from cache)
4372 silly pacote version manifest for @babel/plugin-proposal-export-default-from@7.2.0 fetched in 66ms
4373 silly resolveWithNewModule @babel/plugin-proposal-export-default-from@7.2.0 checking installable status
4374 http fetch GET 304 https://registry.npmjs.org/@babel%2fplugin-proposal-nullish-coalescing-operator 67ms (from cache)
4375 http fetch GET 304 https://registry.npmjs.org/metro-babel7-plugin-react-transform 66ms (from cache)
4376 silly pacote version manifest for @babel/plugin-transform-typescript@7.4.5 fetched in 67ms
4377 silly resolveWithNewModule @babel/plugin-transform-typescript@7.4.5 checking installable status
4378 silly pacote version manifest for @babel/plugin-transform-react-jsx-source@7.2.0 fetched in 68ms
4379 silly resolveWithNewModule @babel/plugin-transform-react-jsx-source@7.2.0 checking installable status
4380 http fetch GET 304 https://registry.npmjs.org/@babel%2fplugin-transform-object-assign 69ms (from cache)
4381 http fetch GET 304 https://registry.npmjs.org/@babel%2fplugin-transform-runtime 70ms (from cache)
4382 silly pacote version manifest for @babel/plugin-proposal-nullish-coalescing-operator@7.4.4 fetched in 73ms
4383 silly resolveWithNewModule @babel/plugin-proposal-nullish-coalescing-operator@7.4.4 checking installable status
4384 silly pacote version manifest for metro-babel7-plugin-react-transform@0.51.1 fetched in 73ms
4385 silly resolveWithNewModule metro-babel7-plugin-react-transform@0.51.1 checking installable status
4386 silly pacote version manifest for @babel/plugin-transform-runtime@7.4.4 fetched in 76ms
4387 silly resolveWithNewModule @babel/plugin-transform-runtime@7.4.4 checking installable status
4388 silly pacote version manifest for @babel/plugin-transform-object-assign@7.2.0 fetched in 76ms
4389 silly resolveWithNewModule @babel/plugin-transform-object-assign@7.2.0 checking installable status
4390 silly pacote range manifest for @babel/plugin-syntax-nullish-coalescing-operator@^7.2.0 fetched in 1ms
4391 silly resolveWithNewModule @babel/plugin-syntax-nullish-coalescing-operator@7.2.0 checking installable status
4392 silly pacote range manifest for @babel/plugin-syntax-optional-chaining@^7.2.0 fetched in 1ms
4393 silly resolveWithNewModule @babel/plugin-syntax-optional-chaining@7.2.0 checking installable status
4394 silly pacote range manifest for @babel/plugin-syntax-jsx@^7.2.0 fetched in 2ms
4395 silly resolveWithNewModule @babel/plugin-syntax-jsx@7.2.0 checking installable status
4396 silly pacote range manifest for @babel/plugin-syntax-typescript@^7.2.0 fetched in 2ms
4397 silly resolveWithNewModule @babel/plugin-syntax-typescript@7.3.3 checking installable status
4398 silly removeObsoleteDep removing global@4.4.0 from the tree as its been replaced by a newer version or is no longer required
4399 silly removeObsoleteDep removing min-document@2.19.0 from the tree as its been replaced by a newer version or is no longer required
4400 silly removeObsoleteDep removing dom-walk@0.1.1 from the tree as its been replaced by a newer version or is no longer required
4401 http fetch GET 304 https://registry.npmjs.org/global 48ms (from cache)
4402 silly pacote version manifest for global@4.4.0 fetched in 49ms
4403 silly resolveWithNewModule global@4.4.0 checking installable status
4404 http fetch GET 304 https://registry.npmjs.org/react-proxy 79ms (from cache)
4405 silly pacote range manifest for react-proxy@^1.1.7 fetched in 82ms
4406 silly resolveWithNewModule react-proxy@1.1.8 checking installable status
4407 silly removeObsoleteDep removing process@0.11.10 from the tree as its been replaced by a newer version or is no longer required
4408 http fetch GET 304 https://registry.npmjs.org/process 44ms (from cache)
4409 http fetch GET 304 https://registry.npmjs.org/min-document 45ms (from cache)
4410 silly pacote version manifest for process@0.11.10 fetched in 46ms
4411 silly resolveWithNewModule process@0.11.10 checking installable status
4412 silly pacote range manifest for min-document@^2.19.0 fetched in 49ms
4413 silly resolveWithNewModule min-document@2.19.0 checking installable status
4414 http fetch GET 304 https://registry.npmjs.org/dom-walk 32ms (from cache)
4415 silly pacote range manifest for dom-walk@^0.1.0 fetched in 33ms
4416 silly resolveWithNewModule dom-walk@0.1.1 checking installable status
4417 http fetch GET 304 https://registry.npmjs.org/react-deep-force-update 38ms (from cache)
4418 silly pacote range manifest for react-deep-force-update@^1.0.0 fetched in 40ms
4419 silly resolveWithNewModule react-deep-force-update@1.1.2 checking installable status
4420 silly pacote range manifest for source-map@^0.5.6 fetched in 1ms
4421 silly resolveWithNewModule source-map@0.5.7 checking installable status
4422 silly pacote range manifest for mime-db@~1.23.0 fetched in 1ms
4423 silly resolveWithNewModule mime-db@1.23.0 checking installable status
4424 silly pacote range manifest for rimraf@~2.2.6 fetched in 1ms
4425 silly resolveWithNewModule rimraf@2.2.8 checking installable status
4426 http fetch GET 304 https://registry.npmjs.org/slide 38ms (from cache)
4427 silly pacote range manifest for slide@^1.1.5 fetched in 39ms
4428 silly resolveWithNewModule slide@1.1.6 checking installable status
4429 http fetch GET 304 https://registry.npmjs.org/options 48ms (from cache)
4430 http fetch GET 304 https://registry.npmjs.org/ultron 49ms (from cache)
4431 silly pacote range manifest for ultron@1.0.x fetched in 50ms
4432 silly resolveWithNewModule ultron@1.0.2 checking installable status
4433 silly pacote range manifest for options@>=0.0.5 fetched in 50ms
4434 silly resolveWithNewModule options@0.0.6 checking installable status
4435 silly removeObsoleteDep removing cliui@3.2.0 from the tree as its been replaced by a newer version or is no longer required
4436 silly removeObsoleteDep removing string-width@1.0.2 from the tree as its been replaced by a newer version or is no longer required
4437 silly removeObsoleteDep removing is-fullwidth-code-point@1.0.0 from the tree as its been replaced by a newer version or is no longer required
4438 silly removeObsoleteDep removing strip-ansi@3.0.1 from the tree as its been replaced by a newer version or is no longer required
4439 silly removeObsoleteDep removing ansi-regex@2.1.1 from the tree as its been replaced by a newer version or is no longer required
4440 silly pacote range manifest for require-main-filename@^1.0.1 fetched in 2ms
4441 silly resolveWithNewModule require-main-filename@1.0.1 checking installable status
4442 silly pacote range manifest for read-pkg-up@^2.0.0 fetched in 2ms
4443 silly resolveWithNewModule read-pkg-up@2.0.0 checking installable status
4444 silly pacote version manifest for cliui@3.2.0 fetched in 3ms
4445 silly resolveWithNewModule cliui@3.2.0 checking installable status
4446 silly pacote range manifest for os-locale@^2.0.0 fetched in 8ms
4447 silly resolveWithNewModule os-locale@2.1.0 checking installable status
4448 silly pacote range manifest for yargs-parser@^7.0.0 fetched in 9ms
4449 silly resolveWithNewModule yargs-parser@7.0.0 checking installable status
4450 silly pacote range manifest for y18n@^3.2.1 fetched in 9ms
4451 silly resolveWithNewModule y18n@3.2.1 checking installable status
4452 silly pacote range manifest for camelcase@^4.1.0 fetched in 10ms
4453 silly resolveWithNewModule camelcase@4.1.0 checking installable status
4454 silly pacote range manifest for string-width@^1.0.1 fetched in 0ms
4455 silly resolveWithNewModule string-width@1.0.2 checking installable status
4456 silly pacote range manifest for strip-ansi@^3.0.1 fetched in 2ms
4457 silly resolveWithNewModule strip-ansi@3.0.1 checking installable status
4458 silly pacote range manifest for is-fullwidth-code-point@^1.0.0 fetched in 2ms
4459 silly resolveWithNewModule is-fullwidth-code-point@1.0.0 checking installable status
4460 silly pacote range manifest for ansi-regex@^2.0.0 fetched in 1ms
4461 silly resolveWithNewModule ansi-regex@2.1.1 checking installable status
4462 silly removeObsoleteDep removing lcid@1.0.0 from the tree as its been replaced by a newer version or is no longer required
4463 silly removeObsoleteDep removing invert-kv@1.0.0 from the tree as its been replaced by a newer version or is no longer required
4464 silly pacote version manifest for lcid@1.0.0 fetched in 1ms
4465 silly resolveWithNewModule lcid@1.0.0 checking installable status
4466 silly pacote range manifest for execa@^0.7.0 fetched in 2ms
4467 silly resolveWithNewModule execa@0.7.0 checking installable status
4468 silly pacote range manifest for mem@^1.1.0 fetched in 3ms
4469 silly resolveWithNewModule mem@1.1.0 checking installable status
4470 silly removeObsoleteDep removing get-stream@3.0.0 from the tree as its been replaced by a newer version or is no longer required
4471 silly pacote range manifest for cross-spawn@^5.0.1 fetched in 1ms
4472 silly resolveWithNewModule cross-spawn@5.1.0 checking installable status
4473 silly pacote version manifest for get-stream@3.0.0 fetched in 1ms
4474 silly resolveWithNewModule get-stream@3.0.0 checking installable status
4475 silly removeObsoleteDep removing lru-cache@4.1.5 from the tree as its been replaced by a newer version or is no longer required
4476 silly removeObsoleteDep removing pseudomap@1.0.2 from the tree as its been replaced by a newer version or is no longer required
4477 silly removeObsoleteDep removing yallist@2.1.2 from the tree as its been replaced by a newer version or is no longer required
4478 http fetch GET 304 https://registry.npmjs.org/lru-cache 37ms (from cache)
4479 silly pacote version manifest for lru-cache@4.1.5 fetched in 40ms
4480 silly resolveWithNewModule lru-cache@4.1.5 checking installable status
4481 http fetch GET 304 https://registry.npmjs.org/pseudomap 48ms (from cache)
4482 http fetch GET 304 https://registry.npmjs.org/yallist 48ms (from cache)
4483 silly pacote range manifest for pseudomap@^1.0.2 fetched in 49ms
4484 silly resolveWithNewModule pseudomap@1.0.2 checking installable status
4485 silly pacote range manifest for yallist@^2.1.2 fetched in 50ms
4486 silly resolveWithNewModule yallist@2.1.2 checking installable status
4487 silly pacote range manifest for invert-kv@^1.0.0 fetched in 1ms
4488 silly resolveWithNewModule invert-kv@1.0.0 checking installable status
4489 silly pacote range manifest for read-pkg@^2.0.0 fetched in 1ms
4490 silly resolveWithNewModule read-pkg@2.0.0 checking installable status
4491 silly pacote range manifest for find-up@^2.0.0 fetched in 3ms
4492 silly resolveWithNewModule find-up@2.1.0 checking installable status
4493 silly pacote range manifest for locate-path@^2.0.0 fetched in 2ms
4494 silly resolveWithNewModule locate-path@2.0.0 checking installable status
4495 silly pacote range manifest for p-locate@^2.0.0 fetched in 2ms
4496 silly resolveWithNewModule p-locate@2.0.0 checking installable status
4497 silly pacote range manifest for p-limit@^1.1.0 fetched in 2ms
4498 silly resolveWithNewModule p-limit@1.3.0 checking installable status
4499 silly pacote range manifest for p-try@^1.0.0 fetched in 2ms
4500 silly resolveWithNewModule p-try@1.0.0 checking installable status
4501 silly pacote range manifest for load-json-file@^2.0.0 fetched in 1ms
4502 silly resolveWithNewModule load-json-file@2.0.0 checking installable status
4503 silly pacote range manifest for path-type@^2.0.0 fetched in 2ms
4504 silly resolveWithNewModule path-type@2.0.0 checking installable status
4505 silly removeObsoleteDep removing parse-json@2.2.0 from the tree as its been replaced by a newer version or is no longer required
4506 silly pacote version manifest for parse-json@2.2.0 fetched in 1ms
4507 silly resolveWithNewModule parse-json@2.2.0 checking installable status
4508 silly pacote range manifest for pify@^2.0.0 fetched in 2ms
4509 silly resolveWithNewModule pify@2.3.0 checking installable status
4510 silly removeObsoleteDep removing depd@1.1.2 from the tree as its been replaced by a newer version or is no longer required
4511 http fetch GET 304 https://registry.npmjs.org/basic-auth 34ms (from cache)
4512 silly pacote range manifest for basic-auth@~2.0.0 fetched in 37ms
4513 silly resolveWithNewModule basic-auth@2.0.1 checking installable status
4514 http fetch GET 304 https://registry.npmjs.org/depd 48ms (from cache)
4515 silly pacote version manifest for depd@1.1.2 fetched in 49ms
4516 silly resolveWithNewModule depd@1.1.2 checking installable status
4517 silly pacote version manifest for safe-buffer@5.1.2 fetched in 0ms
4518 silly resolveWithNewModule safe-buffer@5.1.2 checking installable status
4519 silly removeObsoleteDep removing xmlbuilder@9.0.7 from the tree as its been replaced by a newer version or is no longer required
4520 http fetch GET 304 https://registry.npmjs.org/xmlbuilder 44ms (from cache)
4521 http fetch GET 304 https://registry.npmjs.org/xmldom 45ms (from cache)
4522 silly pacote range manifest for xmldom@0.1.x fetched in 47ms
4523 silly resolveWithNewModule xmldom@0.1.27 checking installable status
4524 silly pacote version manifest for xmlbuilder@9.0.7 fetched in 48ms
4525 silly resolveWithNewModule xmlbuilder@9.0.7 checking installable status
4526 silly removeObsoleteDep removing send@0.16.2 from the tree as its been replaced by a newer version or is no longer required
4527 silly removeObsoleteDep removing mime@1.4.1 from the tree as its been replaced by a newer version or is no longer required
4528 silly removeObsoleteDep removing ms@2.0.0 from the tree as its been replaced by a newer version or is no longer required
4529 silly removeObsoleteDep removing range-parser@1.2.0 from the tree as its been replaced by a newer version or is no longer required
4530 silly removeObsoleteDep removing statuses@1.4.0 from the tree as its been replaced by a newer version or is no longer required
4531 http fetch GET 304 https://registry.npmjs.org/send 73ms (from cache)
4532 silly pacote version manifest for send@0.16.2 fetched in 75ms
4533 silly resolveWithNewModule send@0.16.2 checking installable status
4534 silly removeObsoleteDep removing destroy@1.0.4 from the tree as its been replaced by a newer version or is no longer required
4535 silly removeObsoleteDep removing etag@1.8.1 from the tree as its been replaced by a newer version or is no longer required
4536 silly removeObsoleteDep removing fresh@0.5.2 from the tree as its been replaced by a newer version or is no longer required
4537 silly removeObsoleteDep removing http-errors@1.6.3 from the tree as its been replaced by a newer version or is no longer required
4538 silly removeObsoleteDep removing inherits@2.0.3 from the tree as its been replaced by a newer version or is no longer required
4539 silly removeObsoleteDep removing setprototypeof@1.1.0 from the tree as its been replaced by a newer version or is no longer required
4540 silly removeObsoleteDep removing range-parser@1.2.1 from the tree as its been replaced by a newer version or is no longer required
4541 silly pacote version manifest for ms@2.0.0 fetched in 6ms
4542 silly resolveWithNewModule ms@2.0.0 checking installable status
4543 silly pacote version manifest for mime@1.4.1 fetched in 6ms
4544 silly resolveWithNewModule mime@1.4.1 checking installable status
4545 silly pacote range manifest for statuses@~1.4.0 fetched in 15ms
4546 silly resolveWithNewModule statuses@1.4.0 checking installable status
4547 http fetch GET 304 https://registry.npmjs.org/fresh 51ms (from cache)
4548 http fetch GET 304 https://registry.npmjs.org/destroy 52ms (from cache)
4549 silly pacote version manifest for fresh@0.5.2 fetched in 53ms
4550 silly resolveWithNewModule fresh@0.5.2 checking installable status
4551 silly pacote version manifest for destroy@1.0.4 fetched in 54ms
4552 silly resolveWithNewModule destroy@1.0.4 checking installable status
4553 http fetch GET 304 https://registry.npmjs.org/range-parser 54ms (from cache)
4554 silly pacote version manifest for range-parser@1.2.1 fetched in 56ms
4555 silly resolveWithNewModule range-parser@1.2.1 checking installable status
4556 http fetch GET 304 https://registry.npmjs.org/etag 87ms (from cache)
4557 silly pacote version manifest for etag@1.8.1 fetched in 88ms
4558 silly resolveWithNewModule etag@1.8.1 checking installable status
4559 http fetch GET 304 https://registry.npmjs.org/http-errors 142ms (from cache)
4560 silly pacote version manifest for http-errors@1.6.3 fetched in 144ms
4561 silly resolveWithNewModule http-errors@1.6.3 checking installable status
4562 silly removeObsoleteDep removing statuses@1.5.0 from the tree as its been replaced by a newer version or is no longer required
4563 silly pacote version manifest for statuses@1.5.0 fetched in 2ms
4564 silly resolveWithNewModule statuses@1.5.0 checking installable status
4565 silly pacote version manifest for inherits@2.0.3 fetched in 5ms
4566 silly resolveWithNewModule inherits@2.0.3 checking installable status
4567 http fetch GET 304 https://registry.npmjs.org/setprototypeof 48ms (from cache)
4568 silly pacote version manifest for setprototypeof@1.1.0 fetched in 49ms
4569 silly resolveWithNewModule setprototypeof@1.1.0 checking installable status
4570 http fetch GET 304 https://registry.npmjs.org/array-map 43ms (from cache)
4571 http fetch GET 304 https://registry.npmjs.org/array-reduce 47ms (from cache)
4572 silly pacote range manifest for array-map@~0.0.0 fetched in 47ms
4573 silly resolveWithNewModule array-map@0.0.0 checking installable status
4574 silly pacote range manifest for array-reduce@~0.0.0 fetched in 49ms
4575 silly resolveWithNewModule array-reduce@0.0.0 checking installable status
4576 http fetch GET 304 https://registry.npmjs.org/array-filter 51ms (from cache)
4577 silly pacote range manifest for array-filter@~0.0.0 fetched in 52ms
4578 silly resolveWithNewModule array-filter@0.0.1 checking installable status
4579 silly pacote range manifest for uuid@^3.3.2 fetched in 1ms
4580 silly resolveWithNewModule uuid@3.3.3 checking installable status
4581 http fetch GET 304 https://registry.npmjs.org/simple-plist 52ms (from cache)
4582 silly pacote range manifest for simple-plist@^1.0.0 fetched in 53ms
4583 silly resolveWithNewModule simple-plist@1.1.0 checking installable status
4584 http fetch GET 304 https://registry.npmjs.org/bplist-creator 42ms (from cache)
4585 http fetch GET 304 https://registry.npmjs.org/bplist-parser 42ms (from cache)
4586 silly pacote version manifest for bplist-creator@0.0.8 fetched in 43ms
4587 silly resolveWithNewModule bplist-creator@0.0.8 checking installable status
4588 silly pacote version manifest for bplist-parser@0.2.0 fetched in 44ms
4589 silly resolveWithNewModule bplist-parser@0.2.0 checking installable status
4590 silly pacote range manifest for stream-buffers@~2.2.0 fetched in 1ms
4591 silly resolveWithNewModule stream-buffers@2.2.0 checking installable status
4592 http fetch GET 304 https://registry.npmjs.org/big-integer 37ms (from cache)
4593 silly pacote range manifest for big-integer@^1.6.44 fetched in 41ms
4594 silly resolveWithNewModule big-integer@1.6.48 checking installable status
4595 silly pacote range manifest for sax@~1.1.1 fetched in 2ms
4596 silly resolveWithNewModule sax@1.1.6 checking installable status
4597 silly removeObsoleteDep removing hoist-non-react-statics@3.3.0 from the tree as its been replaced by a newer version or is no longer required
4598 silly removeObsoleteDep removing path-to-regexp@1.7.0 from the tree as its been replaced by a newer version or is no longer required
4599 silly removeObsoleteDep removing isarray@0.0.1 from the tree as its been replaced by a newer version or is no longer required
4600 silly removeObsoleteDep removing query-string@6.8.1 from the tree as its been replaced by a newer version or is no longer required
4601 silly removeObsoleteDep removing split-on-first@1.0.0 from the tree as its been replaced by a newer version or is no longer required
4602 silly removeObsoleteDep removing strict-uri-encode@2.0.0 from the tree as its been replaced by a newer version or is no longer required
4603 http fetch GET 304 https://registry.npmjs.org/query-string 41ms (from cache)
4604 silly pacote version manifest for query-string@6.8.1 fetched in 46ms
4605 silly resolveWithNewModule query-string@6.8.1 checking installable status
4606 http fetch GET 304 https://registry.npmjs.org/hoist-non-react-statics 57ms (from cache)
4607 http fetch GET 304 https://registry.npmjs.org/path-to-regexp 58ms (from cache)
4608 silly pacote version manifest for hoist-non-react-statics@3.3.0 fetched in 59ms
4609 silly resolveWithNewModule hoist-non-react-statics@3.3.0 checking installable status
4610 silly pacote version manifest for path-to-regexp@1.7.0 fetched in 60ms
4611 silly resolveWithNewModule path-to-regexp@1.7.0 checking installable status
4612 silly pacote version manifest for isarray@0.0.1 fetched in 1ms
4613 silly resolveWithNewModule isarray@0.0.1 checking installable status
4614 http fetch GET 304 https://registry.npmjs.org/split-on-first 48ms (from cache)
4615 silly pacote range manifest for split-on-first@^1.0.0 fetched in 53ms
4616 silly resolveWithNewModule split-on-first@1.1.0 checking installable status
4617 http fetch GET 304 https://registry.npmjs.org/strict-uri-encode 113ms (from cache)
4618 silly pacote range manifest for strict-uri-encode@^2.0.0 fetched in 114ms
4619 silly resolveWithNewModule strict-uri-encode@2.0.0 checking installable status
4620 silly removeObsoleteDep removing hoist-non-react-statics@3.3.0 from the tree as its been replaced by a newer version or is no longer required
4621 silly removeObsoleteDep removing react-native-safe-area-view@0.14.6 from the tree as its been replaced by a newer version or is no longer required
4622 silly removeObsoleteDep removing react-native-screens@1.0.0-alpha.22 from the tree as its been replaced by a newer version or is no longer required
4623 silly pacote version manifest for hoist-non-react-statics@3.3.0 fetched in 1ms
4624 silly resolveWithNewModule hoist-non-react-statics@3.3.0 checking installable status
4625 http fetch GET 304 https://registry.npmjs.org/react-native-screens 45ms (from cache)
4626 http fetch GET 304 https://registry.npmjs.org/react-native-safe-area-view 48ms (from cache)
4627 silly pacote version manifest for react-native-safe-area-view@0.14.6 fetched in 50ms
4628 silly resolveWithNewModule react-native-safe-area-view@0.14.6 checking installable status
4629 silly pacote version manifest for react-native-screens@1.0.0-alpha.22 fetched in 51ms
4630 silly resolveWithNewModule react-native-screens@1.0.0-alpha.22 checking installable status
4631 silly removeObsoleteDep removing hoist-non-react-statics@2.5.5 from the tree as its been replaced by a newer version or is no longer required
4632 silly pacote version manifest for hoist-non-react-statics@2.5.5 fetched in 1ms
4633 silly resolveWithNewModule hoist-non-react-statics@2.5.5 checking installable status
4634 silly removeObsoleteDep removing @redux-saga/deferred@1.0.1 from the tree as its been replaced by a newer version or is no longer required
4635 silly removeObsoleteDep removing @redux-saga/delay-p@1.0.1 from the tree as its been replaced by a newer version or is no longer required
4636 silly removeObsoleteDep removing @redux-saga/is@1.0.2 from the tree as its been replaced by a newer version or is no longer required
4637 silly removeObsoleteDep removing @redux-saga/symbols@1.0.1 from the tree as its been replaced by a newer version or is no longer required
4638 silly removeObsoleteDep removing @redux-saga/types@1.0.2 from the tree as its been replaced by a newer version or is no longer required
4639 silly removeObsoleteDep removing redux@4.0.1 from the tree as its been replaced by a newer version or is no longer required
4640 silly removeObsoleteDep removing typescript-tuple@2.2.1 from the tree as its been replaced by a newer version or is no longer required
4641 silly removeObsoleteDep removing typescript-compare@0.0.2 from the tree as its been replaced by a newer version or is no longer required
4642 silly removeObsoleteDep removing typescript-logic@0.0.0 from the tree as its been replaced by a newer version or is no longer required
4643 http fetch GET 304 https://registry.npmjs.org/typescript-tuple 46ms (from cache)
4644 http fetch GET 304 https://registry.npmjs.org/redux 47ms (from cache)
4645 silly pacote version manifest for typescript-tuple@2.2.1 fetched in 48ms
4646 silly resolveWithNewModule typescript-tuple@2.2.1 checking installable status
4647 silly pacote version manifest for redux@4.0.1 fetched in 50ms
4648 silly resolveWithNewModule redux@4.0.1 checking installable status
4649 http fetch GET 304 https://registry.npmjs.org/@redux-saga%2ftypes 466ms (from cache)
4650 silly pacote version manifest for @redux-saga/types@1.0.2 fetched in 467ms
4651 silly resolveWithNewModule @redux-saga/types@1.0.2 checking installable status
4652 http fetch GET 304 https://registry.npmjs.org/@redux-saga%2fdeferred 584ms (from cache)
4653 silly pacote version manifest for @redux-saga/deferred@1.0.1 fetched in 586ms
4654 silly resolveWithNewModule @redux-saga/deferred@1.0.1 checking installable status
4655 http fetch GET 304 https://registry.npmjs.org/@redux-saga%2fsymbols 618ms (from cache)
4656 silly pacote version manifest for @redux-saga/symbols@1.0.1 fetched in 619ms
4657 silly resolveWithNewModule @redux-saga/symbols@1.0.1 checking installable status
4658 http fetch GET 304 https://registry.npmjs.org/@redux-saga%2fdelay-p 635ms (from cache)
4659 silly pacote version manifest for @redux-saga/delay-p@1.0.1 fetched in 636ms
4660 silly resolveWithNewModule @redux-saga/delay-p@1.0.1 checking installable status
4661 http fetch GET 304 https://registry.npmjs.org/@redux-saga%2fis 988ms (from cache)
4662 silly pacote version manifest for @redux-saga/is@1.0.2 fetched in 989ms
4663 silly resolveWithNewModule @redux-saga/is@1.0.2 checking installable status
4664 silly removeObsoleteDep removing symbol-observable@1.2.0 from the tree as its been replaced by a newer version or is no longer required
4665 http fetch GET 304 https://registry.npmjs.org/symbol-observable 57ms (from cache)
4666 silly pacote version manifest for symbol-observable@1.2.0 fetched in 58ms
4667 silly resolveWithNewModule symbol-observable@1.2.0 checking installable status
4668 http fetch GET 304 https://registry.npmjs.org/typescript-compare 41ms (from cache)
4669 silly pacote range manifest for typescript-compare@^0.0.2 fetched in 43ms
4670 silly resolveWithNewModule typescript-compare@0.0.2 checking installable status
4671 http fetch GET 304 https://registry.npmjs.org/typescript-logic 41ms (from cache)
4672 silly pacote range manifest for typescript-logic@^0.0.0 fetched in 43ms
4673 silly resolveWithNewModule typescript-logic@0.0.0 checking installable status
4674 silly removeObsoleteDep removing @storybook/addons@5.1.9 from the tree as its been replaced by a newer version or is no longer required
4675 silly removeObsoleteDep removing @storybook/client-api@5.1.9 from the tree as its been replaced by a newer version or is no longer required
4676 silly removeObsoleteDep removing is-plain-object@3.0.0 from the tree as its been replaced by a newer version or is no longer required
4677 silly removeObsoleteDep removing isobject@4.0.0 from the tree as its been replaced by a newer version or is no longer required
4678 silly removeObsoleteDep removing @storybook/components@5.1.9 from the tree as its been replaced by a newer version or is no longer required
4679 silly removeObsoleteDep removing markdown-to-jsx@6.10.2 from the tree as its been replaced by a newer version or is no longer required
4680 silly removeObsoleteDep removing react@16.8.6 from the tree as its been replaced by a newer version or is no longer required
4681 silly removeObsoleteDep removing react-dom@16.8.6 from the tree as its been replaced by a newer version or is no longer required
4682 silly removeObsoleteDep removing react-focus-lock@1.19.1 from the tree as its been replaced by a newer version or is no longer required
4683 silly removeObsoleteDep removing @babel/runtime@7.4.4 from the tree as its been replaced by a newer version or is no longer required
4684 silly removeObsoleteDep removing regenerator-runtime@0.13.2 from the tree as its been replaced by a newer version or is no longer required
4685 silly removeObsoleteDep removing focus-lock@0.6.5 from the tree as its been replaced by a newer version or is no longer required
4686 silly removeObsoleteDep removing react-clientside-effect@1.2.1 from the tree as its been replaced by a newer version or is no longer required
4687 silly removeObsoleteDep removing @babel/runtime@7.4.4 from the tree as its been replaced by a newer version or is no longer required
4688 silly removeObsoleteDep removing regenerator-runtime@0.13.2 from the tree as its been replaced by a newer version or is no longer required
4689 silly removeObsoleteDep removing react-helmet-async@1.0.2 from the tree as its been replaced by a newer version or is no longer required
4690 silly removeObsoleteDep removing @babel/runtime@7.3.4 from the tree as its been replaced by a newer version or is no longer required
4691 silly removeObsoleteDep removing regenerator-runtime@0.12.1 from the tree as its been replaced by a newer version or is no longer required
4692 silly removeObsoleteDep removing react-popper-tooltip@2.8.3 from the tree as its been replaced by a newer version or is no longer required
4693 silly removeObsoleteDep removing @babel/runtime@7.4.5 from the tree as its been replaced by a newer version or is no longer required
4694 silly removeObsoleteDep removing regenerator-runtime@0.13.2 from the tree as its been replaced by a newer version or is no longer required
4695 silly removeObsoleteDep removing react-popper@1.3.3 from the tree as its been replaced by a newer version or is no longer required
4696 silly removeObsoleteDep removing @babel/runtime@7.4.3 from the tree as its been replaced by a newer version or is no longer required
4697 silly removeObsoleteDep removing regenerator-runtime@0.13.2 from the tree as its been replaced by a newer version or is no longer required
4698 silly removeObsoleteDep removing create-react-context@0.2.2 from the tree as its been replaced by a newer version or is no longer required
4699 silly removeObsoleteDep removing popper.js@1.15.0 from the tree as its been replaced by a newer version or is no longer required
4700 silly removeObsoleteDep removing typed-styles@0.0.7 from the tree as its been replaced by a newer version or is no longer required
4701 silly removeObsoleteDep removing warning@4.0.3 from the tree as its been replaced by a newer version or is no longer required
4702 silly removeObsoleteDep removing react-syntax-highlighter@8.1.0 from the tree as its been replaced by a newer version or is no longer required
4703 silly removeObsoleteDep removing highlight.js@9.12.0 from the tree as its been replaced by a newer version or is no longer required
4704 silly removeObsoleteDep removing lowlight@1.9.2 from the tree as its been replaced by a newer version or is no longer required
4705 silly removeObsoleteDep removing fault@1.0.3 from the tree as its been replaced by a newer version or is no longer required
4706 silly removeObsoleteDep removing format@0.2.2 from the tree as its been replaced by a newer version or is no longer required
4707 silly removeObsoleteDep removing prismjs@1.16.0 from the tree as its been replaced by a newer version or is no longer required
4708 silly removeObsoleteDep removing clipboard@2.0.4 from the tree as its been replaced by a newer version or is no longer required
4709 silly removeObsoleteDep removing good-listener@1.2.2 from the tree as its been replaced by a newer version or is no longer required
4710 silly removeObsoleteDep removing delegate@3.2.0 from the tree as its been replaced by a newer version or is no longer required
4711 silly removeObsoleteDep removing select@1.1.2 from the tree as its been replaced by a newer version or is no longer required
4712 silly removeObsoleteDep removing tiny-emitter@2.1.0 from the tree as its been replaced by a newer version or is no longer required
4713 silly removeObsoleteDep removing refractor@2.9.0 from the tree as its been replaced by a newer version or is no longer required
4714 silly removeObsoleteDep removing hastscript@5.1.0 from the tree as its been replaced by a newer version or is no longer required
4715 silly removeObsoleteDep removing comma-separated-tokens@1.0.7 from the tree as its been replaced by a newer version or is no longer required
4716 silly removeObsoleteDep removing hast-util-parse-selector@2.2.2 from the tree as its been replaced by a newer version or is no longer required
4717 silly removeObsoleteDep removing property-information@5.1.0 from the tree as its been replaced by a newer version or is no longer required
4718 silly removeObsoleteDep removing space-separated-tokens@1.1.4 from the tree as its been replaced by a newer version or is no longer required
4719 silly removeObsoleteDep removing parse-entities@1.2.2 from the tree as its been replaced by a newer version or is no longer required
4720 silly removeObsoleteDep removing character-entities@1.2.3 from the tree as its been replaced by a newer version or is no longer required
4721 silly removeObsoleteDep removing character-entities-legacy@1.1.3 from the tree as its been replaced by a newer version or is no longer required
4722 silly removeObsoleteDep removing character-reference-invalid@1.1.3 from the tree as its been replaced by a newer version or is no longer required
4723 silly removeObsoleteDep removing is-alphanumerical@1.0.3 from the tree as its been replaced by a newer version or is no longer required
4724 silly removeObsoleteDep removing is-alphabetical@1.0.3 from the tree as its been replaced by a newer version or is no longer required
4725 silly removeObsoleteDep removing is-decimal@1.0.3 from the tree as its been replaced by a newer version or is no longer required
4726 silly removeObsoleteDep removing is-hexadecimal@1.0.3 from the tree as its been replaced by a newer version or is no longer required
4727 silly removeObsoleteDep removing react-textarea-autosize@7.1.0 from the tree as its been replaced by a newer version or is no longer required
4728 silly removeObsoleteDep removing @babel/runtime@7.4.3 from the tree as its been replaced by a newer version or is no longer required
4729 silly removeObsoleteDep removing regenerator-runtime@0.13.2 from the tree as its been replaced by a newer version or is no longer required
4730 silly removeObsoleteDep removing recompose@0.30.0 from the tree as its been replaced by a newer version or is no longer required
4731 silly removeObsoleteDep removing @babel/runtime@7.4.4 from the tree as its been replaced by a newer version or is no longer required
4732 silly removeObsoleteDep removing regenerator-runtime@0.13.2 from the tree as its been replaced by a newer version or is no longer required
4733 silly removeObsoleteDep removing simplebar-react@1.1.0 from the tree as its been replaced by a newer version or is no longer required
4734 silly removeObsoleteDep removing simplebar@4.1.0 from the tree as its been replaced by a newer version or is no longer required
4735 silly removeObsoleteDep removing can-use-dom@0.1.0 from the tree as its been replaced by a newer version or is no longer required
4736 silly removeObsoleteDep removing lodash.debounce@4.0.8 from the tree as its been replaced by a newer version or is no longer required
4737 silly removeObsoleteDep removing @storybook/core-events@5.1.9 from the tree as its been replaced by a newer version or is no longer required
4738 silly removeObsoleteDep removing @storybook/theming@5.1.9 from the tree as its been replaced by a newer version or is no longer required
4739 silly removeObsoleteDep removing @emotion/core@10.0.14 from the tree as its been replaced by a newer version or is no longer required
4740 silly removeObsoleteDep removing @babel/runtime@7.4.5 from the tree as its been replaced by a newer version or is no longer required
4741 silly removeObsoleteDep removing @emotion/cache@10.0.14 from the tree as its been replaced by a newer version or is no longer required
4742 silly removeObsoleteDep removing @emotion/sheet@0.9.3 from the tree as its been replaced by a newer version or is no longer required
4743 silly removeObsoleteDep removing @emotion/weak-memoize@0.2.3 from the tree as its been replaced by a newer version or is no longer required
4744 silly removeObsoleteDep removing @emotion/stylis@0.8.4 from the tree as its been replaced by a newer version or is no longer required
4745 silly removeObsoleteDep removing @emotion/css@10.0.14 from the tree as its been replaced by a newer version or is no longer required
4746 silly removeObsoleteDep removing @emotion/styled@10.0.14 from the tree as its been replaced by a newer version or is no longer required
4747 silly removeObsoleteDep removing @emotion/styled-base@10.0.14 from the tree as its been replaced by a newer version or is no longer required
4748 silly removeObsoleteDep removing @emotion/serialize@0.11.8 from the tree as its been replaced by a newer version or is no longer required
4749 silly removeObsoleteDep removing @emotion/utils@0.11.2 from the tree as its been replaced by a newer version or is no longer required
4750 silly removeObsoleteDep removing @emotion/memoize@0.7.2 from the tree as its been replaced by a newer version or is no longer required
4751 silly removeObsoleteDep removing @emotion/hash@0.7.2 from the tree as its been replaced by a newer version or is no longer required
4752 silly removeObsoleteDep removing @emotion/unitless@0.7.4 from the tree as its been replaced by a newer version or is no longer required
4753 silly removeObsoleteDep removing csstype@2.6.5 from the tree as its been replaced by a newer version or is no longer required
4754 silly removeObsoleteDep removing @emotion/is-prop-valid@0.8.2 from the tree as its been replaced by a newer version or is no longer required
4755 silly removeObsoleteDep removing babel-plugin-emotion@10.0.14 from the tree as its been replaced by a newer version or is no longer required
4756 silly removeObsoleteDep removing source-map@0.5.7 from the tree as its been replaced by a newer version or is no longer required
4757 silly removeObsoleteDep removing babel-plugin-macros@2.6.1 from the tree as its been replaced by a newer version or is no longer required
4758 silly removeObsoleteDep removing cosmiconfig@5.2.1 from the tree as its been replaced by a newer version or is no longer required
4759 silly removeObsoleteDep removing is-directory@0.3.1 from the tree as its been replaced by a newer version or is no longer required
4760 silly removeObsoleteDep removing import-fresh@2.0.0 from the tree as its been replaced by a newer version or is no longer required
4761 silly removeObsoleteDep removing resolve-from@3.0.0 from the tree as its been replaced by a newer version or is no longer required
4762 silly removeObsoleteDep removing caller-path@2.0.0 from the tree as its been replaced by a newer version or is no longer required
4763 silly removeObsoleteDep removing caller-callsite@2.0.0 from the tree as its been replaced by a newer version or is no longer required
4764 silly removeObsoleteDep removing callsites@2.0.0 from the tree as its been replaced by a newer version or is no longer required
4765 silly removeObsoleteDep removing parse-json@4.0.0 from the tree as its been replaced by a newer version or is no longer required
4766 silly removeObsoleteDep removing babel-plugin-syntax-jsx@6.18.0 from the tree as its been replaced by a newer version or is no longer required
4767 silly removeObsoleteDep removing deep-object-diff@1.1.0 from the tree as its been replaced by a newer version or is no longer required
4768 silly removeObsoleteDep removing emotion-theming@10.0.14 from the tree as its been replaced by a newer version or is no longer required
4769 silly removeObsoleteDep removing @babel/runtime@7.4.5 from the tree as its been replaced by a newer version or is no longer required
4770 silly removeObsoleteDep removing hoist-non-react-statics@3.3.0 from the tree as its been replaced by a newer version or is no longer required
4771 silly removeObsoleteDep removing copy-to-clipboard@3.2.0 from the tree as its been replaced by a newer version or is no longer required
4772 silly removeObsoleteDep removing toggle-selection@1.0.6 from the tree as its been replaced by a newer version or is no longer required
4773 silly removeObsoleteDep removing core-js@3.1.4 from the tree as its been replaced by a newer version or is no longer required
4774 silly removeObsoleteDep removing qs@6.7.0 from the tree as its been replaced by a newer version or is no longer required
4775 silly removeObsoleteDep removing react-color@2.17.3 from the tree as its been replaced by a newer version or is no longer required
4776 silly removeObsoleteDep removing @icons/material@0.2.4 from the tree as its been replaced by a newer version or is no longer required
4777 silly removeObsoleteDep removing material-colors@1.2.6 from the tree as its been replaced by a newer version or is no longer required
4778 silly removeObsoleteDep removing reactcss@1.2.3 from the tree as its been replaced by a newer version or is no longer required
4779 silly removeObsoleteDep removing lodash@4.17.11 from the tree as its been replaced by a newer version or is no longer required
4780 silly removeObsoleteDep removing react-select@2.4.4 from the tree as its been replaced by a newer version or is no longer required
4781 silly removeObsoleteDep removing emotion@9.2.12 from the tree as its been replaced by a newer version or is no longer required
4782 silly removeObsoleteDep removing babel-plugin-emotion@9.2.11 from the tree as its been replaced by a newer version or is no longer required
4783 silly removeObsoleteDep removing @emotion/babel-utils@0.6.10 from the tree as its been replaced by a newer version or is no longer required
4784 silly removeObsoleteDep removing @emotion/hash@0.6.6 from the tree as its been replaced by a newer version or is no longer required
4785 silly removeObsoleteDep removing @emotion/memoize@0.6.6 from the tree as its been replaced by a newer version or is no longer required
4786 silly removeObsoleteDep removing @emotion/serialize@0.9.1 from the tree as its been replaced by a newer version or is no longer required
4787 silly removeObsoleteDep removing @emotion/utils@0.8.2 from the tree as its been replaced by a newer version or is no longer required
4788 silly removeObsoleteDep removing @emotion/unitless@0.6.7 from the tree as its been replaced by a newer version or is no longer required
4789 silly removeObsoleteDep removing find-root@1.1.0 from the tree as its been replaced by a newer version or is no longer required
4790 silly removeObsoleteDep removing source-map@0.7.3 from the tree as its been replaced by a newer version or is no longer required
4791 silly removeObsoleteDep removing @emotion/stylis@0.7.1 from the tree as its been replaced by a newer version or is no longer required
4792 silly removeObsoleteDep removing source-map@0.5.7 from the tree as its been replaced by a newer version or is no longer required
4793 silly removeObsoleteDep removing touch@2.0.2 from the tree as its been replaced by a newer version or is no longer required
4794 silly removeObsoleteDep removing nopt@1.0.10 from the tree as its been replaced by a newer version or is no longer required
4795 silly removeObsoleteDep removing abbrev@1.1.1 from the tree as its been replaced by a newer version or is no longer required
4796 silly removeObsoleteDep removing create-emotion@9.2.12 from the tree as its been replaced by a newer version or is no longer required
4797 silly removeObsoleteDep removing stylis@3.5.4 from the tree as its been replaced by a newer version or is no longer required
4798 silly removeObsoleteDep removing stylis-rule-sheet@0.0.10 from the tree as its been replaced by a newer version or is no longer required
4799 silly removeObsoleteDep removing memoize-one@5.0.4 from the tree as its been replaced by a newer version or is no longer required
4800 silly removeObsoleteDep removing react-input-autosize@2.2.1 from the tree as its been replaced by a newer version or is no longer required
4801 silly removeObsoleteDep removing react-transition-group@2.9.0 from the tree as its been replaced by a newer version or is no longer required
4802 silly removeObsoleteDep removing dom-helpers@3.4.0 from the tree as its been replaced by a newer version or is no longer required
4803 silly removeObsoleteDep removing @babel/runtime@7.4.3 from the tree as its been replaced by a newer version or is no longer required
4804 silly pacote version manifest for core-js@3.1.4 fetched in 7ms
4805 silly resolveWithNewModule core-js@3.1.4 checking installable status
4806 silly pacote version manifest for qs@6.7.0 fetched in 9ms
4807 silly resolveWithNewModule qs@6.7.0 checking installable status
4808 http fetch GET 304 https://registry.npmjs.org/copy-to-clipboard 52ms (from cache)
4809 http fetch GET 304 https://registry.npmjs.org/react-color 53ms (from cache)
4810 silly pacote version manifest for copy-to-clipboard@3.2.0 fetched in 55ms
4811 silly resolveWithNewModule copy-to-clipboard@3.2.0 checking installable status
4812 silly pacote version manifest for react-color@2.17.3 fetched in 56ms
4813 silly resolveWithNewModule react-color@2.17.3 checking installable status
4814 http fetch GET 304 https://registry.npmjs.org/react-select 121ms (from cache)
4815 silly pacote version manifest for react-select@2.4.4 fetched in 126ms
4816 silly resolveWithNewModule react-select@2.4.4 checking installable status
4817 http fetch GET 304 https://registry.npmjs.org/@storybook%2ftheming 333ms (from cache)
4818 http fetch GET 304 https://registry.npmjs.org/@storybook%2fcore-events 341ms (from cache)
4819 silly pacote version manifest for @storybook/theming@5.1.9 fetched in 350ms
4820 silly resolveWithNewModule @storybook/theming@5.1.9 checking installable status
4821 silly pacote version manifest for @storybook/core-events@5.1.9 fetched in 352ms
4822 silly resolveWithNewModule @storybook/core-events@5.1.9 checking installable status
4823 http fetch GET 304 https://registry.npmjs.org/@storybook%2fcomponents 354ms (from cache)
4824 silly pacote version manifest for @storybook/components@5.1.9 fetched in 365ms
4825 silly resolveWithNewModule @storybook/components@5.1.9 checking installable status
4826 http fetch GET 304 https://registry.npmjs.org/@storybook%2fclient-api 375ms (from cache)
4827 silly pacote version manifest for @storybook/client-api@5.1.9 fetched in 380ms
4828 silly resolveWithNewModule @storybook/client-api@5.1.9 checking installable status
4829 http fetch GET 304 https://registry.npmjs.org/@storybook%2faddons 381ms (from cache)
4830 silly pacote version manifest for @storybook/addons@5.1.9 fetched in 390ms
4831 silly resolveWithNewModule @storybook/addons@5.1.9 checking installable status
4832 silly removeObsoleteDep removing @storybook/api@5.1.9 from the tree as its been replaced by a newer version or is no longer required
4833 silly removeObsoleteDep removing @storybook/router@5.1.9 from the tree as its been replaced by a newer version or is no longer required
4834 silly removeObsoleteDep removing @reach/router@1.2.1 from the tree as its been replaced by a newer version or is no longer required
4835 silly removeObsoleteDep removing create-react-context@0.2.3 from the tree as its been replaced by a newer version or is no longer required
4836 silly removeObsoleteDep removing react@16.8.6 from the tree as its been replaced by a newer version or is no longer required
4837 silly removeObsoleteDep removing semver@6.0.0 from the tree as its been replaced by a newer version or is no longer required
4838 silly removeObsoleteDep removing shallow-equal@1.2.0 from the tree as its been replaced by a newer version or is no longer required
4839 silly removeObsoleteDep removing @storybook/channels@5.1.9 from the tree as its been replaced by a newer version or is no longer required
4840 silly removeObsoleteDep removing @storybook/client-logger@5.1.9 from the tree as its been replaced by a newer version or is no longer required
4841 http fetch GET 304 https://registry.npmjs.org/@storybook%2fapi 195ms (from cache)
4842 silly pacote version manifest for @storybook/api@5.1.9 fetched in 203ms
4843 silly resolveWithNewModule @storybook/api@5.1.9 checking installable status
4844 http fetch GET 304 https://registry.npmjs.org/@storybook%2fchannels 216ms (from cache)
4845 silly pacote version manifest for @storybook/channels@5.1.9 fetched in 224ms
4846 silly resolveWithNewModule @storybook/channels@5.1.9 checking installable status
4847 http fetch GET 304 https://registry.npmjs.org/@storybook%2fclient-logger 229ms (from cache)
4848 silly pacote version manifest for @storybook/client-logger@5.1.9 fetched in 237ms
4849 silly resolveWithNewModule @storybook/client-logger@5.1.9 checking installable status
4850 silly removeObsoleteDep removing @storybook/router@5.1.9 from the tree as its been replaced by a newer version or is no longer required
4851 silly removeObsoleteDep removing @reach/router@1.2.1 from the tree as its been replaced by a newer version or is no longer required
4852 silly removeObsoleteDep removing create-react-context@0.2.3 from the tree as its been replaced by a newer version or is no longer required
4853 silly removeObsoleteDep removing gud@1.0.0 from the tree as its been replaced by a newer version or is no longer required
4854 silly removeObsoleteDep removing fbjs@0.8.17 from the tree as its been replaced by a newer version or is no longer required
4855 silly removeObsoleteDep removing promise@7.3.1 from the tree as its been replaced by a newer version or is no longer required
4856 silly removeObsoleteDep removing asap@2.0.6 from the tree as its been replaced by a newer version or is no longer required
4857 silly removeObsoleteDep removing isomorphic-fetch@2.2.1 from the tree as its been replaced by a newer version or is no longer required
4858 silly removeObsoleteDep removing whatwg-fetch@3.0.0 from the tree as its been replaced by a newer version or is no longer required
4859 silly removeObsoleteDep removing node-fetch@1.7.3 from the tree as its been replaced by a newer version or is no longer required
4860 silly removeObsoleteDep removing encoding@0.1.12 from the tree as its been replaced by a newer version or is no longer required
4861 silly removeObsoleteDep removing core-js@1.2.7 from the tree as its been replaced by a newer version or is no longer required
4862 silly removeObsoleteDep removing ua-parser-js@0.7.20 from the tree as its been replaced by a newer version or is no longer required
4863 silly removeObsoleteDep removing setimmediate@1.0.5 from the tree as its been replaced by a newer version or is no longer required
4864 silly removeObsoleteDep removing warning@3.0.0 from the tree as its been replaced by a newer version or is no longer required
4865 silly removeObsoleteDep removing memoizerific@1.11.3 from the tree as its been replaced by a newer version or is no longer required
4866 silly removeObsoleteDep removing map-or-similar@1.5.0 from the tree as its been replaced by a newer version or is no longer required
4867 silly removeObsoleteDep removing react@16.8.3 from the tree as its been replaced by a newer version or is no longer required
4868 silly removeObsoleteDep removing store2@2.7.1 from the tree as its been replaced by a newer version or is no longer required
4869 silly removeObsoleteDep removing telejson@2.2.1 from the tree as its been replaced by a newer version or is no longer required
4870 silly removeObsoleteDep removing is-function@1.0.1 from the tree as its been replaced by a newer version or is no longer required
4871 silly pacote range manifest for semver@^6.0.0 fetched in 5ms
4872 silly resolveWithNewModule semver@6.3.0 checking installable status
4873 http fetch GET 304 https://registry.npmjs.org/shallow-equal 46ms (from cache)
4874 http fetch GET 304 https://registry.npmjs.org/store2 47ms (from cache)
4875 http fetch GET 304 https://registry.npmjs.org/telejson 48ms (from cache)
4876 silly pacote version manifest for store2@2.7.1 fetched in 50ms
4877 silly resolveWithNewModule store2@2.7.1 checking installable status
4878 silly pacote range manifest for shallow-equal@^1.1.0 fetched in 51ms
4879 silly resolveWithNewModule shallow-equal@1.2.0 checking installable status
4880 silly pacote version manifest for telejson@2.2.1 fetched in 53ms
4881 silly resolveWithNewModule telejson@2.2.1 checking installable status
4882 http fetch GET 304 https://registry.npmjs.org/memoizerific 55ms (from cache)
4883 silly pacote version manifest for memoizerific@1.11.3 fetched in 56ms
4884 silly resolveWithNewModule memoizerific@1.11.3 checking installable status
4885 http fetch GET 304 https://registry.npmjs.org/react 58ms (from cache)
4886 silly pacote version manifest for react@16.8.3 fetched in 62ms
4887 silly resolveWithNewModule react@16.8.3 checking installable status
4888 http fetch GET 304 https://registry.npmjs.org/@storybook%2frouter 195ms (from cache)
4889 silly pacote version manifest for @storybook/router@5.1.9 fetched in 201ms
4890 silly resolveWithNewModule @storybook/router@5.1.9 checking installable status
4891 http fetch GET 304 https://registry.npmjs.org/@reach%2frouter 488ms (from cache)
4892 silly pacote range manifest for @reach/router@^1.2.1 fetched in 490ms
4893 silly resolveWithNewModule @reach/router@1.2.1 checking installable status
4894 silly pacote range manifest for create-react-context@^0.2.1 fetched in 2ms
4895 silly resolveWithNewModule create-react-context@0.2.3 checking installable status
4896 silly pacote range manifest for warning@^3.0.0 fetched in 4ms
4897 silly resolveWithNewModule warning@3.0.0 checking installable status
4898 silly pacote range manifest for gud@^1.0.0 fetched in 2ms
4899 silly resolveWithNewModule gud@1.0.0 checking installable status
4900 silly pacote range manifest for fbjs@^0.8.0 fetched in 3ms
4901 silly resolveWithNewModule fbjs@0.8.17 checking installable status
4902 silly pacote range manifest for isomorphic-fetch@^2.1.1 fetched in 1ms
4903 silly resolveWithNewModule isomorphic-fetch@2.2.1 checking installable status
4904 silly pacote range manifest for promise@^7.1.1 fetched in 2ms
4905 silly resolveWithNewModule promise@7.3.1 checking installable status
4906 silly pacote range manifest for core-js@^1.0.0 fetched in 3ms
4907 silly resolveWithNewModule core-js@1.2.7 checking installable status
4908 silly pacote range manifest for ua-parser-js@^0.7.18 fetched in 3ms
4909 silly resolveWithNewModule ua-parser-js@0.7.20 checking installable status
4910 silly pacote range manifest for setimmediate@^1.0.5 fetched in 3ms
4911 silly resolveWithNewModule setimmediate@1.0.5 checking installable status
4912 silly pacote range manifest for node-fetch@^1.0.1 fetched in 1ms
4913 silly resolveWithNewModule node-fetch@1.7.3 checking installable status
4914 silly pacote range manifest for whatwg-fetch@>=0.10.0 fetched in 2ms
4915 silly resolveWithNewModule whatwg-fetch@3.0.0 checking installable status
4916 silly pacote range manifest for encoding@^0.1.11 fetched in 1ms
4917 silly resolveWithNewModule encoding@0.1.12 checking installable status
4918 silly pacote range manifest for asap@~2.0.3 fetched in 1ms
4919 silly resolveWithNewModule asap@2.0.6 checking installable status
4920 http fetch GET 304 https://registry.npmjs.org/map-or-similar 48ms (from cache)
4921 silly pacote range manifest for map-or-similar@^1.5.0 fetched in 50ms
4922 silly resolveWithNewModule map-or-similar@1.5.0 checking installable status
4923 silly removeObsoleteDep removing common-tags@1.8.0 from the tree as its been replaced by a newer version or is no longer required
4924 silly removeObsoleteDep removing polished@3.4.1 from the tree as its been replaced by a newer version or is no longer required
4925 silly removeObsoleteDep removing @babel/runtime@7.4.5 from the tree as its been replaced by a newer version or is no longer required
4926 silly removeObsoleteDep removing resolve-from@5.0.0 from the tree as its been replaced by a newer version or is no longer required
4927 silly pacote version manifest for resolve-from@5.0.0 fetched in 7ms
4928 silly resolveWithNewModule resolve-from@5.0.0 checking installable status
4929 http fetch GET 200 https://registry.npmjs.org/emotion-theming 47ms
4930 silly pacote range manifest for emotion-theming@^10.0.9 fetched in 49ms
4931 silly resolveWithNewModule emotion-theming@10.0.19 checking installable status
4932 http fetch GET 304 https://registry.npmjs.org/polished 50ms (from cache)
4933 http fetch GET 304 https://registry.npmjs.org/deep-object-diff 54ms (from cache)
4934 silly pacote version manifest for polished@3.4.1 fetched in 55ms
4935 silly resolveWithNewModule polished@3.4.1 checking installable status
4936 silly pacote range manifest for deep-object-diff@^1.1.0 fetched in 57ms
4937 silly resolveWithNewModule deep-object-diff@1.1.0 checking installable status
4938 http fetch GET 304 https://registry.npmjs.org/common-tags 126ms (from cache)
4939 silly pacote version manifest for common-tags@1.8.0 fetched in 128ms
4940 silly resolveWithNewModule common-tags@1.8.0 checking installable status
4941 http fetch GET 200 https://registry.npmjs.org/@emotion%2fstyled 197ms
4942 silly pacote range manifest for @emotion/styled@^10.0.7 fetched in 199ms
4943 silly resolveWithNewModule @emotion/styled@10.0.23 checking installable status
4944 http fetch GET 200 https://registry.npmjs.org/@emotion%2fcore 255ms
4945 silly pacote range manifest for @emotion/core@^10.0.9 fetched in 258ms
4946 silly resolveWithNewModule @emotion/core@10.0.22 checking installable status
4947 silly pacote range manifest for @emotion/cache@^10.0.17 fetched in 12ms
4948 silly resolveWithNewModule @emotion/cache@10.0.19 checking installable status
4949 silly pacote range manifest for @emotion/serialize@^0.11.12 fetched in 11ms
4950 silly resolveWithNewModule @emotion/serialize@0.11.14 checking installable status
4951 silly pacote version manifest for @emotion/sheet@0.9.3 fetched in 12ms
4952 silly resolveWithNewModule @emotion/sheet@0.9.3 checking installable status
4953 silly pacote version manifest for @emotion/utils@0.11.2 fetched in 15ms
4954 silly resolveWithNewModule @emotion/utils@0.11.2 checking installable status
4955 silly pacote range manifest for @babel/runtime@^7.5.5 fetched in 17ms
4956 silly resolveWithNewModule @babel/runtime@7.7.2 checking installable status
4957 silly pacote range manifest for @emotion/css@^10.0.22 fetched in 20ms
4958 silly resolveWithNewModule @emotion/css@10.0.22 checking installable status
4959 silly pacote version manifest for @emotion/stylis@0.8.4 fetched in 3ms
4960 silly resolveWithNewModule @emotion/stylis@0.8.4 checking installable status
4961 silly pacote version manifest for @emotion/weak-memoize@0.2.4 fetched in 4ms
4962 silly resolveWithNewModule @emotion/weak-memoize@0.2.4 checking installable status
4963 silly pacote range manifest for babel-plugin-emotion@^10.0.22 fetched in 3ms
4964 silly resolveWithNewModule babel-plugin-emotion@10.0.23 checking installable status
4965 silly pacote version manifest for @emotion/unitless@0.7.4 fetched in 1ms
4966 silly resolveWithNewModule @emotion/unitless@0.7.4 checking installable status
4967 silly pacote version manifest for @emotion/hash@0.7.3 fetched in 2ms
4968 silly resolveWithNewModule @emotion/hash@0.7.3 checking installable status
4969 silly pacote version manifest for @emotion/memoize@0.7.3 fetched in 3ms
4970 silly resolveWithNewModule @emotion/memoize@0.7.3 checking installable status
4971 silly pacote range manifest for csstype@^2.5.7 fetched in 5ms
4972 silly resolveWithNewModule csstype@2.6.7 checking installable status
4973 silly pacote range manifest for babel-plugin-macros@^2.0.0 fetched in 4ms
4974 silly resolveWithNewModule babel-plugin-macros@2.6.2 checking installable status
4975 silly pacote range manifest for source-map@^0.5.7 fetched in 3ms
4976 silly resolveWithNewModule source-map@0.5.7 checking installable status
4977 silly pacote range manifest for babel-plugin-syntax-jsx@^6.18.0 fetched in 5ms
4978 silly resolveWithNewModule babel-plugin-syntax-jsx@6.18.0 checking installable status
4979 silly pacote range manifest for find-root@^1.1.0 fetched in 5ms
4980 silly resolveWithNewModule find-root@1.1.0 checking installable status
4981 silly pacote range manifest for @babel/runtime@^7.7.2 fetched in 3ms
4982 silly resolveWithNewModule @babel/runtime@7.7.2 checking installable status
4983 silly pacote range manifest for cosmiconfig@^6.0.0 fetched in 4ms
4984 silly resolveWithNewModule cosmiconfig@6.0.0 checking installable status
4985 silly pacote range manifest for resolve@^1.12.0 fetched in 5ms
4986 silly resolveWithNewModule resolve@1.12.0 checking installable status
4987 silly removeObsoleteDep removing import-fresh@3.2.1 from the tree as its been replaced by a newer version or is no longer required
4988 silly removeObsoleteDep removing parent-module@1.0.1 from the tree as its been replaced by a newer version or is no longer required
4989 silly removeObsoleteDep removing resolve-from@4.0.0 from the tree as its been replaced by a newer version or is no longer required
4990 silly pacote version manifest for import-fresh@3.2.1 fetched in 4ms
4991 silly resolveWithNewModule import-fresh@3.2.1 checking installable status
4992 silly pacote range manifest for path-type@^4.0.0 fetched in 5ms
4993 silly resolveWithNewModule path-type@4.0.0 checking installable status
4994 silly pacote range manifest for parse-json@^5.0.0 fetched in 6ms
4995 silly resolveWithNewModule parse-json@5.0.0 checking installable status
4996 http fetch GET 304 https://registry.npmjs.org/yaml 40ms (from cache)
4997 silly pacote range manifest for yaml@^1.7.2 fetched in 42ms
4998 silly resolveWithNewModule yaml@1.7.2 checking installable status
4999 http fetch GET 304 https://registry.npmjs.org/@types%2fparse-json 56ms (from cache)
5000 silly pacote range manifest for @types/parse-json@^4.0.0 fetched in 57ms
5001 silly resolveWithNewModule @types/parse-json@4.0.0 checking installable status
5002 silly pacote range manifest for resolve-from@^4.0.0 fetched in 2ms
5003 silly resolveWithNewModule resolve-from@4.0.0 checking installable status
5004 http fetch GET 304 https://registry.npmjs.org/parent-module 33ms (from cache)
5005 silly pacote range manifest for parent-module@^1.0.0 fetched in 34ms
5006 silly resolveWithNewModule parent-module@1.0.1 checking installable status
5007 http fetch GET 304 https://registry.npmjs.org/lines-and-columns 41ms (from cache)
5008 silly pacote range manifest for lines-and-columns@^1.1.6 fetched in 42ms
5009 silly resolveWithNewModule lines-and-columns@1.1.6 checking installable status
5010 silly pacote range manifest for @babel/runtime@^7.6.3 fetched in 1ms
5011 silly resolveWithNewModule @babel/runtime@7.7.2 checking installable status
5012 silly pacote range manifest for @emotion/styled-base@^10.0.23 fetched in 1ms
5013 silly resolveWithNewModule @emotion/styled-base@10.0.24 checking installable status
5014 silly pacote range manifest for @babel/runtime@^7.5.5 fetched in 3ms
5015 silly resolveWithNewModule @babel/runtime@7.7.2 checking installable status
5016 silly pacote version manifest for @emotion/is-prop-valid@0.8.5 fetched in 2ms
5017 silly resolveWithNewModule @emotion/is-prop-valid@0.8.5 checking installable status
5018 silly pacote range manifest for @babel/runtime@^7.5.5 fetched in 2ms
5019 silly resolveWithNewModule @babel/runtime@7.7.2 checking installable status
5020 silly pacote range manifest for hoist-non-react-statics@^3.3.0 fetched in 2ms
5021 silly resolveWithNewModule hoist-non-react-statics@3.3.1 checking installable status
5022 silly pacote range manifest for @babel/runtime@^7.4.5 fetched in 1ms
5023 silly resolveWithNewModule @babel/runtime@7.7.2 checking installable status
5024 silly removeObsoleteDep removing scheduler@0.13.6 from the tree as its been replaced by a newer version or is no longer required
5025 http fetch GET 304 https://registry.npmjs.org/scheduler 42ms (from cache)
5026 silly pacote version manifest for scheduler@0.13.6 fetched in 45ms
5027 silly resolveWithNewModule scheduler@0.13.6 checking installable status
5028 silly removeObsoleteDep removing lodash.get@4.4.2 from the tree as its been replaced by a newer version or is no longer required
5029 http fetch GET 304 https://registry.npmjs.org/lodash.get 32ms (from cache)
5030 silly pacote version manifest for lodash.get@4.4.2 fetched in 32ms
5031 silly resolveWithNewModule lodash.get@4.4.2 checking installable status
5032 http fetch GET 304 https://registry.npmjs.org/is-function 40ms (from cache)
5033 silly pacote range manifest for is-function@^1.0.1 fetched in 42ms
5034 silly resolveWithNewModule is-function@1.0.1 checking installable status
5035 silly pacote range manifest for is-plain-object@^3.0.0 fetched in 3ms
5036 silly resolveWithNewModule is-plain-object@3.0.0 checking installable status
5037 silly pacote range manifest for isobject@^4.0.0 fetched in 3ms
5038 silly resolveWithNewModule isobject@4.0.0 checking installable status
5039 silly pacote range manifest for react@^16.8.3 fetched in 8ms
5040 silly resolveWithNewModule react@16.12.0 checking installable status
5041 http fetch GET 304 https://registry.npmjs.org/react-helmet-async 70ms (from cache)
5042 http fetch GET 304 https://registry.npmjs.org/recompose 70ms (from cache)
5043 http fetch GET 304 https://registry.npmjs.org/react-syntax-highlighter 73ms (from cache)
5044 http fetch GET 304 https://registry.npmjs.org/react-popper-tooltip 75ms (from cache)
5045 http fetch GET 304 https://registry.npmjs.org/react-focus-lock 77ms (from cache)
5046 silly pacote range manifest for react-helmet-async@^1.0.2 fetched in 85ms
5047 silly resolveWithNewModule react-helmet-async@1.0.4 checking installable status
5048 silly pacote range manifest for recompose@^0.30.0 fetched in 85ms
5049 silly resolveWithNewModule recompose@0.30.0 checking installable status
5050 silly pacote range manifest for react-syntax-highlighter@^8.0.1 fetched in 87ms
5051 silly resolveWithNewModule react-syntax-highlighter@8.1.0 checking installable status
5052 silly pacote range manifest for react-popper-tooltip@^2.8.3 fetched in 88ms
5053 silly resolveWithNewModule react-popper-tooltip@2.10.0 checking installable status
5054 http fetch GET 304 https://registry.npmjs.org/simplebar-react 78ms (from cache)
5055 silly pacote range manifest for react-focus-lock@^1.18.3 fetched in 90ms
5056 silly resolveWithNewModule react-focus-lock@1.19.1 checking installable status
5057 http fetch GET 304 https://registry.npmjs.org/popper.js 93ms (from cache)
5058 silly pacote range manifest for popper.js@^1.14.7 fetched in 95ms
5059 silly resolveWithNewModule popper.js@1.16.0 checking installable status
5060 silly pacote range manifest for simplebar-react@^1.0.0-alpha.6 fetched in 84ms
5061 silly resolveWithNewModule simplebar-react@1.2.3 checking installable status
5062 http fetch GET 304 https://registry.npmjs.org/react-textarea-autosize 95ms (from cache)
5063 http fetch GET 304 https://registry.npmjs.org/markdown-to-jsx 99ms (from cache)
5064 silly pacote range manifest for react-textarea-autosize@^7.1.0 fetched in 100ms
5065 silly resolveWithNewModule react-textarea-autosize@7.1.2 checking installable status
5066 silly pacote range manifest for markdown-to-jsx@^6.9.1 fetched in 102ms
5067 silly resolveWithNewModule markdown-to-jsx@6.10.3 checking installable status
5068 http fetch GET 304 https://registry.npmjs.org/react-dom 103ms (from cache)
5069 silly pacote range manifest for react-dom@^16.8.3 fetched in 109ms
5070 silly resolveWithNewModule react-dom@16.12.0 checking installable status
5071 silly removeObsoleteDep removing unquote@1.1.1 from the tree as its been replaced by a newer version or is no longer required
5072 http fetch GET 304 https://registry.npmjs.org/unquote 153ms (from cache)
5073 silly pacote version manifest for unquote@1.1.1 fetched in 155ms
5074 silly resolveWithNewModule unquote@1.1.1 checking installable status
5075 silly pacote range manifest for scheduler@^0.18.0 fetched in 2ms
5076 silly resolveWithNewModule scheduler@0.18.0 checking installable status
5077 http fetch GET 304 https://registry.npmjs.org/focus-lock 29ms (from cache)
5078 silly pacote range manifest for focus-lock@^0.6.3 fetched in 30ms
5079 silly resolveWithNewModule focus-lock@0.6.6 checking installable status
5080 http fetch GET 304 https://registry.npmjs.org/react-clientside-effect 44ms (from cache)
5081 silly pacote range manifest for react-clientside-effect@^1.2.0 fetched in 46ms
5082 silly resolveWithNewModule react-clientside-effect@1.2.2 checking installable status
5083 silly removeObsoleteDep removing react-fast-compare@2.0.4 from the tree as its been replaced by a newer version or is no longer required
5084 silly removeObsoleteDep removing shallowequal@1.1.0 from the tree as its been replaced by a newer version or is no longer required
5085 http fetch GET 304 https://registry.npmjs.org/shallowequal 39ms (from cache)
5086 http fetch GET 304 https://registry.npmjs.org/react-fast-compare 39ms (from cache)
5087 silly pacote version manifest for react-fast-compare@2.0.4 fetched in 41ms
5088 silly resolveWithNewModule react-fast-compare@2.0.4 checking installable status
5089 silly pacote version manifest for shallowequal@1.1.0 fetched in 41ms
5090 silly resolveWithNewModule shallowequal@1.1.0 checking installable status
5091 silly pacote range manifest for @babel/runtime@^7.6.3 fetched in 1ms
5092 silly resolveWithNewModule @babel/runtime@7.7.2 checking installable status
5093 http fetch GET 304 https://registry.npmjs.org/react-popper 35ms (from cache)
5094 silly pacote range manifest for react-popper@^1.3.4 fetched in 39ms
5095 silly resolveWithNewModule react-popper@1.3.6 checking installable status
5096 silly pacote range manifest for create-react-context@^0.3.0 fetched in 1ms
5097 silly resolveWithNewModule create-react-context@0.3.0 checking installable status
5098 silly pacote range manifest for warning@^4.0.2 fetched in 2ms
5099 silly resolveWithNewModule warning@4.0.3 checking installable status
5100 http fetch GET 304 https://registry.npmjs.org/typed-styles 37ms (from cache)
5101 silly pacote range manifest for typed-styles@^0.0.7 fetched in 38ms
5102 silly resolveWithNewModule typed-styles@0.0.7 checking installable status
5103 silly removeObsoleteDep removing babel-runtime@6.26.0 from the tree as its been replaced by a newer version or is no longer required
5104 silly removeObsoleteDep removing core-js@2.6.10 from the tree as its been replaced by a newer version or is no longer required
5105 silly removeObsoleteDep removing regenerator-runtime@0.11.1 from the tree as its been replaced by a newer version or is no longer required
5106 http fetch GET 304 https://registry.npmjs.org/lowlight 59ms (from cache)
5107 http fetch GET 304 https://registry.npmjs.org/prismjs 59ms (from cache)
5108 http fetch GET 304 https://registry.npmjs.org/refractor 60ms (from cache)
5109 http fetch GET 304 https://registry.npmjs.org/highlight.js 62ms (from cache)
5110 silly pacote range manifest for lowlight@~1.9.1 fetched in 63ms
5111 silly resolveWithNewModule lowlight@1.9.2 checking installable status
5112 silly pacote range manifest for prismjs@^1.8.4 fetched in 63ms
5113 silly resolveWithNewModule prismjs@1.17.1 checking installable status
5114 silly pacote range manifest for refractor@^2.4.1 fetched in 63ms
5115 silly resolveWithNewModule refractor@2.10.0 checking installable status
5116 http fetch GET 304 https://registry.npmjs.org/babel-runtime 65ms (from cache)
5117 silly pacote range manifest for highlight.js@~9.12.0 fetched in 66ms
5118 silly resolveWithNewModule highlight.js@9.12.0 checking installable status
5119 silly pacote version manifest for babel-runtime@6.26.0 fetched in 67ms
5120 silly resolveWithNewModule babel-runtime@6.26.0 checking installable status
5121 silly pacote range manifest for core-js@^2.4.0 fetched in 2ms
5122 silly resolveWithNewModule core-js@2.6.10 checking installable status
5123 silly pacote range manifest for regenerator-runtime@^0.11.0 fetched in 2ms
5124 silly resolveWithNewModule regenerator-runtime@0.11.1 checking installable status
5125 http fetch GET 304 https://registry.npmjs.org/fault 37ms (from cache)
5126 silly pacote range manifest for fault@^1.0.2 fetched in 38ms
5127 silly resolveWithNewModule fault@1.0.3 checking installable status
5128 http fetch GET 304 https://registry.npmjs.org/format 30ms (from cache)
5129 silly pacote range manifest for format@^0.2.2 fetched in 31ms
5130 silly resolveWithNewModule format@0.2.2 checking installable status
5131 http fetch GET 304 https://registry.npmjs.org/clipboard 33ms (from cache)
5132 silly pacote range manifest for clipboard@^2.0.0 fetched in 34ms
5133 silly resolveWithNewModule clipboard@2.0.4 checking installable status
5134 http fetch GET 304 https://registry.npmjs.org/select 38ms (from cache)
5135 http fetch GET 304 https://registry.npmjs.org/tiny-emitter 39ms (from cache)
5136 silly pacote range manifest for select@^1.1.2 fetched in 39ms
5137 silly resolveWithNewModule select@1.1.2 checking installable status
5138 silly pacote range manifest for tiny-emitter@^2.0.0 fetched in 40ms
5139 silly resolveWithNewModule tiny-emitter@2.1.0 checking installable status
5140 http fetch GET 304 https://registry.npmjs.org/good-listener 42ms (from cache)
5141 silly pacote range manifest for good-listener@^1.2.2 fetched in 43ms
5142 silly resolveWithNewModule good-listener@1.2.2 checking installable status
5143 http fetch GET 304 https://registry.npmjs.org/delegate 40ms (from cache)
5144 silly pacote range manifest for delegate@^3.1.2 fetched in 41ms
5145 silly resolveWithNewModule delegate@3.2.0 checking installable status
5146 http fetch GET 304 https://registry.npmjs.org/parse-entities 44ms (from cache)
5147 silly pacote range manifest for parse-entities@^1.1.2 fetched in 45ms
5148 silly resolveWithNewModule parse-entities@1.2.2 checking installable status
5149 http fetch GET 304 https://registry.npmjs.org/hastscript 114ms (from cache)
5150 silly pacote range manifest for hastscript@^5.0.0 fetched in 116ms
5151 silly resolveWithNewModule hastscript@5.1.1 checking installable status
5152 http fetch GET 304 https://registry.npmjs.org/space-separated-tokens 39ms (from cache)
5153 http fetch GET 304 https://registry.npmjs.org/hast-util-parse-selector 40ms (from cache)
5154 silly pacote range manifest for space-separated-tokens@^1.0.0 fetched in 41ms
5155 silly resolveWithNewModule space-separated-tokens@1.1.4 checking installable status
5156 silly pacote range manifest for hast-util-parse-selector@^2.0.0 fetched in 42ms
5157 silly resolveWithNewModule hast-util-parse-selector@2.2.3 checking installable status
5158 http fetch GET 304 https://registry.npmjs.org/comma-separated-tokens 45ms (from cache)
5159 silly pacote range manifest for comma-separated-tokens@^1.0.0 fetched in 47ms
5160 silly resolveWithNewModule comma-separated-tokens@1.0.7 checking installable status
5161 http fetch GET 304 https://registry.npmjs.org/property-information 48ms (from cache)
5162 silly pacote range manifest for property-information@^5.0.0 fetched in 49ms
5163 silly resolveWithNewModule property-information@5.3.0 checking installable status
5164 silly removeObsoleteDep removing xtend@4.0.1 from the tree as its been replaced by a newer version or is no longer required
5165 http fetch GET 304 https://registry.npmjs.org/xtend 51ms (from cache)
5166 silly pacote version manifest for xtend@4.0.1 fetched in 53ms
5167 silly resolveWithNewModule xtend@4.0.1 checking installable status
5168 http fetch GET 304 https://registry.npmjs.org/character-entities-legacy 43ms (from cache)
5169 silly pacote range manifest for character-entities-legacy@^1.0.0 fetched in 45ms
5170 silly resolveWithNewModule character-entities-legacy@1.1.3 checking installable status
5171 http fetch GET 304 https://registry.npmjs.org/is-hexadecimal 55ms (from cache)
5172 http fetch GET 304 https://registry.npmjs.org/is-decimal 56ms (from cache)
5173 http fetch GET 304 https://registry.npmjs.org/character-reference-invalid 59ms (from cache)
5174 http fetch GET 304 https://registry.npmjs.org/is-alphanumerical 61ms (from cache)
5175 silly pacote range manifest for is-hexadecimal@^1.0.0 fetched in 62ms
5176 silly resolveWithNewModule is-hexadecimal@1.0.3 checking installable status
5177 silly pacote range manifest for character-reference-invalid@^1.0.0 fetched in 63ms
5178 silly resolveWithNewModule character-reference-invalid@1.1.3 checking installable status
5179 silly pacote range manifest for is-decimal@^1.0.0 fetched in 64ms
5180 silly resolveWithNewModule is-decimal@1.0.3 checking installable status
5181 silly pacote range manifest for is-alphanumerical@^1.0.0 fetched in 66ms
5182 silly resolveWithNewModule is-alphanumerical@1.0.3 checking installable status
5183 http fetch GET 304 https://registry.npmjs.org/character-entities 70ms (from cache)
5184 silly pacote range manifest for character-entities@^1.0.0 fetched in 71ms
5185 silly resolveWithNewModule character-entities@1.2.3 checking installable status
5186 http fetch GET 304 https://registry.npmjs.org/is-alphabetical 35ms (from cache)
5187 silly pacote range manifest for is-alphabetical@^1.0.0 fetched in 36ms
5188 silly resolveWithNewModule is-alphabetical@1.0.3 checking installable status
5189 silly removeObsoleteDep removing change-emitter@0.1.6 from the tree as its been replaced by a newer version or is no longer required
5190 http fetch GET 304 https://registry.npmjs.org/change-emitter 32ms (from cache)
5191 silly pacote version manifest for change-emitter@0.1.6 fetched in 34ms
5192 silly resolveWithNewModule change-emitter@0.1.6 checking installable status
5193 http fetch GET 304 https://registry.npmjs.org/simplebar 39ms (from cache)
5194 silly pacote range manifest for simplebar@^4.2.3 fetched in 42ms
5195 silly resolveWithNewModule simplebar@4.2.3 checking installable status
5196 silly removeObsoleteDep removing lodash.memoize@4.1.2 from the tree as its been replaced by a newer version or is no longer required
5197 silly removeObsoleteDep removing resize-observer-polyfill@1.5.1 from the tree as its been replaced by a newer version or is no longer required
5198 http fetch GET 304 https://registry.npmjs.org/can-use-dom 41ms (from cache)
5199 silly pacote range manifest for can-use-dom@^0.1.0 fetched in 42ms
5200 silly resolveWithNewModule can-use-dom@0.1.0 checking installable status
5201 http fetch GET 304 https://registry.npmjs.org/resize-observer-polyfill 43ms (from cache)
5202 http fetch GET 304 https://registry.npmjs.org/lodash.debounce 44ms (from cache)
5203 silly pacote range manifest for lodash.debounce@^4.0.8 fetched in 50ms
5204 silly resolveWithNewModule lodash.debounce@4.0.8 checking installable status
5205 silly pacote version manifest for resize-observer-polyfill@1.5.1 fetched in 52ms
5206 silly resolveWithNewModule resize-observer-polyfill@1.5.1 checking installable status
5207 http fetch GET 304 https://registry.npmjs.org/lodash.memoize 54ms (from cache)
5208 silly pacote version manifest for lodash.memoize@4.1.2 fetched in 55ms
5209 silly resolveWithNewModule lodash.memoize@4.1.2 checking installable status
5210 http fetch GET 304 https://registry.npmjs.org/toggle-selection 35ms (from cache)
5211 silly pacote range manifest for toggle-selection@^1.0.6 fetched in 36ms
5212 silly resolveWithNewModule toggle-selection@1.0.6 checking installabl